<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'fr', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Accès refusé';
$string['actions'] = 'Actions';
$string['addlink'] = 'Ajouter le lien';
$string['courses'] = 'Cours';
$string['deletelinkconfirm'] = 'Êtes-vous sûr de vouloir supprimer ce lien ?';
$string['displaytitle'] = 'Liens rapides';
$string['error:deletequicklink'] = 'Echec de suppression du lien rapide';
$string['error:linkurlrequired'] = 'L\'URL du lien manque';
$string['error:usernotfound'] = 'Utilisateur introuvable';
$string['home'] = 'Accueil';
$string['invalidurl'] = 'Merci de renseigner un lien valide';
$string['leaveblanktohide'] = 'Masquer si vide';
$string['linkdeleted'] = 'Lien supprimé';
$string['links'] = 'Liens';
$string['linktitle'] = 'Titre';
$string['logs'] = 'Logs';
$string['maintitle'] = 'Titre principal';
$string['managelinks'] = 'Gestion des liens';
$string['managereports'] = 'Gérer les rapports';
$string['newlinkadded'] = 'Nouveau lien ajouté avec succès';
$string['noquicklinks'] = 'Pas de liens rapides';
$string['pluginname'] = 'Liens rapides';
$string['quicklinks'] = 'Liens rapides';
$string['reports'] = 'Rapports';
$string['title'] = 'Liens rapides';
$string['totara_quicklinks:addinstance'] = 'Ajouter un nouveau bloc de Liens rapides';
$string['totara_quicklinks:manageownlinks'] = 'Gérer ses propres liens';
$string['totara_quicklinks:myaddinstance'] = 'Ajouter un nouveau bloc de liens rapides à Ma page Moodle';
$string['url'] = 'URL';
$string['userdataitemquicklinks'] = 'Liens rapides';
