<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_linkedin', language 'fr', branch 't18-release'
 * @package totara
 * @subpackage contentmarketplace_linkedin
 */

$string['a11y_appears_in_n_courses'] = 'S’affiche dans {$a} cours';
$string['a11y_content_difficulty'] = 'Niveau de difficulté du contenu';
$string['a11y_content_time_to_complete'] = 'Délai pour terminer le contenu';
$string['a11y_content_type'] = 'Type de contenu';
$string['a11y_search_filter'] = 'Rechercher';
$string['a11y_time_filter'] = 'Durée';
$string['a11y_view_courses'] = 'Consulter {$a->count} cours « {$a->course} » s’affiche dans';
$string['access_denied'] = 'Accès refusé';
$string['activity_chooser_catalog_sub_title'] = 'Sélectionnez le contenu dans le marché d’apprentissage LinkedIn pour l’ajouter à votre catalogue.';
$string['activity_chooser_catalog_title'] = 'Découvrir le catalogue d’apprentissage LinkedIn';
$string['activity_chooser_content_creation_error'] = 'Une erreur est survenue lors de l’ajout de la nouvelle activité du marché de contenu.';
$string['activity_modal_content'] = 'Ajouter la nouvelle activité du marché de contenu {$a->activityname} au cours {$a->coursename}.';
$string['add_activity'] = 'Ajouter une activité';
$string['add_activity_title'] = 'Ajouter une activité du marché de contenu';
$string['add_linkedin_courses'] = 'Ajouter des cours provenant du marché de contenu d’apprentissage LinkedIn';
$string['add_linkedin_courses_description'] = 'Créez des cours en fonction des disponibilités dans le marché de contenu d’apprentissage LinkedIn.';
$string['appears_in'] = 'S’affiche dans';
$string['asset_type_course_plural'] = 'Cours';
$string['asset_type_video_plural'] = 'Vidéos';
$string['assign_to_category'] = 'Assigner à la catégorie';
$string['browse_learning_content'] = 'Parcourir le contenu d’apprentissage LinkedIn';
$string['catalog_filter_asset_type'] = 'Type';
$string['catalog_filter_in_catalog'] = 'Ajouté(e) à votre catalogue';
$string['catalog_filter_not_in_catalog'] = 'Non ajouté(e) à votre catalogue';
$string['catalog_filter_subjects'] = 'Sujets';
$string['catalog_filter_timespan_10_to_30_minutes'] = '10 à 30 minutes';
$string['catalog_filter_timespan_1_to_2_hours'] = '1 à 2 heures';
$string['catalog_filter_timespan_2_to_3_hours'] = '2 à 3 heures';
$string['catalog_filter_timespan_30_to_60_minutes'] = '30 à 60 minutes';
$string['catalog_filter_timespan_over_3_hours'] = 'Plus de 3 heures';
$string['catalog_filter_timespan_under_10_minutes'] = '< 10 minutes';
$string['catalog_filter_time_to_complete'] = 'Durée de réalisation';
$string['catalog_import_page_placeholder_group'] = 'Importation du catalogue {$a}';
$string['catalog_review_title'] = 'Catalogue d’apprentissage LinkedIn - Examiner les sélections';
$string['catalog_title'] = 'Catalogue d’apprentissage LinkedIn';
$string['category_label'] = 'Catégorie :';
$string['client_id'] = 'Identifiant du client';
$string['client_id_help'] = 'Vous pouvez obtenir l’identifiant du client dans le contenu d’apprentissage LinkedIn sous la page des paramètres d’intégration.';
$string['client_secret'] = 'Secret client';
$string['client_secret_help'] = 'Vous pouvez obtenir le secret client dans le contenu d’apprentissage LinkedIn sous la page des paramètres d’intégration.';
$string['content_appears_in'] = 'Le contenu d’apprentissage LinkedIn s’affiche dans :';
$string['content_creation_failure'] = 'L’importation de certains articles a échoué à cause d’une erreur. Veuillez importer les articles restants une nouvelle fois. (Échec : {$a})';
$string['content_creation_failure_add_activity'] = 'Malheureusement une erreur est survenue lors de l’ajout d’une activité.';
$string['content_creation_failure_no_course'] = 'L’importation de tous les articles a échoué à cause d’une erreur. Veuillez importer les articles une nouvelle fois.';
$string['content_creation_success_add_activity'] = 'La nouvelle activité du marché de contenu LinkedIn a été ajoutée.';
$string['content_creation_unknown_failure'] = 'Problème inconnu';
$string['course_content_delay_creation'] = 'La création de cours peut prendre plusieurs minutes. Si l’importation de certains articles échoue, vous recevrez
une notification une fois le traitement terminé.';
$string['course_content_immediate_creation'] = 'Les cours ont été créés';
$string['course_creation'] = 'Création de cours';
$string['course_difficulty_advanced'] = 'Avancé';
$string['course_difficulty_beginner'] = 'Débutant';
$string['course_difficulty_general'] = 'Général';
$string['course_difficulty_intermediate'] = 'Intermédiaire';
$string['course_number'] = '{$a} cours';
$string['course_number_plural'] = '{$a} cours';
$string['course_type_course'] = 'Cours';
$string['course_type_learning_path'] = 'Parcours d’apprentissage';
$string['course_type_video'] = 'Vidéo';
$string['edit_course_category'] = 'Modifier la catégorie du cours';
$string['error:fail_json_validation'] = 'Échec de validation des données json : {$a}';
$string['explore_lil_marketplace'] = 'Marché de contenu d’apprentissage LinkedIn';
$string['explore_lil_marketplace_description'] = 'Découvrir le contenu provenant de l’apprentissage LinkedIn';
$string['filters_title'] = 'Filtres';
$string['import_course_full_failure_body'] = 'Malheureusement une erreur est survenue lors de l’importation d’éléments depuis le catalogue d’apprentissage LinkedIn. Cela s’est soldé par l’importation de tous les éléments.
Veuillez réessayer l’importation en cliquant sur ce lien : [catalog_import:page_link_placeholder]';
$string['import_course_full_failure_resolver_name'] = 'Échec d’importation de tous les cours';
$string['import_course_full_failure_subject'] = 'Échec d’importation de l’apprentissage LinkedIn';
$string['import_course_full_failure_title'] = 'Échec d’importation de l’apprentissage LinkedIn';
$string['import_course_partial_failure_body'] = 'Malheureusement une erreur est survenue lors de l’importation d’éléments depuis le catalogue d’apprentissage LinkedIn. L’importation des éléments suivants a échoué :
[learning_objects:titles_list]
Veuillez réessayer l’importation en cliquant sur ce lien : [learning_objects:catalog_import_link]';
$string['import_course_partial_failure_resolver_name'] = 'Échec d’importation de plusieurs cours';
$string['import_course_partial_failure_subject'] = 'Échec d’importation de l’apprentissage LinkedIn';
$string['import_course_partial_failure_title'] = 'Échec d’importation de l’apprentissage LinkedIn';
$string['language_filter_label'] = 'Langue';
$string['learning_objects_group'] = 'Objets d’apprentissage {$a}';
$string['learning_object_title_list_item'] = '* {$a}';
$string['learning_object_titles'] = 'titres';
$string['page_link_placeholder'] = 'lien d’accès à la page';
$string['plugin_description'] = 'Cours de formation en ligne pour acquérir des compétences en création, technologie, commerce.';
$string['pluginname'] = 'Apprentissage LinkedIn';
$string['recipient_actor'] = 'Utilisateur ayant déclenché l’action';
$string['search_filter_placeholder'] = 'Rechercher…';
$string['settings_title'] = 'Paramètres de l’apprentissage LinkedIn';
$string['set_up_integration'] = 'Configurer l’intégration';
$string['sort_filter_alphabetical'] = 'Alphabétique';
$string['sort_filter_latest'] = 'Le plus récent';
$string['timespan_format_hours_minutes'] = '{$a->hours} h {$a->minutes} m';
$string['timespan_format_minutes'] = '{$a->minutes} m';
$string['timespan_format_minutes_seconds'] = '{$a->minutes} m {$a->seconds} s';
$string['timespan_format_seconds'] = '{$a->seconds} s';
$string['update'] = 'Mettre à jour';
$string['userdataitemprogress'] = 'Réalisation de l’activité dans l’apprentissage LinkedIn';
$string['user_progress_updated'] = 'Mise à jour de la progression dans le cours d’apprentissage LinkedIn';
$string['warningdisablemarketplace:body:html'] = '<p>Le contenu d’apprentissage LinkedIn ne sera plus disponible pour les créateurs de cours en vue d’inclure de nouveaux cours.</p>
<p>Les utilisateurs ayant déjà commencé des activités d’apprentissage LinkedIn garderont leur accès à ce contenu mais ne pourront plus commencer de nouvelles activités d’apprentissage LinkedIn.</p>';
$string['warningdisablemarketplace:title'] = 'Désactiver le marché de contenu d’apprentissage LinkedIn';
$string['warningenablemarketplace:body:html'] = 'Le contenu d’apprentissage LinkedIn sera disponible pour les créateurs de cours en vue d’inclure de nouveaux cours.';
$string['warningenablemarketplace:title'] = 'Activer le marché de contenu d’apprentissage LinkedIn';
