<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_cohort', language 'fr', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Ajouter au groupe';
$string['assignrole'] = 'Attribuer un rôle';
$string['cohort:config'] = 'Configurer les instances de l\'audience';
$string['cohortsearch'] = 'Recherche';
$string['cohort:unenrol'] = 'Désinscrire les utilisateurs suspendus';
$string['creategroup'] = 'Créer un groupe';
$string['defaultgroupnametext'] = 'Audience {$a->name} {$a->increment}';
$string['instanceexists'] = 'L\'audience est déjà synchronisée avec le rôle sélectionné';
$string['pluginname'] = 'Synchronisation des audiences';
$string['pluginname_desc'] = 'Le plugin d\'inscription par audience synchronise les membres des audiences avec les participants aux cours.';
$string['status'] = 'Active';
$string['taskdeleteenrolinstance'] = 'Effacer l\'instance de l\'audience d\'enrôlement';
$string['tasksyncmembers'] = 'Synchroniser les membres de l\'audience';
