<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_multi_choice_multi', language 'fr', branch 't18-release'
 * @package totara
 * @subpackage performelement_multi_choice_multi
 */

$string['answer_text'] = 'Texte de la réponse {$a}';
$string['error_answer_required'] = 'Réponse obligatoire';
$string['error_question_required'] = 'La question est obligatoire';
$string['error_you_must_answer_this_question'] = 'Obligatoire';
$string['minmaximum_less_error'] = 'Non valide. Le maximum ne peut pas être inférieur au minimum';
$string['minmaximum_value_error'] = 'Non valide. La restriction ne peut pas dépasser le nombre total d’options';
$string['minmaximum_zero_error'] = 'Non valide. La restriction doit être supérieure à 0';
$string['multi_select_options'] = 'Options de sélections multiples';
$string['name'] = 'Choix multiple : sélections multiples';
$string['no_response_submitted'] = 'Aucune réponse envoyée';
$string['option_required_error'] = 'Le champ Option ne peut pas être laissé vide';
$string['participant_restriction_max'] = 'Sélectionnez {$a} options maximum';
$string['participant_restriction_min'] = 'Sélectionnez au moins {$a} options';
$string['participant_restriction_min_max'] = 'Sélectionnez {$a} options';
$string['pluginname'] = 'Élément de sélections multiples de choix multiple';
$string['question_title'] = 'Texte de la question';
$string['reporting_id_help_text'] = 'Créez un identifiant d’élément unique pour générer des rapports.';
$string['response_restriction'] = 'Restriction de réponses';
$string['restriction_maximum_label'] = 'Nombre maximal de sélections (vide = illimité)';
$string['restriction_minimum_label'] = 'Nombre minimal de sélections (vide = aucun)';
$string['restriction_response_help_text'] = 'Utilisez ce paramètre facultatif pour définir combien d’options peuvent être sélectionnées par un répondant : soit le nombre minimal d’options sélectionnées requis et/ou le nombre maximal autorisé pour que la réponse soit considérée comme valide.';
$string['your_response'] = 'Votre réponse';
