<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_catalog', language 'fr', branch 't18-release'
 * @package totara
 * @subpackage totara_catalog
 */

$string['actions'] = 'Actions';
$string['activity_type'] = 'Type d\'activité';
$string['activity_types'] = 'Types d\'activité';
$string['add_another'] = 'Ajouter un autre...';
$string['additional_text_fields'] = 'Champ de texte supplémentaire';
$string['additional_text_fields_subheading'] = 'Après avoir sélectionné la source d\'informations textuelle requise, cochez l\'option «Inclure l\'étiquette» pour afficher l\'étiquette du champ de texte à côté de l\'information.';
$string['additional_text_placeholders'] = 'Espaces de texte supplémentaires';
$string['additional_text_placeholders_detail'] = 'Espaces de texte supplémentaires';
$string['additional_text_placeholders_detail_help'] = 'Ce paramètre définit combien de zones de texte temporaires supplémentaires vous souhaitez afficher dans la fenêtre Détails. Vous définirez la source de ce contenu dans l’onglet « Détails ».';
$string['additional_text_placeholders_help'] = 'Ce paramètre définit combien de zones de texte temporaires supplémentaires vous souhaitez afficher dans chaque mosaïque/élément de liste. Vous définirez la source de ce contenu dans l’onglet « Élément ».';
$string['back_button'] = 'Chercher une formation';
$string['browse_by'] = 'Parcourir le menu';
$string['browse_by_help'] = 'Ce paramètre définit quel champ sera affiché de façon visible au-dessus du catalogue à des fins d’exploration. Veuillez noter que le menu Parcourir n’autorise qu’une sélection à la fois, contrairement aux filtres qui autorisent plusieurs sélections.';
$string['catalog'] = 'Catalogue';
$string['catalog:configurecatalog'] = 'Configurer le catalogue';
$string['catalog_enhanced'] = 'Rapport';
$string['catalog_heading'] = 'Catalogue de cours';
$string['catalog_old'] = 'Catégorie';
$string['catalog_title'] = 'Catalogue';
$string['catalog_totara'] = 'la grille';
$string['catalogtype'] = 'Vue par défaut du catalogue';
$string['category'] = 'Catégorie';
$string['changes_saved'] = 'Les modifications ont été enregistrées. {$a->link}';
$string['changes_saved_delayed_processing'] = 'Les modifications ont été enregistrées et apparaitront dès que le traitement sera terminé.';
$string['closedetails'] = 'Fermer';
$string['configcatalogtype'] = 'Choisissez la vue par défaut du catalogue. Remarque : le catalogue en grille prend du temps pour être traité. Vous serez notifié lorsque le processus sera terminé';
$string['configcoursesperpagetotaracatenabled'] = 'Le catalogue en grille est activé. Vous pouvez modifier le nombre de dossiers affichés sur la page du catalogue.';
$string['configurecatalog'] = 'Configurer le catalogue';
$string['contents'] = 'Contenu';
$string['copy_link_to_clipboard'] = 'Copier le lien dans le presse-papier';
$string['count_exact'] = '{$a} articles';
$string['count_none'] = 'Pas d\'objet';
$string['count_up_to'] = 'Jusqu\'à {$a} élément(s)';
$string['createx'] = 'Créer {$a}';
$string['custom'] = 'Personnalisé >';
$string['default_option_group'] = 'Système';
$string['delete'] = 'Effacer';
$string['delete_filter'] = 'Effacer filtre';
$string['description'] = 'La description';
$string['description_detail'] = 'La description';
$string['description_detail_help'] = 'Ce paramètre permet l’affichage d’un court paragraphe, généralement un bref résumé, dans une fenêtre de détails. Vous définirez la source de ce texte dans l’onglet « Détails ».';
$string['description_help'] = 'Ce paramètre permet l’affichage d’un court paragraphe, généralement un bref résumé, dans l’élément du catalogue. Vous définirez la source du texte dans l’onglet « Élément ».';
$string['details'] = 'Détails';
$string['details_content'] = 'Contenu des détails';
$string['details_content_help'] = 'écris-mois :D';
$string['details_content_placeholders'] = 'Espaces réservés de contenu de détail';
$string['details_content_placeholders_subheading'] = 'Cette section vous permet de définir les espaces réservés de contenu pour la fenêtre \'Détails\' de chaque élément de catalogue (la fenêtre de détails apparaît sous un élément lorsque vous cliquez dessus). Notez que le contenu réel à afficher est spécifié dans l\'onglet «Détails».';
$string['details_title'] = 'Titre';
$string['details_title_subheading'] = 'Ce formulaire définit le contenu à afficher dans les espaces réservés de la fenêtre de détails (ceux-ci ont été définis dans l\'onglet «Modèles»).';
$string['discard'] = 'Jeter';
$string['discard_unsaved_changes'] = 'Supprimer les modifications non enregistrées?';
$string['empty_select_option_hint'] = 'Sélectionner...';
$string['empty_select_source_option'] = 'Sélectionnez la source...';
$string['empty_select_value_option'] = 'Sélectionnez une valeur ...';
$string['enable_checkbox'] = 'Activer';
$string['enabled'] = 'Activée';
$string['error_browse_by_custom_invalid'] = 'Un menu de navigation personnalisé doit être sélectionné lorsque l’option « Personnalisé » est cochée.';
$string['error_featured_learning_inconsistent'] = 'Une source et une valeur doivent être sélectionnées lorsque l’option « Formation proposée» est activée.';
$string['featured'] = 'En vedette';
$string['featured_learning'] = 'Formation proposée';
$string['featured_learning_help'] = 'Ce paramètre vous permet de mettre en avant des éléments spécifiques en les affichants en haut du catalogue, avant les éléments non mis en avant.';
$string['filter_heading'] = 'Filtrage du titre';
$string['filters'] = 'Les filtres';
$string['filtershide'] = 'Masquer les filtres';
$string['filtersshow'] = 'Afficher les filtres';
$string['filters_subheading'] = 'Définissez les sources de filtres disponibles permettant à un utilisateur d’affiner les éléments affichés dans le catalogue.';
$string['filtersused'] = 'Filtres utilisés';
$string['fts_search_input'] = 'Chercher';
$string['full_name'] = 'Nom complet';
$string['general'] = 'Général';
$string['hero_data'] = 'Données de héros';
$string['hero_data_type'] = 'Type de données Hero';
$string['hero_data_type_help'] = 'Ce paramètre spécifie les informations que vous voulez mettre en avant pour les apprenants à l’aide d’éléments visuels. Les données « héroïnes » sont affichées dans le coin supérieur gauche d’une mosaïque ou d’une liste d’éléments de formation.

Choisir parmi :*   **Aucune** : n’afficher aucune donnée « héroïne »*   **Texte** : afficher un texte temporaire (vous définirez le contenu réel dans l’onglet « Élément »)*   **Icône** : afficher une image temporaire (vous définirez le contenu réel dans l’onglet « Élément »)';
$string['icon'] = 'Icône';
$string['icon_placeholders'] = 'Espaces réservés d\'icône';
$string['icon_placeholders_detail'] = 'Espaces réservés d\'icône';
$string['icon_placeholders_detail_help'] = 'Activez cette option pour autoriser l’affichage d’icônes dans la fenêtre de détails. Vous définirez la source du contenu de l’icône dans l’onglet « Détails ».';
$string['icon_placeholders_help'] = 'Activez cette option pour autoriser l’affichage d’icônes dans les éléments du catalogue. Vous définirez la source du contenu de l’icône dans l’onglet « Élément ».';
$string['icon_sources'] = 'Sources d\'icônes';
$string['image'] = 'Image';
$string['include_in_catalog'] = 'Inclure dans le catalogue';
$string['include_label'] = 'Inclure une étiquette';
$string['item'] = 'Article';
$string['item_content_placeholders'] = 'Espaces réservés du contenu de l\'article';
$string['item_content_placeholders_subheading'] = 'Cette section vous permet de définir les espaces réservés de contenu pour chaque élément de catalogue (pour les vues de mosaïque et de liste). Notez que le contenu réel à afficher est spécifié dans l\'onglet «Article».';
$string['items'] = 'Articles';
$string['items_per_load'] = 'Articles par \'charger plus\'';
$string['items_per_load_help'] = 'Cette option détermine combien d’éléments seront affichés initialement dans le catalogue et après chaque clic sur le bouton « Charger plus ».';
$string['item_subheading'] = 'Ce formulaire définit le contenu à afficher dans les espaces réservés des éléments du catalogue (ceux-ci ont été définis dans l\'onglet «Modèles»).';
$string['learning_type'] = 'Type de formation';
$string['list_only'] = 'Liste seulement';
$string['list_view'] = 'Vue liste';
$string['load_more'] = 'Charger plus';
$string['menuitemfindlearning'] = 'Catalogue de cours';
$string['menuitemfindlearningdisabled'] = 'Catalogue de cours (grille)';
$string['move_down'] = 'Descendre';
$string['move_filter_down'] = 'Déplacer le filtre vers le bas';
$string['move_filter_up'] = 'Déplacer le filtre vers le haut';
$string['move_up'] = 'Déplacer vers le haut';
$string['pluginname'] = 'Catalogue de cours';
$string['progress_bar'] = 'Barre de progression';
$string['providertype'] = 'Type de fournisseur';
$string['redirect_message_catalog_not_configured'] = 'La page que vous recherchez n’est plus active. Tous les cours peuvent être trouvés dans {$a->go_to_active_catalog}.';
$string['redirect_message_go_to_active_catalog_link_text'] = 'Chercher une formation';
$string['refresh_catalog_data_task'] = 'Actualiser les données du catalogue';
$string['results_empty'] = 'Aucune formation disponible ne correspond à votre recherche';
$string['rich_text_content'] = 'Contenu en texte enrichi';
$string['rich_text_content_help'] = 'Du contenu au format de texte enrichi (p. ex. un champ de résumé du cours, du programme ou de la certification, ou un champ personnalisé de type zone de texte) peut être ajouté à la fenêtre de détails pour chaque élément du catalogue.';
$string['save'] = 'Sauvegarder';
$string['searchmetadata'] = 'Rechercher des métadonnées';
$string['searchterms'] = 'Termes de recherche (mots simples, séparés par des espaces)';
$string['searchterms_certification_help'] = 'Ajoutez des termes de recherche pertinents (autres que le nom et la description de la certification) pour aider les apprenants à trouver cette formation lors de leur recherche dans le catalogue. Ces métadonnées ne sont pas visibles par les apprenants. Vous pouvez ajouter des termes vaguement liés et des variations orthographiques communes, p. ex. pour permettre une recherche efficace d’une certification nommée « L’histoire de la voiture », incluez « automobile » et « auto ».';
$string['searchterms_course_help'] = 'Ajoutez des termes de recherche pertinents (autres que le nom et la description du cours) pour aider les apprenants à trouver cette formation lors de leur recherche dans le catalogue. Ces métadonnées ne sont pas visibles par les apprenants. Vous pouvez ajouter des termes vaguement liés et des variations orthographiques communes, p. ex. pour permettre une recherche efficace d’un cours nommé « L’histoire de la voiture », incluez « automobile » et « auto ».';
$string['searchterms_program_help'] = 'Ajoutez des termes de recherche pertinents (autres que le nom et la description du programme) pour aider les apprenants à trouver cette formation lors de leur recherche dans le catalogue. Ces métadonnées ne sont pas visibles par les apprenants. Vous pouvez ajouter des termes vaguement liés et des variations orthographiques communes, p. ex. pour permettre une recherche efficace d’un programme nommé « L’histoire de la voiture », incluez « automobile » et « auto ».';
$string['share'] = 'Partager';
$string['share_link_description'] = 'Les personnes avec lesquelles vous partagez cette URL pourraient ne pas voir les mêmes éléments du catalogue que vous, en raison de paramètres de visibilité et d’autorisation différents.';
$string['sort_by'] = 'Trier par';
$string['sort_featured'] = 'En vedette';
$string['sort_score'] = 'Pertinence';
$string['sort_text'] = 'Alphabétique';
$string['sort_time'] = 'Dernier';
$string['source'] = 'La source';
$string['templates'] = 'Modèles';
$string['text'] = 'Texte';
$string['tile_and_list'] = 'Tuile et liste';
$string['tile_only'] = 'Tuile seulement';
$string['tile_view'] = 'Tuile vue';
$string['title'] = 'Tuile vue';
$string['totara_catalog_disabled'] = 'Le catalogue n\'est pas activé sur ce site';
$string['undo_changes'] = 'Annuler les changements';
$string['view_catalog'] = 'Voir le catalogue.';
$string['view_options'] = 'Options de vue';
$string['warning_empty_catalog'] = '« Inclure dans le catalogue » n’a aucune sélection et entraînera un catalogue vide.';
