<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'fr', branch 't18-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'Vous êtes sur le point de créer une nouvelle audience appelée {$a}"';
$string['actions'] = 'Actions';
$string['addcertifications'] = 'Ajouter une certification';
$string['addcohort'] = 'Créer nouvelle audience';
$string['addcourses'] = 'Ajouter des cours';
$string['addenrolledlearning'] = 'Ajouter les éléments de formation sur lequel on est inscrit';
$string['addnewmembers'] = 'Faire de l\'utilisateur un membre lorsqu\'il satisfait aux critères des ensembles de règles';
$string['addprograms'] = 'Ajouter des programmes';
$string['addremovehelp'] = 'Ajouter ou déplacer des utilisateurs';
$string['addremovehelp_help'] = 'Vous pouvez utiliser ces options pour contrôler quand un utilisateur doit être ajouté ou supprimé de l\'appartenance à l\'audience.

Si vous désélectionnez les deux options, les membres seront gelés jusqu\'à ce que l\'une ou l\'autre des options soit modifiée.';
$string['addremovelabel'] = 'Mettre à jour automatiquement l\'appartenance';
$string['addrule'] = 'Ajouter une règle';
$string['addruleset'] = 'Ajouter un ensemble de règles';
$string['addvisiblelearning'] = 'Ajouter une formation visible';
$string['affectedarea'] = 'Zone affectée';
$string['alertmembers'] = 'Alertes';
$string['alertmembersaffected'] = 'Envoyer des alertes pour les membres concernés seulement';
$string['alertmembersall'] = 'Envoyer des alertes à tous les membres';
$string['alertmembers_help'] = '** Ne pas envoyer des alertes - **
Les alertes ne seront pas envoyées aux membres du groupe lorsqu\'ils sont ajoutés ou enlevés de ce groupe.

** Envoyer des alertes pour les membres concernés seulement - **
Si cette option est sélectionnée, les alertes seront envoyées aux membres quand ils sont ajoutés à l\'audience, ou quand ils sont enlevés.

** Envoyer des alertes à tous les membres - **
Comme ci-dessus, mais pour tous les membres.';
$string['alertmembersnone'] = 'Ne pas envoyer d\'alertes';
$string['and'] = 'ET';
$string['andcohort'] = 'ET ...';
$string['anycohort'] = 'Une';
$string['approvechanges'] = 'Approuver les changements';
$string['areasaffectedbyaudiencedeletion'] = 'Zones affectées par la suppression du public';
$string['assign'] = 'Assigner';
$string['assignenrolledlearningcertification'] = 'Ajouter des certifications aux formations inscrites';
$string['assignenrolledlearningcourse'] = 'Ajouter des cours aux formations inscrites';
$string['assignenrolledlearningprogram'] = 'Ajouter des programmes aux formations inscrites';
$string['assignmemberstocohort'] = 'Assigner des membres à cette audience';
$string['assignroles'] = 'Attribuer des rôles';
$string['assignto'] = 'Membres \'{$a}\' de l\'audience';
$string['assignvisiblelearningcertification'] = 'Ajouter des certifications aux formations visibles';
$string['assignvisiblelearningcourse'] = 'Ajouter des cours aux formations visibles';
$string['assignvisiblelearningprogram'] = 'Ajouter des programmes aux formations visibles';
$string['associationactionsenrolled'] = 'Actions';
$string['associationactionsvisible'] = 'Actions';
$string['associationcertificationsonly'] = 'Afficher seulement les certifications';
$string['associationcoursesonly'] = 'Afficher uniquement les cours';
$string['associationenrolled'] = 'Inscrits';
$string['associationname'] = 'Nom';
$string['associationnameiconlink'] = 'Nom (avec icône et lien)';
$string['associationprogramcompletionlink'] = 'Achèvement';
$string['associationprogramsonly'] = 'Afficher les programmes seulement';
$string['associationtype'] = 'Type';
$string['audiencedeletionnote'] = 'Remarque : les activités du cours se servant de ce public pour restreindre l’accès seront également affectées.';
$string['audiencevisibility'] = 'Visibilité basée sur l\'Audience';
$string['autocreatenew'] = 'Création dynamique';
$string['autocreatenew_help'] = 'En fonction de ces paramètres, créez automatiquement un nouveau plan de formation pour chaque nouvel utilisateur qui devient membre de cette audience.

Si le paramètre **exclure les utilisateurs qui** pour **ont un plan de formation existant créé automatiquement sur ce modèle** n\'est pas défini, la création automatique de plans de formation ne sera pas disponible.

Si un utilisateur est retiré de l\'audience, les plans de formation créés resteront';
$string['autocreatenewoff'] = 'Les plans de formation ne seront pas générés automatiquement pour les utilisateurs qui deviendront membres de ce public à l\'avenir.';
$string['autocreatenewon'] = 'De nouveaux plans de formation seront automatiquement générés pour chaque nouvel utilisateur qui devient membre de cette audience.';
$string['autocreateplan'] = 'Créer des plans automatiquement';
$string['autocreateplan_help'] = 'Créer automatiquement des plans de formation pour les membres de cette audience en utilisant le modèle de plan de formation choisi';
$string['backtocohorts'] = 'Retour aux audience';
$string['cancel'] = 'Annuler';
$string['cancelchanges'] = 'Annuler les changements';
$string['cannoteditcohort'] = 'Cette audience ne peut être modifiée après création';
$string['categorycohorts'] = 'Catégorie des audiences';
$string['ccdatedescafter'] = 'Utilisateur a complété cette liste de cours après {$a}:';
$string['ccdatedescbefore'] = 'Utilisateur a complété cette liste de cours avant {$a}:';
$string['ccdescall'] = 'L\'utilisateur a terminé tous les cours dans cette liste:';
$string['ccdescany'] = 'Ajouter inscrits éléments de formation';
$string['ccdescnotall'] = 'L\'utilisateur n\'a pas complété tous les cours de cette liste:';
$string['ccdescnotany'] = 'L\'utilisateur n\'a complété aucun des cours de cette liste:';
$string['ccdurationdesclessthan'] = 'L\'utilisateur a complété cette liste de cours en moins de {$a} jour(s):';
$string['ccdurationdescmorethan'] = 'L\'utilisateur a complété cette liste de cours en plus de {$a} jour(s):';
$string['cchdescall'] = 'L’utilisateur a terminé tous les cours archivés de cette liste :';
$string['cchdescany'] = 'L’utilisateur a terminé un des cours archivés de cette liste :';
$string['cchdescnotall'] = 'L’utilisateur n’a pas terminé tous les cours archivés de cette liste :';
$string['cchdescnotany'] = 'L’utilisateur n’a pas terminé un des cours archivés de cette liste :';
$string['certifoptionsselectone'] = 'Veuillez sélectionner une ou plusieurs options';
$string['changestomembers'] = 'Modifications apportées aux membres du public';
$string['checkboxno'] = 'Non';
$string['checkboxyes'] = 'Oui';
$string['childrenincluded'] = 'enfants inclus';
$string['choose'] = 'Choisir';
$string['choosecohorts'] = 'Choisissez les Audiences';
$string['chooseitem'] = 'Choisir objet';
$string['chooseplantemplate'] = 'Choisir un modèle';
$string['cleanuptask'] = 'Nettoyage des rôles d\'assignation aux audiences';
$string['clear'] = 'Effacer';
$string['clonecohort'] = 'Clone l\'Audience';
$string['cloneconfirm'] = 'Voulez-vous vraiment créer une copie de l\'audience \'{$a}\' ? <br />
Veuillez noter que les attributs suivants ne seront **PAS** copiés :
<ul>
<li>Enrôlements</li>
<li>Plans de formation</li>
<li>Objectifs</li>
<li>Rôles assignés</li>
</ul>';
$string['clonename'] = 'Copie de {$a}';
$string['clonethiscohort'] = 'Cloner cette Audience';
$string['cohort'] = 'Audience';
$string['cohortadminreportname'] = 'Écran d\'Administration administrateur de l\'Audience';
$string['cohortalertoptions'] = 'Options d\'alerte';
$string['cohortalertoptions_help'] = '**Paramètres d\'alerte pour l\'Audience** permet à un utilisateur disposant des autorisations appropriées de spécifier les options d\'alerte qui sont disponibles pour les utilisateurs sur la page d\'édition de l\'Audience. Ce paramètre affecte toutes les pages d\'édition des **Audiences**.

Lorsque plusieurs options sont sélectionnées, l\'utilisateur peut choisir ses options préférées dans le menu déroulant d\'alerte.

Si aucune option n\'est sélectionnée, la fonction d\'alerte est désactivée.';
$string['cohortapplyinbackground'] = 'Appliquer les modifications dynamiques de l\'appartenance de l\'audience en arrière-plan';
$string['cohortapplyinbackground_help'] = 'L\'appartenance à un public dynamique doit être mise à jour après l\'approbation des modifications de règle d\'audience, ce qui peut prendre du temps. Une fois cochée, les mises à jour seront planifiées comme une tâche en arrière-plan. Si cette option n\'est pas cochée, les mises à jour se produiront immédiatement, ce qui exigera que l\'utilisateur qui approuve les modifications attende la fin de la mise à jour.';
$string['cohort:assign'] = 'Assigner les membres de l\'Audience';
$string['cohort_associations'] = 'Formation associé à l\'Audience';
$string['cohort_associations_visible'] = 'Audience associée à la formation visible';
$string['cohortbrokenrule'] = '{$a->type} - {$a->name} => Cette règle a été enfreinte';
$string['cohortbrokenruleemail'] = '{$a->ruleset} - {$a->type} - {$a->name} => Cette règle est cassée';
$string['cohortbrokenrulesmessage'] = 'Quelques règles enfreintes ont été trouvés. Tant qu\'il existe des règles enfreintes, les membres de l\'Audience ne seront pas mise à jour.

L\'audience dynamique suivante a besoin de votre attention:';
$string['cohortbrokenrulesnotice'] = 'Quelques règles enfreintes ont été trouvées. Tant que les règles sont enfreintes, les règles d\'appartenance à l\'audience ne seront pas mises à jour.';
$string['cohortbrokenrulesubject'] = 'Quelques règles enfreintes ont été trouvées';
$string['cohortbugfixingxrules'] = 'Le système a été en mesure de fixer {$a} règle(s) d\'audience automatiquement.';
$string['cohortbugheading'] = 'Il y avait un bug dans Totara 2.4.8 -. 2.4.12 qui pourrait avoir affecté votre site
<a href="http://community.totaralms.com/mod/forum/discuss.php?d=3407" target="_blank">Cliquez ici</a> pour plus d\'informations sur ce problème.';
$string['cohortbugneedfixing'] = 'Le système a déterminé que les règles suivantes peuvent avoir été touchés, mais est incapable de les corriger automatiquement. Une fois la mise à niveau terminée, s\'il vous plaît en revue les règles et vérifier qu\'ils sont corrects.';
$string['cohortbugnounfixable'] = 'Tous les problèmes détectés ont pu être réparés. Aucune action n\'est requise.';
$string['cohortdateactive'] = 'Actif/Active';
$string['cohortdatealreadyended'] = 'Déjà terminé';
$string['cohortdatenotyetstarted'] = 'Pas encore commencé';
$string['cohortdeletionwarning'] = 'Remarque : La suppression d’un public peut prendre plusieurs minutes selon la taille de celui-ci.
Une fois terminée, l’association du public sera supprimée de ce cours.';
$string['cohortenrolledlearningselect'] = 'Pour voir les inscriptions sur les formations, tout d\'abord <a href="{$a}">choisir une audience</a> puis cliquez sur l\'onglet "Inscription aux Formations"';
$string['cohortenrolledreportname'] = 'Audience: Inscription aux Formations';
$string['cohortglobalsettings'] = 'Paramètres globaux pour l\'Audience';
$string['cohort:manage'] = 'Gestion des audiences';
$string['cohort:managerules'] = 'Gestion des règles d\' "Audience Dynamique"';
$string['cohortmembers'] = 'Membres de l\'Audience';
$string['cohortmembersselect'] = 'Pour voir les membres de l\'audience, tout d\'abord <a href="{$a}">choisir une audience</a> puis cliquez sur l\'onglet "Afficher les membres".';
$string['cohortmsgalreadyended'] = 'Cette audience est inactive, car sa <b>date de fin</b> est dans le passé: <b>{$a}.</b> Aucun membre ne sera inscrit dans les éléments de formation tant que cette audience est inactif, et toute inscription existante en relation avec cette audience sera annulée.';
$string['cohortmsgalreadyendedlimited'] = 'Ce public est inactif, car sa <strong> date de fin </strong> est dans le passé: <strong> {$a} </strong>. Cela signifie que les tableaux de bord auxquels cet auditoire accède ne seront pas disponibles et, s\'il s\'agit d\'un public dynamique, ils ne seront pas automatiquement mis à jour.';
$string['cohortmsgnotyetstarted'] = 'Cette audience est inactive, car sa <b>date de fin</b> est dans le futur: <b>{$a}.</b> Aucun membre ne sera inscrit dans les éléments de formation tant que cette audience est inactive, et toute inscription existante en relation avec cette audience sera annulée.';
$string['cohortmsgnotyetstartedlimited'] = 'Ce public est inactif, car sa <strong>date de début</strong> est dans le futur: <strong> {$a} </strong>. Cela signifie que les tableaux de bord auxquels cet auditoire accède ne seront pas disponibles et, s\'il s\'agit d\'un public dynamique, ils ne seront pas automatiquement mis à jour.';
$string['cohortname'] = 'Nom d\'Audience';
$string['cohortoperatorandlabel'] = 'ET (les membres sont dans tous les ensembles de règles)';
$string['cohortoperatorlabel'] = 'Réglage de l\'adhésion entre chaque ensemble de règle';
$string['cohortoperatorlabel_help'] = 'Ce paramètre détermine le comportement des règles d\'audience si vous définissez plus d\'un ensemble de règles. Il est basé sur les opérateurs logiques **AND** et **OR**.

* Si ce paramètre est réglé sur **AND**, un utilisateur ne sera ajouté à l\'audience que s\'il satisfait aux conditions de **tous** les ensembles de règles. (Il sera omis s\'il ne satisfait pas ne serait-ce qu\'un seul ensemble de règles).
* Si le paramètre est **OR**, un utilisateur sera ajouté au public s\'il remplit les conditions de **tous** les ensembles de règles. (Il ne doit satisfaire aux conditions d\'un seul ensemble de règles pour être inclus).

Notez que chaque ensemble de règles possède son propre opérateur logique, distinct, pour indiquer la relation entre les règles de cet ensemble de règles.

Traduit avec www.DeepL.com/Translator (version gratuite)';
$string['cohortoperatororlabel'] = 'OU (les membres sont dans n\'importe quel ensemble de règles)';
$string['cohortruleschanged'] = 'Règles d\'Audience changées';
$string['cohortruleschangedadhocnote'] = 'La mise à jour de l\'appartenance de l\'audience sera planifiée pour plus tard.';
$string['cohortruleschangednote'] = 'Les membres de l\'audience seront mis à jour immédiatement après l\'approbation, ce qui peut prendre un certain temps.';
$string['cohorts'] = 'Audiences';
$string['cohortsaddenrolled'] = 'Ajouter les Audiences inscrites';
$string['cohortsaddvisible'] = 'Ajouter les Audiences visibles';
$string['cohortsin'] = 'Audiences disponibles';
$string['cohort:view'] = 'Utiliser les audiences et afficher les membres';
$string['cohortvisiblelearningselect'] = 'Pour voir la formation visible, d\'abord <a href="{$a}">sélectionner une audience</a> puis cliquez sur l\'onglet "Formation Visible".';
$string['cohortvisiblereportname'] = 'Public: Formation Visible';
$string['complete'] = 'Complet';
$string['completionarchivedrecords'] = 'Dossiers d’historiques (archivés) :';
$string['completioncriteria'] = 'Critères d\'achèvement';
$string['completiondurationdays'] = 'jour (s)';
$string['completiondurationmenulessthan'] = 'moins que';
$string['completiondurationmenumorethan'] = 'plus que';
$string['completionmenuall'] = 'a terminé tous les';
$string['completionmenuany'] = 'a terminé un des';
$string['completionmenunotall'] = 'n\'a pas terminé tous les';
$string['completionmenunotany'] = 'n\'a terminé aucun des';
$string['completionusercertifiedbeforeafter'] = 'Utilisateur certifié :';
$string['completionusercompletedbeforeafter'] = 'Utilisateur ayant complété:';
$string['completionusercompletedbeforeafter_history'] = 'Historique de réalisation de l’utilisateur :';
$string['component'] = 'Source';
$string['configaudiencevisibility'] = 'Option de visibilité par défaut lorsque le paramètre de visibilité sur le site liée à l\'audience est activé';
$string['configenableaudiencevisibility'] = 'Lorsqu\'elle est activée, la route et la visibilité du programme vont basculer vers une interface plus avancée qui prend en charge l\'attribution «la formation visible" aux Audiences sur l\'ensemble du site.

Une fois activée, la visibilité de chaque cours ou programme individuel peut être réglée sur "Visible pour tous les utilisateurs", "Caché de tous les utilisateurs» ou «Visibles aux membres de l\'audience sélectionnées". Si "Visibles aux membres de l\'audience sélectionnées" est sélectionné, alors le cours ou le programme est seulement visible aux membres de l\'une des audiences affectées

<strong>Attention:.</strong> L\'activation de ce paramètre va changer la visibilité des cours et des programmes à travers l\'ensemble du site - l\'actuel réglage de "Visibilité " et le droit "viewhiddencourses" ne seront plus applicables, de sorte que les cours qui sont actuellement masqués peuvent devenir visibles.';
$string['confirmcreateplansmessage'] = 'Cela créera de nouveaux plans de formation pour l\'utilisateur {$a}.';
$string['confirmdynamiccohortcreation'] = 'Confirmer la création dynamique d\'audiences';
$string['confirmnousers'] = 'Aucun utilisateur n\'a besoin de plans de formation créés.';
$string['contains'] = 'contient';
$string['continue'] = 'Voulez-vous poursuivre ?';
$string['copy'] = 'copie';
$string['courseadditionwarning'] = 'Remarque : Lors de l’ajout de cours, les modifications apportées aux inscriptions seront appliquées en arrière-plan et n’apparaîtront qu’après quelques minutes.';
$string['coursecatalog'] = 'Catalogue de cours';
$string['coursecohortsenrolled'] = 'Audience des cours (inscrits)';
$string['coursecohortsvisible'] = 'Audience des cours (visibles)';
$string['coursedeletionwarning'] = 'Remarque : La suppression d’un cours peut prendre plusieurs minutes selon la taille du public.
Une fois terminée, l’association du cours sera supprimée de ce public.';
$string['createdynamiccohort'] = 'Créer une audience dynamique';
$string['createforexistingautoplan'] = 'avoir un plan existant, créé automatiquement et basé sur ce modèle';
$string['createforexistingcompleteplan'] = 'avoir un plan completé basé sur ce modèle';
$string['createforexistingmanualplan'] = 'avoir un plan existant, créé manuellement et basé sur ce modèle';
$string['createlpforaudience'] = 'Créer des plans de formation pour les utilisateurs de cette audience';
$string['createlpforaudienceblurb'] = 'Cette page vous permet de créer automatiquement des plans de formation pour tous les utilisateurs actuellement affectés à cette audience.';
$string['createnewcohort'] = 'Créer nouvelle audience';
$string['createplans'] = 'Créer des plans';
$string['createplansfornewmembers'] = 'Créer automatiquement un nouveau plan de formation pour chaque nouvel utilisateur qui devient membre de ce public';
$string['createplanstatus'] = 'Créer de nouveaux plans comme';
$string['createplanstatus_help'] = 'Ce sera le statut qu\'auront les plans créés';
$string['criteria'] = 'Critères';
$string['criteriaoptional'] = 'Tous les critères sont optionnels mais vous devez en choisir au moins un.';
$string['crsenroldescall'] = 'L’utilisateur est inscrit à tous les cours de cette liste :';
$string['crsenroldescany'] = 'L’utilisateur est inscrit à un des cours de cette liste :';
$string['crsenroldescnotall'] = 'L’utilisateur n’est pas inscrit à tous les cours de cette liste :';
$string['crsenroldescnotany'] = 'L’utilisateur n’est pas inscrit à un des cours de cette liste :';
$string['currentusers'] = 'Utilisateurs actuels';
$string['currentusersmatching'] = 'Correspondance utilisateurs actuels';
$string['dateformathint'] = '&nbsp;<b>Format:</b> dd/mm/yy';
$string['dateformatlongyearhint'] = '&nbsp;<strong>Format:</strong> {$a}';
$string['dateisafter'] = 'est après {$a}';
$string['dateisafterfutureduration'] = 'est plus de {$a} jour(s) dans le futur';
$string['dateisbefore'] = 'est avant {$a}';
$string['dateisbeforepastduration'] = 'est plus de {$a} jour(s) dans le passé';
$string['dateisinfutureduration'] = 'est dans les {$a} jour(s) à venir';
$string['dateisinnextxdays'] = 'est dans les {$a} jour(s) suivants';
$string['dateisinpastduration'] = 'est dans les {$a} jour(s) précédents';
$string['dateisonorafter'] = 'le {$a} ou après';
$string['dateisonorbefore'] = 'le {$a} ou avant';
$string['datemenubeforepastduration'] = 'Supprimer l\'Audience';
$string['datemenudurationafterfuture'] = 'après le prochain';
$string['datemenudurationbeforepast'] = 'avant le précédent';
$string['datemenudurationwithinfuture'] = 'dans le prochain';
$string['datemenudurationwithinpast'] = 'dans le précédent';
$string['datemenufixeddateafter'] = 'après';
$string['datemenufixeddateafterandon'] = 'maintenant et après';
$string['datemenufixeddatebefore'] = 'avant';
$string['datemenufixeddatebeforeandon'] = 'avant et maintenant';
$string['delcohort'] = 'Supprimer audience';
$string['delconfirm'] = 'Voulez-vous vraiment supprimer l\'audience \'{$a}\' ?';
$string['deleteaudience'] = 'Supprimer le public : {$a->name} ({$a->idnumber})';
$string['deletechangesdelete'] = 'Supprimé(e)';
$string['deletechangeshidecerts'] = 'Masquer les certifications';
$string['deletechangeshidecourses'] = 'Masquer les cours';
$string['deletechangeshideprogs'] = 'Masquer les programmes';
$string['deletechangessuspend'] = 'Suspendre l’inscription';
$string['deletechangessuspendenrolment'] = 'Suspendre l’inscription';
$string['deletechangesunassign'] = 'Annuler l’affectation';
$string['deletechangesunassigndelete'] = 'Annuler l’affectation et supprimer les données de l’utilisateur';
$string['deletechangesunassignsuspend'] = 'Annuler l’affectation (et suspendre les cours auxquels l’utilisateur est inscrit)';
$string['deletechangesunenroldelete'] = 'Annuler l’inscription et supprimer les données de l’utilisateur';
$string['deletecohort'] = 'Supprimer « {$a} »';
$string['deletecohortexplaination'] = 'En supprimant ce public, toutes les affectations, la visibilité et l’accès fourni aux membres du public seront affectés comme indiqué ci-dessous.';
$string['deleteditem'] = 'Supprimé (identifiant : {$a->id})';
$string['deletelearningconfirm'] = 'Êtes-vous sûr de vouloir supprimer cet élément de formation ?';
$string['deletelearningitem'] = 'Effacer';
$string['deleterule'] = 'Supprimer la règle';
$string['deleteruleconfirm'] = 'Êtes-vous sûr de vouloir supprimer cette règle?';
$string['deleteruleparam'] = 'Supprimer élément de règle';
$string['deleteruleparamconfirm'] = 'Êtes-vous sûr de vouloir supprimer l\'élément de cette règle?';
$string['deletethiscohort'] = 'Supprimer cette audience';
$string['directreportsno'] = 'N\'a pas de rapports directs';
$string['directreportsyes'] = 'A de rapports directs';
$string['doesnotcontain'] = 'ne contient pas';
$string['duplicateidnumber'] = 'Une audience avec le même numéro d\'identifiant existe déjà';
$string['durationdays'] = 'jour (s)';
$string['dynamic'] = 'Dynamique';
$string['dynamiccohortcriteria'] = 'Critères d\'audience dynamique';
$string['dynamiccohortcriterialower'] = 'Critères d\'audience dynamique';
$string['editcohort'] = 'Modifier l\'audience';
$string['editdetails'] = 'Modifier détails';
$string['editmembers'] = 'Modifier membres';
$string['editrule'] = 'Modifier la règle';
$string['editrules'] = 'Ensemble de règles';
$string['enableaudiencevisibility'] = 'Activer la visibilité basé sur l\'audience';
$string['enddate'] = 'Date de fin';
$string['enddate_help'] = 'Si une date de fin est fournie, l\'audience sera considérée comme vide après la date de fin.';
$string['enddatelimited'] = 'Date de fin';
$string['enddatelimited_help'] = 'Si une date de fin est fournie:

* L\'accès aux tableaux de bord accordés par ce public ne sera pas disponible après cette date
* S\'il s\'agit d\'un public dynamique, les membres du public ne seront pas automatiquement mis à jour après cette date';
$string['endswith'] = 'fini par';
$string['enrolledcohorts'] = 'Audience inscrites';
$string['enrolledlearning'] = 'Inscription aux formations';
$string['enrolmentmenuall'] = 'est inscrit à tous';
$string['enrolmentmenuallpgm'] = 'est assigné à tous';
$string['enrolmentmenuany'] = 'est inscrit à un';
$string['enrolmentmenuanypgm'] = 'est assigné à un';
$string['enrolmentmenunotall'] = 'n’est PAS inscrit à tous';
$string['enrolmentmenunotallpgm'] = 'n’est PAS assigné à tous';
$string['enrolmentmenunotany'] = 'n’est PAS inscrit à un';
$string['enrolmentmenunotanypgm'] = 'n’est PAS assigné à un';
$string['entervaliddate'] = 'Entrer une date valide';
$string['equalto'] = 'Égal à';
$string['error:badcohortid'] = 'L\'Audience avec cet identifiant n\'existe pas';
$string['error:baddate'] = 'S\'il vous plaît indiquer une date valide';
$string['error:baddateoption'] = 'Vous devez sélectionner une option';
$string['error:badduration'] = 'S\'il vous plaît spécifier un nombre de jours valide';
$string['error:badresponsefromajax'] = 'Erreur: réponse erronée d\'Ajax';
$string['error:badrule'] = 'Aucune définition trouvée pour la règle {$a}';
$string['error:badruleonupgrade'] = 'L\'Audience dynamique "{$a}" contient des critères basés sur un profil d\'utilisateur personnalisé de type zone de texte. Ce type de critères n\'est plus pris en charge dans les Audiences de Totara 2.2
Vous devriez vérifier les règles de l\'audience "{$a}" après la mise à niveau et apporter les modifications nécessaires.';
$string['error:capabilitycohortview'] = 'Vous n\'êtes pas autorisé à voir la fréquentation d\'audience';
$string['error:couldnotapprovechanges'] = 'Erreur lors de la validation des modifications';
$string['error:couldnotcancelchanges'] = 'Erreur lors de l\'annulation des modifications';
$string['error:couldnotupdateglobalsettings'] = 'Une erreur est survenue pendant la modification des paramètres globaux';
$string['error:couldnotupdatemembershipoption'] = 'Une erreur s\'est produite lors de la mise à jour de l\'option d\'appartenance';
$string['error:dateformat'] = 'Veuillez composer la date en format {$a}.';
$string['error:mustpickonevalue'] = 'Vous devez spécifier au moins une valeur';
$string['error:mustspecifyvalue'] = 'Vous devez spécifier un nombre valide';
$string['error:noeditdynamiccohort'] = 'Il s\'agit d\'une audience dynamique. Vous ne pouvez pas modifier directement ses membres';
$string['error:noresponsefromajax'] = 'Erreur: Pas de réponse d\'Ajax';
$string['error:notdynamiccohort'] = 'Ce n\'est pas une Audience dynamique.';
$string['error:notenoughvisibility'] = 'Vous n\'êtes pas autorisé à voir ce contenu';
$string['error:novisibleaudiencesselected'] = 'Les Audience doivent être ajoutées quand on utilise et marque l\'option "Visible aux membres des Audiences sélectionnés".';
$string['error:rulemissing'] = 'Un paramètre requis (règle) manquait';
$string['error:rulemissingparams'] = 'Cette règle n\'est pas définie.';
$string['error:startafterfinish'] = 'La date de début ne doit pas être postérieure à la date de fin';
$string['error:typecompletion'] = 'Définition du type de règles incorrecte';
$string['error:unknownbuttonclicked'] = 'Echec bouton inconnu';
$string['error:visiblelearningdisabled'] = '"Formation visible" n\'est pas activé';
$string['eventcertificationitemadded'] = 'élément de certification ajouté';
$string['eventcertificationitemdeleted'] = 'suppression d\'un élément de certification';
$string['eventcohortmembershipoptionsupdated'] = 'Options d\'appartenance d\'audience actualisées';
$string['eventcohortoperatorupdated'] = 'Opérateur d\'audience mis à jour';
$string['eventcourseitemadded'] = 'élément de cours ajouté';
$string['eventcourseitemdeleted'] = 'élément de Course supprimé';
$string['eventdraftdiscarded'] = 'Projet mis dans les brouillons';
$string['eventdraftsaved'] = 'Brouillon sauvegardé';
$string['eventlearningitemadded'] = 'Ajout d\'un élément de formation visible';
$string['eventlearningitemdeleted'] = 'Suppression d\'un élément de formation visible';
$string['eventprogramitemadded'] = 'Ajout d\'un élément de programme';
$string['eventprogramitemdeleted'] = 'Suppression d\'un élément de programme';
$string['eventrulecreated'] = 'Règle créé';
$string['eventruledeleted'] = 'Règle supprimée';
$string['eventruleparamdeleted'] = 'Paramètre de règle supprimé';
$string['eventrulesetcreated'] = 'Ensemble de règles créé';
$string['eventrulesetdeleted'] = 'Ensemble de règles supprimé';
$string['eventrulesetoperatorupdated'] = 'Ensemble de règles opératuer mis à jour';
$string['eventruleupdated'] = 'Règle mise à jour';
$string['exact'] = 'Exactement';
$string['excludeuserswho'] = 'Exclure les utilisateurs qui';
$string['excludeuserswho_help'] = 'Ce réglage vous permet de choisir les types d\'utilisateurs à empêcher d\'avoir des plans générés pour eux

** pour ceux qui ont un plan existant, créé manuellement et  basé sur ce modèle ** <br />
Si un utilisateur a un plan basé sur ce modèle qui a été créé manuellement par eux ou leur responsable, alors ils n\'auront pas de nouveau plan créé.

** pour ceux qui ont un plan existant, créé automatiquement et  basé sur ce modèle ** <br />
Si un utilisateur a un plan créé automatiquement sur la base de ce modèle alors ils n\'auront pas de nouveau plan créé.

**  pour ceux qui ont plan complété basé sur ce modèle ** <br />
Si cette option est sélectionnée, les utilisateurs qui ont des plans complétés sur la base de ce modèle n\'auront pas de nouveau modèle créé.';
$string['failedtoclone'] = 'Impossible de cloner l\'Audience';
$string['failedtodeleted'] = 'Echec de la suppression de l\'audience';
$string['globalsettings'] = 'Paramètres globaux';
$string['globalsettingsupdated'] = 'Paramètres globaux modifiés';
$string['goals'] = 'Objectifs';
$string['history'] = 'Historique';
$string['idnumber'] = 'ID';
$string['includechildren'] = 'Inclure enfants';
$string['includechildrenno'] = 'Ne pas inclure les nœuds enfants';
$string['includechildrenyes'] = 'Inclure les nœuds enfants';
$string['incohort'] = 'Dans le(s) Audience(s)';
$string['instructions:assignmentroles'] = 'Lorsque vous sélectionnez un rôle, tous les membres de cette audience y seront affectés';
$string['isempty'] = 'est vide';
$string['isequalto'] = 'est égal à';
$string['isnotequalto'] = 'n\'est pas égal à';
$string['learningitemcourses'] = 'Cours';
$string['learningitemprograms'] = 'Programmes';
$string['learningplan'] = 'Plan de formation';
$string['manageaudincevisibility'] = 'Gérer la visibilité basée sur l\'Audience';
$string['max'] = 'Pas plus que';
$string['members'] = 'Membres';
$string['memberscount'] = 'Taille';
$string['membersupdated'] = 'Membres mis à jour';
$string['menucohortsvisible'] = 'Item de menu des audiences';
$string['min'] = 'Au moins';
$string['msg:membersadded_toaffected_emailsubject'] = 'Vous avez été ajouté à l\'audience "{$a->cohortname}"';
$string['msg:membersadded_toaffected_notice'] = 'Vous avez été ajouté à l\'audience "{$a->cohortname}"';
$string['msg:membersadded_toall_emailsubject'] = 'De nouveaux membres ont été ajoutés à votre Audience "{$a->cohortname}"';
$string['msg:membersadded_toall_notice'] = '{$a->affectedcount} membres ont été récemment ajoutés à votre audience, "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_emailsubject'] = 'Appartenance à l\'audience révoquée de "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_notice'] = 'Vous n\'êtes plus un membre de l\'audience "{$a->cohortname}"';
$string['msg:membersremoved_toall_emailsubject'] = 'Les membres suivants ne font maintenant plus partie de votre audience, "{$a->cohortname}"';
$string['msg:membersremoved_toall_notice'] = '{$a->affectedcount} membres ne font maintenant plus partie de votre audience "{$a->cohortname}"';
$string['msg:missing_auth_type'] = 'Type d’authentification manquant';
$string['msg:missing_tenant'] = 'Locataire manquant';
$string['mustselectonecriteria'] = 'Vous devez choisir au moins un critère';
$string['na'] = 'pas applicable';
$string['name'] = 'Nom de l\'Audience';
$string['namelink'] = 'Nom de l\'Audience (avec lien)';
$string['nocohorts'] = 'Aucunes Audience n\'a été définie.';
$string['nocomponent'] = 'Crée manuellement';
$string['nocriteriaset'] = '(pas de critère sélectionné, supprimer cette audience)';
$string['noenrolledlearning'] = 'Aucune inscription aux éléments de formation pour cette audience.';
$string['nomembersdynamic'] = 'Cette audience n\'a aucun membre (soit aucun utilisateur correspondant à ses règles, ou sa liste de membres a besoin d\'être rafraîchie).';
$string['nomembersstatic'] = 'Cette audience n\'a pas de membres.';
$string['none'] = 'Aucun';
$string['noorphans'] = 'Pas utilisateurs orphelins';
$string['norolestoassign'] = 'Aucun rôle à attribuer dans ce contexte';
$string['norules'] = 'Aucune règle n\'a été définie pour cette audience.';
$string['notequalto'] = 'N\'est pas égal à';
$string['notincohort'] = 'Pas en dans le(s) Audience(s)';
$string['notvalidprofilefield'] = 'Veuillez sélectionner un champ de profil valide';
$string['novisiblelearning'] = 'Pas de formation visible';
$string['numlearners'] = '# apprenants';
$string['numofmembers'] = 'Nombre de membres';
$string['ok'] = 'Ok';
$string['or'] = 'OU';
$string['orachildof'] = '(Ou un enfant de)';
$string['orcohort'] = 'OU ...';
$string['organisation'] = 'Organisation';
$string['orphanedusers'] = 'Audience "orpheline"';
$string['orphanedusersreport'] = 'Utilisateurs "orphelins" dans l\'Audience';
$string['orphaneduserssource'] = 'Utilisateurs membre d\'aucune audience';
$string['orphanhelptext'] = 'Les utilisateurs suivants ne sont pas membres d\'une audience actuellement.';
$string['overview'] = 'Vue d\'ensemble';
$string['pcdatedescafter'] = 'L\'utilisateur a complété cette liste de programmes après {$a}:';
$string['pcdatedescbefore'] = 'L\'utilisateur a complété cette liste de programmes avant {$a}:';
$string['pcdescall'] = 'L\'utilisateur a complété tous les programmes de cette liste:';
$string['pcdescany'] = 'L\'utilisateur a complété l\'un des programmes de cette liste:';
$string['pcdescnotall'] = 'L\'utilisateur n\'a pas complété tous les programmes de cette liste:';
$string['pcdescnotany'] = 'L\'utilisateur n\'a pas complété l\'un des programmes de cette liste:';
$string['pcdurationdesclessthan'] = 'L\'utilisateur complété cette liste de programmes en moins de {$a} jour(s):';
$string['pcdurationdescmorethan'] = 'L\'utilisateur complété cette liste de programmes en plus de {$a} jour(s):';
$string['pgmenroldescall'] = 'L’utilisateur est assigné à tous les programmes de cette liste :';
$string['pgmenroldescany'] = 'L’utilisateur est assigné à un des programmes de cette liste :';
$string['pgmenroldescnotall'] = 'L’utilisateur n’est pas assigné à tous les programmes de cette liste :';
$string['pgmenroldescnotany'] = 'L’utilisateur n’est pas assigné à un des programmes de cette liste :';
$string['pleaseentervaliddate'] = 'Veuillez entrer une date valide au format {$a}.';
$string['pleaseentervalidreason'] = 'Veuillez entrer un motif valide';
$string['pleaseentervalidunit'] = 'Veuillez entrer un nombre valable entre 0 et 999';
$string['pleasepickaninstance'] = 'Veuillez sélectionner un objet';
$string['pleasesearchmore'] = 'Veuillez affiner la recherche';
$string['pleasesetcompletiontimes'] = 'Veuillez configurer une date d\'achèvement pour tous les objets';
$string['pleaseusesearch'] = 'Veuillez utiliser la recherche';
$string['pluginname'] = 'Audiences de Totara';
$string['position'] = 'Poste';
$string['potusers'] = 'Utilisateurs potentiels';
$string['potusersmatching'] = 'Utilisateurs correspondant potentiellement';
$string['proceedtochangerules'] = '<br /> Voulez-vous continuer? <br />';
$string['programcohortsvisible'] = 'Audiences du Programme (visible)';
$string['querydebugheader'] = 'Requête:';
$string['querydebugparams'] = 'Paramètres de la requête';
$string['removeoldmembers'] = 'Supprimer l\'appartenance d\'un utilisateur lorsqu\'il ne répond plus aux critères des ensembles de règles';
$string['reportsdirectlyto'] = 'rend compte directement à';
$string['reportsto'] = 'rendre compte à';
$string['role'] = 'Rôle';
$string['rulecheckboxdialogdesc'] = 'Ajouter une règle basée sur le fait que {$a} est cochée ou non.';
$string['ruledesc-all'] = 'Position de l\'utilisateur dans l\'une de leurs affectation de poste';
$string['ruledesc-alljobassign-enddates'] = 'La date de fin de toute affectation de poste de l\'utilisateur';
$string['ruledesc-alljobassign-hasappraisees'] = 'L’utilisateur a des personnes évaluées dans une de ses affectations de tâches.';
$string['ruledesc-alljobassign-hasdirectreports'] = 'L\'utilisateur est un responsable avec du personnel direct dans l\'une de ses affectations de poste.';
$string['ruledesc-alljobassign-hasindirectreports'] = 'L’utilisateur est un gestionnaire avec du personnel indirect dans une de ses affectations de tâches.';
$string['ruledesc-alljobassign-hastemporaryreports'] = 'L’utilisateur est un gestionnaire avec du personnel temporaire dans une de ses affectations de tâches.';
$string['ruledesc-alljobassign-idnumber'] = 'L’utilisateur a un numéro d’identification d’affectation de tâches';
$string['ruledesc-alljobassign-orgid'] = 'Organisation de l\'utilisateur dans l\'une de leurs affectations de poste';
$string['ruledesc-alljobassign-orgidnumbers'] = 'Numéro d\'identification de l\'organisation de l\'utilisateur dans l\'une de leurs affectations de poste';
$string['ruledesc-alljobassign-orgnames'] = 'Nom de l\'organisation de l\'utilisateur dans l\'une de leurs affectations de poste';
$string['ruledesc-alljobassign-orgtypes'] = 'Type d\'organisation de l\'utilisateur';
$string['ruledesc-alljobassign-posassigndates'] = 'Date d\'affectation de position de l\'utilisateur dans l\'une de leurs affectations de poste';
$string['ruledesc-alljobassign-posid'] = 'Position de l\'utilisateur dans l\'une de leurs affectations de poste';
$string['ruledesc-alljobassign-posidnumbers'] = 'Numéro d\'identification de la position de l\'utilisateur dans l\'une de leurs affectations de poste';
$string['ruledesc-alljobassign-posnames'] = 'Nom de la position de l\'utilisateur dans l\'une de leurs affectations de poste';
$string['ruledesc-alljobassign-postypes'] = 'Type de position de l\'utilisateur';
$string['ruledesc-alljobassign-startdates'] = 'La date de début de toute affectation de poste de l\'utilisateur';
$string['ruledesc-alljobassign-titles'] = 'Le titre de l\'une des affectations de poste de l\'utilisateur';
$string['ruledesc-learning-certificationcompletiondate'] = 'Date de réalisation de la certification de l’utilisateur';
$string['ruledesc-learning-certificationstatus'] = 'Statut de certification de l’utilisateur';
$string['ruledesc-learning-certificationstatus-assigned'] = 'Assigné';
$string['ruledesc-learning-certificationstatus-assignmentstatus'] = 'Statut de l’affectation';
$string['ruledesc-learning-certificationstatus-currentlycertified'] = 'Actuellement certifié';
$string['ruledesc-learning-certificationstatus-currentlyexpired'] = 'Certification actuellement expirée';
$string['ruledesc-learning-certificationstatus-nevercertified'] = 'Jamais certifié';
$string['ruledesc-learning-certificationstatus-status'] = 'Statut de certification';
$string['ruledesc-learning-certificationstatus-unassigned'] = 'Non assigné';
$string['ruledesc-learning-coursecompletiondate'] = 'Date d\'achèvement du cours pour l\'utilisateur';
$string['ruledesc-learning-coursecompletionduration'] = 'Durée d\'achèvement du cours pour l\'utilisateur';
$string['ruledesc-learning-coursecompletionhistorydate'] = 'Date d’historique de réalisation du cours de l’utilisateur';
$string['ruledesc-learning-coursecompletionhistorylist'] = 'Réalisation(s) du cours de l’historique de l’utilisateur';
$string['ruledesc-learning-coursecompletionlist'] = 'Cours achevés par l\'utilisateur';
$string['ruledesc-learning-courseenrolmentlist'] = 'Inscription(s) aux cours de l’utilisateur';
$string['ruledesc-learning-programcompletiondate'] = 'Date d\'achèvement du programme pour l\'utilisateur';
$string['ruledesc-learning-programcompletionduration'] = 'Durée d\'achèvement du programme pour l\'utilisateur';
$string['ruledesc-learning-programcompletiondurationassigned'] = 'Durée de l\'achèvement du programme de l\'utilisateur depuis l\'affectation';
$string['ruledesc-learning-programcompletiondurationstarted'] = 'Durée de l\'achèvement du programme de l\'utilisateur depuis le début';
$string['ruledesc-learning-programcompletionlist'] = 'Etat d\'achèvement du programme utilisateur (s)';
$string['ruledesc-learning-programenrolmentlist'] = 'Affectation(s) aux programmes de l’utilisateur';
$string['ruledesc-systemaccess-firstlogin'] = 'Date de première connexion de l\'utilisateur';
$string['ruledesc-systemaccess-lastlogin'] = 'Date de dernière connexion de l\'utilisateur';
$string['ruledesc-user-authenticationtype'] = 'Type d’authentification de l’utilisateur';
$string['ruledesc-user-city'] = 'Ville de l\'utilisateur';
$string['ruledesc-user-country'] = 'Pays de l\'utilisateur';
$string['ruledesc-user-department'] = 'Département de l\'utilisateur';
$string['ruledesc-user-email'] = 'Adresse e-mail de l\'utilisateur';
$string['ruledesc-user-firstname'] = 'Prénom de l\'utilisateur';
$string['ruledesc-user-idnumber'] = 'Numéro d\'identifiant de l\'utilisateur';
$string['ruledesc-user-institution'] = 'Etablissement de l\'utilisateur';
$string['ruledesc-user-lang'] = 'Langue préférée de l\'utilisateur';
$string['ruledesc-user-lastname'] = 'Nom de famille de l\'utilisateur';
$string['ruledesc-user-suspendedusers'] = 'L\'utilisateur est suspendu';
$string['ruledesc-user-tenantmember'] = 'Adhésion au locataire de l’utilisateur';
$string['ruledesc-user-timecreated'] = 'Date et heure de création de l’utilisateur';
$string['ruledesc-user-username'] = 'Nom d\'utilisateur';
$string['ruledialogdesc'] = 'Ajouter une règle basée sur {$a}';
$string['ruleformat-certificationstatus'] = '{$a->desc} est {$a->status} avec le statut d’affectation {$a->assignmentstatus} pour la certification {$a->vars}';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoin-isall'] = 'est toutes les sélections';
$string['ruleformat-descjoin-isany'] = 'est une des sélections';
$string['ruleformat-descjoin-notall'] = 'n’est pas toutes les sélections';
$string['ruleformat-descjoin-notany'] = 'n’est pas une des sélections';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['ruleformat-framework'] = 'Dans le cadre « {$a->framework} »';
$string['ruleformat-vars'] = '{$a->hierarchy}';
$string['rulegroup-alljobassign'] = 'Toutes les affectations de poste';
$string['rulegroup-cohort'] = 'Audience';
$string['rulegroup-learning'] = 'Formation';
$string['rulegroup-org'] = 'Organisation';
$string['rulegroup-pos'] = 'Poste';
$string['rulegroup-systemaccess'] = 'Accès au système';
$string['rulegroup-user'] = 'Profil de l\'utilisateur';
$string['rulegroup-usercustomfields'] = 'Champs personnalisés des utilisateurs';
$string['rulehelp-cert-date'] = 'Dates de réalisation de la certification';
$string['rulehelp-cert-date_help'] = 'Inclut tous les dossiers de réalisation répondant aux critères, qu’ils concernent une réalisation historique ou actuelle.';
$string['rulehelp-job-idnumber'] = 'Séparer les identifiants multiples par des virgules, p. ex. « 00101,00102 »';
$string['rulehelp-job-title'] = 'Séparez les identifications multiples par des virgules : «Conseiller, analyste»';
$string['rulehelp-org-idnumber'] = 'Séparez de multiples identifiants par des virgules, par exemple: "00101,00102"';
$string['rulehelp-org-name'] = 'Séparez les identifications multiples par des virgules : «Conseiller, analyste»';
$string['rulehelp-pos-idnumber'] = 'Séparez de multiples identifiants par des virgules, par exemple: "00101,00102"';
$string['rulehelp-pos-name'] = 'Séparez de multiples identifiants par des virgules, par exemple: "Conseiller, Analyste"';
$string['rulehelp-user-email'] = 'Séparez de multiples emails par des virgules, par exemple: "bob@example.com,jill@example.com"';
$string['rulehelp-user-idnumber'] = 'Séparez de multiples identifiants par des virgules, par exemple: "001,002,003"';
$string['rulehelp-user-username'] = 'Séparez de multiples noms d\'utilisateurs par des virgules';
$string['rulelabel-beforeorafter'] = 'Avant ou après';
$string['rulelabel-completiondate'] = 'Date de réalisation';
$string['rulelabel-days'] = 'Jours';
$string['rulelabel-fixeddate'] = 'Date fixe';
$string['rulelabel-relativedate'] = 'Date relative';
$string['rulelabel-withinorbeforeprevious'] = 'D’ici ou avant la date précédente';
$string['rulelegend-alljobassign-hasappraisees'] = 'Nombre total de personnes évaluées :';
$string['rulelegend-alljobassign-hasdirectreports'] = 'Nombre total de rapports directs :';
$string['rulelegend-alljobassign-hasindirectreports'] = 'Nombre total de rapports indirects :';
$string['rulelegend-alljobassign-hastemporaryreports'] = 'Nombre total de rapports temporaires :';
$string['rulelegend-alljobassign-persons'] = 'personne(s)';
$string['rulelegend-certificationassignmentstatus'] = 'Statut de l’affectation de certification de l’utilisateur';
$string['rulelegend-certificationstatus'] = 'Statut de certification de l’utilisateur';
$string['rulelegend-completedfixeddate'] = 'Terminée par l’utilisateur avant ou après une date fixe';
$string['rulelegend-completedrelativedate'] = 'Terminée par l’utilisateur avant ou après un nombre de jours';
$string['rulelistdateformat'] = '%d %b, %Y';
$string['rulename-alljobassign-enddates'] = 'Dates de fin';
$string['rulename-alljobassign-hasappraisees'] = 'A des personnes évaluées';
$string['rulename-alljobassign-hasdirectreports'] = 'A des rapports directs';
$string['rulename-alljobassign-hasindirectreports'] = 'A des rapports indirects';
$string['rulename-alljobassign-hastemporaryreports'] = 'A des rapports temporaires';
$string['rulename-alljobassign-idnumber'] = 'Numéro d’identification';
$string['rulename-alljobassign-jobtitles'] = 'Titres';
$string['rulename-alljobassign-managers'] = 'Responsables';
$string['rulename-alljobassign-organisations'] = 'Organisations';
$string['rulename-alljobassign-orgidnumbers'] = 'Numéros d\'identifications des responsables';
$string['rulename-alljobassign-orgnames'] = 'Noms de l\'organisation';
$string['rulename-alljobassign-orgtypes'] = 'Types de l\'organisation';
$string['rulename-alljobassign-posassigndates'] = 'Dates d\'affectation des positions';
$string['rulename-alljobassign-posidnumbers'] = 'Numéros d\'identification de position';
$string['rulename-alljobassign-positions'] = 'Positions';
$string['rulename-alljobassign-posnames'] = 'Noms de position';
$string['rulename-alljobassign-postypes'] = 'Types de position';
$string['rulename-alljobassign-startdates'] = 'Dates de début';
$string['rulename-cohort-cohortmember'] = 'Membre de l\'Audience';
$string['rulename-learning-certificationcompletiondate'] = 'Date de réalisation de la certification';
$string['rulename-learning-certificationstatus'] = 'Statut de certification';
$string['rulename-learning-coursecompletiondate'] = 'Date de fin de cours';
$string['rulename-learning-coursecompletionduration'] = 'Durée d\'achèvement du cours';
$string['rulename-learning-coursecompletionhistorydate'] = 'Date de réalisation du cours historique';
$string['rulename-learning-coursecompletionhistorylist'] = 'Réalisation du cours historique';
$string['rulename-learning-coursecompletionlist'] = 'Achèvement du cours';
$string['rulename-learning-courseenrolmentlist'] = 'Inscription au cours';
$string['rulename-learning-programcompletiondate'] = 'Date d\'achèvement du programme';
$string['rulename-learning-programcompletionduration'] = 'Durée d\'achèvement du cours';
$string['rulename-learning-programcompletiondurationassigned'] = 'Durée de l\'achèvement du programme depuis l\'affectation';
$string['rulename-learning-programcompletiondurationstarted'] = 'Durée d\'achèvement du programme depuis le début';
$string['rulename-learning-programcompletionlist'] = 'Achèvement du programme';
$string['rulename-learning-programenrolmentlist'] = 'Affectation du programme';
$string['rulename-systemaccess-firstlogin'] = 'Date de première connexion';
$string['rulename-systemaccess-lastlogin'] = 'Date de dernière connexion';
$string['rulename-user-authenticationtype'] = 'Type d’authentification';
$string['rulename-user-city'] = 'Ville';
$string['rulename-user-country'] = 'Pays';
$string['rulename-user-department'] = 'Département';
$string['rulename-user-email'] = 'Adresse e-mail';
$string['rulename-user-firstname'] = 'Prénom';
$string['rulename-user-idnumber'] = 'Numéro d\'identifiant';
$string['rulename-user-institution'] = 'Etablissement';
$string['rulename-user-lang'] = 'Langue de préférée';
$string['rulename-user-lastname'] = 'Nom de famille';
$string['rulename-user-suspendedusers'] = 'L\'utilisateur est suspendu';
$string['rulename-user-tenantmember'] = 'Adhésion au locataire';
$string['rulename-user-timecreated'] = 'Date et heure de création';
$string['rulename-user-username'] = 'Nom d\'utilisateur';
$string['ruleneedsnoconfiguration'] = 'Cette règle ne nécessite aucune configuration.';
$string['rules'] = 'Règles';
$string['rulesapproveadhocsuccess'] = 'Modifications de règle approuvées, l\'appartenance à l\'audience est programmée pour être mise à jour plus tard';
$string['rulesapprovesuccess'] = 'Modifications de la règle approuvées';
$string['rulescancelsuccess'] = 'Changement de la règle annulée';
$string['rule_selector_all'] = 'Toutes sélectionnées';
$string['rule_selector_any'] = 'Une sélectionnée';
$string['rule_selector_failure'] = 'Veuillez sélectionner une ou plusieurs options';
$string['rule_selector_is'] = 'Est';
$string['rule_selector_not'] = 'N’est pas';
$string['rulesetname'] = 'Ensemble de règles #{$a}';
$string['rulesetoperatorlabel'] = 'Réglage de l’adhésion entre chaque règle dans cet ensemble de règles';
$string['rulestitle'] = 'Les critères d\'adhésion';
$string['rulesupdatefailure'] = 'Une erreur est survenue lors de l\'actualisation des règles. Les changements ne seront pas appliqués';
$string['rulesupdatesuccess'] = 'Règles mises à jour';
$string['saveallchanges'] = 'Enregistrer toutes les modifications';
$string['saveandcreateplans'] = 'Enregistrer et créer des plans';
$string['saved'] = 'Paramètres sauvegardés';
$string['savinglearning'] = 'Enregistrement de la formation ...';
$string['savingrule'] = 'Sauvegarde en cours ...';
$string['scope'] = 'Champ d’application';
$string['selectcohorts'] = 'Sélectionner des publics';
$string['selectfromcohort'] = 'Choisir membres de l\'audience';
$string['separatemultiplebycommas'] = 'Séparez les valeurs multiples par des virgules';
$string['set'] = 'Ensemble';
$string['setcompletion'] = 'Définir l\'Achèvement';
$string['shortname'] = 'Nom court';
$string['startdate'] = 'Date de début';
$string['startdate_help'] = 'Si une date de début est prévue, l\'audience sera considérée comme vide jusqu\'à cette date';
$string['startdatelimited'] = 'Date de début';
$string['startdatelimited_help'] = 'Si une date de début est fournie:

* l\'accès aux tableaux de bord accordés par ce public ne sera pas disponible avant cette date
* s\'il s\'agit d\'un public dynamique, les membres de l\'audience ne seront pas automatiquement mis à jour jusqu\'à cette date';
$string['startswith'] = 'commence par';
$string['status'] = 'Statut';
$string['successfullyaddedcohort'] = 'Audience ajoutée avec succès';
$string['successfullycloned'] = 'Audience clonée avec succès';
$string['successfullydeleted'] = 'Audience supprimée avec succès';
$string['successfullyupdated'] = 'Audience mise à jour avec succès';
$string['taskplanswillbecreated'] = 'Tous les plans de formation seront créés pour les membres de l\'audience par une tâche planifiée lors de la prochaine exécution du cron. Lorsque le processus est terminé, vous verrez le résultat dans la table de l\'historique.';
$string['taskupdatecohortroles'] = 'Mise à jour des rôles de l\'audience';
$string['text'] = 'Texte';
$string['thiscohortwillhave'] = 'L\'audience possèdera {$a} membres à ce moment précis';
$string['toomanyusersmatchsearch'] = 'Trop d\'utilisateurs correspondent à cette recherche';
$string['toomanyuserstoshow'] = 'Trop d\'utilisateurs à afficher';
$string['type'] = 'Type';
$string['type_help'] = '<p>Le type d\'audience peut être \'statique\' ou \'dynamique\'.</p>
<p>Les audiences définies sont une liste prédéfinie d\'utilisateurs, manuellement créées par le créateur de l\'audience. Le créateur peut ajouter ou retirer des utilisateurs,mais sinon la liste est statique.</p>

<p>Les audiences dynamiques sont déterminées par une règle ou une série de règles, et les utilisateurs inclus dans l\'audience seront mis à jour automatiquement pour ajouter les utilisateurs correspondant aux règles (et retirer ceux qui n\'y correspondent plus).</p>
<p>Les membres d\'une audience définie peuvent être modifiés à tout moment, mais les règles qui définissent une audience ne peuvent être modifiées qu\'après l\'enregistrement de l\'audience.</p>';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'Synchroniser et nettoyer les audiences';
$string['updatedrolesuccessful'] = 'les rôles ont été mis à jour';
$string['updatedroleunsuccessful'] = 'Il y avait une erreur lors de l\'enregistrement du/des rôle (s)';
$string['updateoperatorsbutton'] = 'Mise à jour des opérateurs "et/ou"  dans le brouillon actuel';
$string['updateroles'] = 'Attribuer rôle (s) sélectionné pour ce public';
$string['userdataitemdynamic_membership'] = 'Adhésion aux publics dynamiques';
$string['userdataitemdynamic_membership_help'] = 'Lors d’une purge, l’utilisateur sera supprimé des publics dynamiques. Cependant, une fois la purge terminée, l’utilisateur pourra être ajouté à nouveau s’il répond toujours aux critères. Dans cette instance, les données supprimées à cause de leur retrait du public, comme les dates d’inscription, ne pourront pas être restaurées bien que leur adhésion au public puisse l’être.';
$string['userdataitemset_membership'] = 'Définir l’adhésion du public';
$string['useriscohortmember'] = 'L\'utilisateur est un membre d\'une de ces Audience:';
$string['userisnotcohortmember'] = 'L\'utilisateur n\'est membre d\'AUCUNE de ces audiences:';
$string['userprofilefield'] = 'Champ profil d\'utilisateur';
$string['userreportsdirectlyto'] = 'Utilisateur se réfère directement de l\'un de ces utilisateurs:';
$string['userreportsto'] = 'Utilisateur se réfère à l\'un de ces utilisateurs:';
$string['usersorgx'] = 'Organisation de l\'utilisateur "{$a}"';
$string['usersposx'] = 'Poste de l\'utilisateur "{$a}"';
$string['usersx'] = 'Utilisateur "{$a}"';
$string['values'] = 'Valeurs';
$string['viewmembers'] = 'Afficher membres';
$string['visibility'] = 'Visibilité';
$string['visibleall'] = 'Visible par tous les utilisateurs';
$string['visibleaudience'] = 'Visible pour les membres d\'audience sélectionnés';
$string['visibleenrolled'] = 'Utilisateurs inscrits seulement';
$string['visiblelearning'] = 'Formation visible';
$string['visiblelearning_help'] = 'Si "Visible pour les membres des audiences choisies" est sélectionné, alors le cours ou le programme est seulement visible aux membres de l\'une des audiences attribuées.';
$string['visiblenousers'] = 'Aucun utilisateurs';
$string['youhaveadded'] = 'Vous avez ajouté {$a->itemnames} à ce programme<br />
<br />
<strong>Ceci assignera {$a->affectedusers} utilisateurs au programme</strong><br />
<br />
Cette modification sera prise en compte après avoir cliqué sur le bouton \'Enregistrer toutes les modifications\' de l\'écran principal des affectations au programme.';
$string['youhaveremoved'] = 'Vous avez retiré {$a->itemname} de ce programme<br />
<br />
<strong>Ceci désengagera {$a->affectedusers} utilisateurs de ce programme</strong><br />
<br />
Cette modification sera prise en compte après avoir cliqué sur le bouton \'Enregistrer toutes les modifications\' de l\'écran principal des affectations au programme.';
