<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_connect', language 'fr', branch 't18-release'
 * @package totara
 * @subpackage totara_connect
 */

$string['addnewcohorts'] = 'Ajouter de nouvelles audiences';
$string['addnewcohorts_help'] = 'Si cette option est activée, toutes les audiences nouvellement créées sont par défaut synchronisées avec ce client.';
$string['addnewcourses'] = 'Ajouter de nouveaux cours';
$string['addnewcourses_help'] = 'Si cette option est activée, tous les utilisateurs inscrits dans les cours nouvellement créés sont synchronisés par défaut avec ce client.';
$string['allowpluginsepservices'] = 'Autoriser les demandes de service de plugin';
$string['allowpluginsepservices_help'] = 'Si activé, le code de ce client peut appeler des plugin de services à distance sur ce serveur. Activer uniquement pour les clients approuvés, cette fonctionnalité n\'est pas requise pour la fonctionnalité SSO standard';
$string['cancelsso'] = 'Retour à {$a}';
$string['clientadd'] = 'Ajouter un client';
$string['clientedit'] = 'Ajouter un client';
$string['clients'] = 'Systèmes client';
$string['clientsetupsecret'] = 'Configuration du secret du client';
$string['clientsetupsecret_help'] = 'Cette chaîne est donnée à l\'administrateur du système client lors de la création d\'une demande de connexion au serveur.';
$string['clienttype'] = 'Type du client';
$string['clienturl'] = 'URL du client';
$string['clienturl_help'] = 'URL du système client de Totara Connect';
$string['cohorts'] = 'Audiences synchronisées';
$string['cohortsadd'] = 'Ajouter une audience';
$string['comment'] = 'Commentaire';
$string['connect:manage'] = 'Gérer le serveur Totara Connect et la connexin des clients';
$string['courses'] = 'Cours synchronisés';
$string['coursesadd'] = 'Ajouter un cours';
$string['enableconnectserver'] = 'Activer le serveur Totara Connect';
$string['enableconnectserver_desc'] = 'Totara Connect est une solution d\'authentification SSO et d\'identification de l\'utilisateur pour plusieurs serveurs Totara';
$string['errorclientadd'] = 'Erreur lors de l\'enregistrement du nouveau client';
$string['errorduplicateclient'] = 'Le client avec cette URL est déjà actif.';
$string['errorhttpclient'] = 'Pour des raisons de sécurité, tous les clients Totara Connect devraient être hébergés via un protocole sécurisé (https).';
$string['errorhttpserver'] = 'Pour des raisons de sécurité, tous les serveurs Totara Connect devraient être hébergés via un protocole sécurisé (https).';
$string['organisationframeworks'] = 'Synchroniser les cadres de l\'organisation';
$string['organisationframeworks_help'] = 'Les systèmes clients seront autorisés à synchroniser les cadres des organisations sélectionnées.';
$string['pluginname'] = 'Serveur Totara Connect';
$string['positionframeworks'] = 'Synchroniser les cadres de position';
$string['positionframeworks_help'] = 'Les systèmes clients seront autorisés à synchroniser les cadres des positions sélectionnées.';
$string['restricttocohort'] = 'Restriction à l\'audience';
$string['restricttocohort_help'] = 'Si une audience est sélectionnée, seuls les membres de cette audience sont synchronisés avec le système client. Cette restriction est appliquée à tous les audiences et cours synchronisés';
$string['server'] = 'Serveur Totara Connect';
$string['settingspage'] = 'Paramètres';
$string['syncjobs'] = 'Synchroniser les affectations de poste';
$string['syncjobs_help'] = 'Si cette option est activée, les affectations de poste sont ajoutées aux données utilisateur, les relations avec les gestionnaires ne sont pas incluses.';
$string['syncpasswords'] = 'Synchronisation des mots de passe utilisateur';
$string['syncpasswords_desc'] = 'Activez si vous souhaitez que le serveur Connect envoie des hachages de mot de passe utilisateur aux clients.';
$string['syncprofilefields'] = 'Synchroniser les champs de profil personnalisé';
$string['syncprofilefields_help'] = 'Si activé, les champs de profil personnalisés sont ajoutés aux données utilisateur.';
$string['timecreated'] = 'Inscrit';
$string['timemodified'] = 'Modifié';
$string['warningloginas'] = 'Vous devez vous déconnecter depuis  "Connecté sous le nom" pour le SSO';
