<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_oauth2', language 'fr', branch 't18-release'
 * @package totara
 * @subpackage totara_oauth2
 */

$string['actions_for'] = 'Actions pour {$a}';
$string['add_oauth2_provider'] = 'Ajouter le fournisseur OAuth2';
$string['add_provider'] = 'Ajouter le fournisseur';
$string['client_id'] = 'Identifiant du client';
$string['client_provider_description'] = 'Description';
$string['client_provider_name'] = 'Nom';
$string['client_secret'] = 'Secret client';
$string['continue'] = 'Continuer';
$string['delete_confirm_body'] = '<strong>{$a}</strong> sera supprimé(e) définitivement et votre site
ne recevra pas de données supplémentaires de la part de ce fournisseur. Vous devriez également le supprimer des autres sites où il est utilisé.';
$string['delete_confirm_title'] = 'Voulez-vous vraiment supprimer ce fournisseur OAuth2 ?';
$string['delete_modal_title'] = 'Confirmer';
$string['delete_provider_name'] = 'Supprimer le fournisseur : {$a}';
$string['delete_success'] = 'Fournisseur supprimé.';
$string['description'] = 'Description';
$string['error_invalid_format'] = 'Le format de description n’est pas valide';
$string['error_provider_description_length'] = 'La description ne doit pas dépasser 1 024 caractères.';
$string['error_provider_name_length'] = 'Le nom ne doit pas dépasser 75 caractères.';
$string['error_provider_name_missing'] = 'Le nom doit être spécifié.';
$string['error_scope_type'] = 'Champ d’application non valide.';
$string['error_scope_type_missing'] = 'Le champ d’application doit être spécifié.';
$string['no_record_found'] = 'Aucun fournisseur OAuth2 n’a été créé.';
$string['oauth2:manageproviders'] = 'Gérer les fournisseurs OAuth2';
$string['oauth2providerdetails'] = 'Détails des fournisseurs OAuth2';
$string['oauth_url'] = 'URL du serveur OAuth';
$string['oauth_url_desc'] = 'Vous devez définir l’<strong>URL du serveur OAuth</strong> sur :';
$string['oauth_url_title'] = 'Totara prend en charge l’API d’expérience (xAPI) et utilise OAuth 2.0 à des fins d’authentification.';
$string['pluginname'] = 'Fournisseurs OAuth2';
$string['provider_added'] = 'Fournisseur ajouté.';
$string['required_fields'] = 'Champs requis';
$string['scopes'] = 'Champs d’application';
$string['xapi_url'] = 'URL du serveur xAPI';
$string['xapi_url_desc'] = 'Vous devez définir l’<strong>URL du serveur API</strong> sur :';
$string['xapi_write'] = 'Accès en écriture à l’API d’expérience (xAPI)';
