<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'fr', branch 't18-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = 'La méthode abstraite {$a}  appelée - doit être implémentée';
$string['access'] = 'Accès';
$string['accessbyrole'] = 'Limiter l\'accès par rôle';
$string['accesscontrols'] = 'Contrôles d\'accès';
$string['accessiblereportsonly'] = 'Seuls les rapports accèdent à la visionneuse de rapport';
$string['actions'] = 'Actions';
$string['activateglobalrestriction'] = 'Activer';
$string['activeglobalrestriction'] = 'Actif';
$string['activeglobalrestriction_help'] = 'Cette option détermine si cette restriction est active ou non. les restrictions inactives sont ignorées.';
$string['activeuser'] = 'Utilisateurs actifs';
$string['activities'] = 'Activités';
$string['activitygroupdesc'] = 'Les groupes d\'activité permettent de définir de séries d\'activités pour les rapports globaux';
$string['activitygroupingx'] = 'Groupement d\'activité \'{$a}\'';
$string['activitygroupnotfound'] = 'Le groupe d\'activités n\'a pu être trouvée';
$string['activitygroups'] = 'Groupe d\'activité';
$string['add'] = 'Ajouter';
$string['addanewscheduledreport'] = 'Ajouter un nouveau rapport planifié à la liste:';
$string['addanothercolumn'] = 'Ajouter une colonne supplémentaire';
$string['addanotherfilter'] = 'Ajouter un filtre supplémentaire';
$string['addanothersearchcolumn'] = 'Ajouter une zone de recherche ...';
$string['addbadges'] = 'Ajouter des badges';
$string['addcohorts'] = 'Ajouter des audiences';
$string['addedscheduledreport'] = 'Nouveau rapport planifié ajouté';
$string['addexternalemail'] = 'Ajouter un e-mail';
$string['addnewscheduled'] = 'Ajouter prévu';
$string['addscheduledreport'] = 'Planifier un nouveau rapport';
$string['addsystemusers'] = 'Ajouter un ou des utilisateur(s) du système';
$string['advanced'] = 'Avancé?';
$string['advancedcolumnheading'] = 'Agrégation ou groupement';
$string['advancedgroupaggregate'] = 'Agrégations';
$string['advancedgrouptimedate'] = 'Heure et date';
$string['aggregatetypeavg_heading'] = 'Moyenne de {$a}';
$string['aggregatetypeavg_name'] = 'Moyenne';
$string['aggregatetypecountany_heading'] = 'Nombre de {$a}';
$string['aggregatetypecountany_name'] = 'Compter';
$string['aggregatetypecountdistinct_heading'] = 'Comptez les valeurs uniques de {$a}';
$string['aggregatetypecountdistinct_name'] = 'Compte unique';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'Valeurs sans doublon séparées par une virgule';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'Valeurs séparées par une virgule';
$string['aggregatetypemaximum_heading'] = 'Valeur maximum de {$a}';
$string['aggregatetypemaximum_name'] = 'Maximum';
$string['aggregatetypeminimum_heading'] = 'Valeur minimum  de {$a}';
$string['aggregatetypeminimum_name'] = 'Minimum';
$string['aggregatetypepercent_heading'] = 'Pourcentage de {$a}';
$string['aggregatetypepercent_name'] = 'Pourcentage';
$string['aggregatetypestddev_heading'] = 'L\'écart-type de {$a}';
$string['aggregatetypestddev_name'] = 'L\'écart-type';
$string['aggregatetypesum_heading'] = 'Somme de {$a}';
$string['aggregatetypesum_name'] = 'Somme';
$string['aggregatevisibilitycfnotice'] = 'L’utilisation de l’agrégation dans un rapport avec un champ personnalisé de visibilité restreinte n’est pas prise en charge et peut avoir des effets inattendus.';
$string['alldata'] = 'Toutes les données';
$string['allembeddedreports'] = 'Tous les rapports intégrés';
$string['allofthefollowing'] = 'Tous les suivants';
$string['allowtotalcount'] = 'Autoriser les rapports à afficher le nombre total';
$string['allowtotalcount_desc'] = 'Lorsque c\'est activé, les rapports Google Report Builder peuvent être configurés pour afficher un nombre total d\'enregistrements, avant applications des filtres. Veuillez noter que l\'obtention de ce compte peut être une opération coûteuse, et pour des raisons de performance, nous vous recommandons de laisser ce paramètre désactivé.';
$string['allrestrictions'] = '«Toutes les restrictions';
$string['allscheduledreports'] = 'Tous les rapports planifiés';
$string['alluserreports'] = 'Tous les rapports d\'utilisateurs';
$string['and'] = 'et';
$string['anycontext'] = 'Les utilisateurs peuvent avoir un rôle dans n\'importe quel contexte';
$string['anyofthefollowing'] = 'Parmi les suivants';
$string['anyrole'] = 'N’importe quel rôle';
$string['ascending'] = 'Ordre croissant (A à Z, 1 à 9)';
$string['assigned'] = 'Assigné';
$string['assignedactivities'] = 'Activités attribuées';
$string['assignedanyrole'] = 'Affecté à n’importe quel rôle';
$string['assignedgroups'] = 'Groupes affectés';
$string['assignedrole'] = 'Affecté au rôle « {$a->role} »';
$string['assignedusers'] = 'Utilisateurs affectés';
$string['assigngroup'] = 'Attribuer un groupe à la restriction';
$string['assigngrouprecord'] = 'Attribuer des enregistrements de restriction';
$string['assigngroupuser'] = 'Affecter des utilisateurs restreints';
$string['at'] = 'à';
$string['audience'] = 'Le public';
$string['audiences'] = 'Audiences';
$string['audiencevisibility'] = 'Visibilité de l\'audience';
$string['audiencevisibilitydisabled'] = 'Visibilité de l\'audience (non applicable)';
$string['availability'] = 'Disponibilité';
$string['availability_help'] = 'Partager cette recherche enregistrée la rendra visible en tant qu’option d’affichage de recherche enregistrée pour toutes les personnes ayant accès au rapport. Vous seul pouvez la modifier ou la supprimer.';
$string['availablesearcheslabel'] = 'Recherches disponibles';
$string['backtoallgroups'] = 'Retourner vers tout les groupes';
$string['back_to_manage_embedded_reports'] = '« Retour à la gestion des rapports intégrés';
$string['badcolumns'] = 'Colonnes non valides';
$string['badcolumnsdesc'] = 'Les colonnes suivantes font parti du rapport mais ils n\'existent pas dans la source du rapport. Ceci a pu ce produire suite à une modification de source, ayant lieu après que le rapport soit configuré. Pour réparer l\'erreur il faut soit supprimer les colonnes, soit restaurer le ficher de source original.';
$string['baseactivity'] = 'Activité de base';
$string['basedon'] = 'Groupe basée sur';
$string['baseitem'] = 'Elément de base';
$string['baseitemdesc'] = 'Les données regroupées à la disposition de ce groupe sont basées sur les questions de l\'activité \'<a href="{$a->url}">{$a->activity}</a>\'.';
$string['both'] = 'Les deux';
$string['bydateenable'] = 'Afficher les entrées par la date de l\'entré';
$string['bytrainerenable'] = 'Afficher les entrées par formateur';
$string['byuserenable'] = 'Afficher les entrées par utilisateur';
$string['cache'] = 'Activer la mise en cache du rapport';
$string['cachedef_rb_ignored_embedded'] = 'Le générateur de rapports a ignoré le cache de rapports incorporés';
$string['cachedef_rb_ignored_sources'] = 'Le générateur de rapports a ignoré le cache des sources de rapport';
$string['cachedef_rb_source_directories'] = 'Chemin du cache du répertoire source du générateur de rapport';
$string['cachegenfail'] = 'La dernière tentative de générer un cache a échoué. Veuillez réessayer plus tard.';
$string['cachegenstarted'] = 'La génération du cache a commencé à {$a}. Ce processus peut prendre plusieurs minutes.';
$string['cachenow'] = 'Générer maintenant';
$string['cachenow_help'] = 'Si ** Générer maintenant ** est cochée, alors le cache du rapport sera sera généré immédiatement après l\'envoi du formulaire.';
$string['cachenow_title'] = 'Cache du rapport';
$string['cachepending'] = '{$a} Il y a des changements dans la configuration de ce rapport qui n\'ont pas encore été appliquées. Le rapport sera mis à jour la prochaine fois que le rapport est généré.';
$string['cachereport'] = 'Cache de génération de rapports';
$string['cannotviewembedded'] = 'Rapports embarqués ne peuvent être accessibles par leur URL intégré';
$string['category'] = 'Catégorie';
$string['certification_visibility'] = 'Utiliser des restrictions de visibilité sur tout le site';
$string['certification_visibility_checkbox'] = 'Afficher les dossiers en fonction des restrictions de visibilité du public et de la certification';
$string['certification_visibility_help'] = 'Lorsque cette option est activée, les restrictions de visibilité affectant tout le site, comme la visibilité basée sur le public ou la visibilité de la certification, seront utilisées pour filtrer ce rapport dans le contexte de l’utilisateur en train de le consulter.';
$string['changeglobalrestriction'] = 'changement';
$string['chooseapp'] = 'Choisir un évaluateur...';
$string['chooseappplural'] = 'Choisir des évaluateurs';
$string['choosecatplural'] = 'Choisissez les catégories';
$string['choosecomp'] = 'Choisir compétence...';
$string['choosecompplural'] = 'Choisir Compétences';
$string['chooseman'] = 'Choisir un responsable...';
$string['choosemanplural'] = 'Choisir des responsables';
$string['chooseorg'] = 'Choisir structure...';
$string['chooseorgplural'] = 'Choisir Organisations';
$string['choosepos'] = 'Choisir rôle...';
$string['chooseposplural'] = 'Choisir Postes';
$string['chooserestrictiondesc'] = 'Vous avez accès à des documents appartenant à plusieurs groupes d\'utilisateurs. Sélectionnez les groupes d\'enregistrements que vous souhaitez afficher lors de la visualisation du rapport:';
$string['chooserestrictiontitle'] = 'Affichage des enregistrements pour:';
$string['chooserole'] = 'Choisir un rôle…';
$string['clearform'] = 'Effacer';
$string['clone'] = 'Clone';
$string['clonecompleted'] = 'Rapport cloné avec succès';
$string['clonedescrhtml'] = 'Le rapport "{$a->origname}" sera cloné comme "{$a->clonename}", y compris les propriétés suivantes: {$a->properties}';
$string['clone_embedded_not_allowed'] = 'Le rapport intégré « {$a} » ne peut pas être cloné.';
$string['clonefailed'] = 'Impossible de faire une copie du rapport';
$string['clonenamepattern'] = 'Clone de {$a}';
$string['clonereport'] = 'Cloner le rapport';
$string['clonereportaccessreset'] = 'Les propriétés d\'accès seront réinitialisées avec les paramètres par défaut du système pour le clone du rapport ou le rapport incorporé';
$string['clonereportaccesswarning'] = 'Avertissement: Le contenu du rapport et les contrôles d\'accès peuvent changer lors de la copie d\'un rapport incorporé en tant que contenu, ou les contrôles d\'accès qui sont appliqués par la page intégrée seront perdues.';
$string['clonereportcolumns'] = 'Colonnes du rapport';
$string['clonereportfilters'] = 'Filtres du rapport';
$string['clonereportgraph'] = 'Rapport graphique et paramètres d\'agrégation';
$string['clonereportsearchcolumns'] = 'Colonnes de recherche de texte du rapport';
$string['clonereportsettings'] = 'Paramètres du rapport';
$string['column'] = 'Colonne';
$string['column_advancedheading'] = 'Agrégation ou regroupement de la colonne {$a}';
$string['column_customheading'] = 'Rubrique personnalisée pour la colonne {$a}';
$string['column_customiseheading'] = 'Personnaliser la rubrique de la colonne {$a}';
$string['column_deleted'] = 'Colonne supprimée';
$string['column_index'] = 'Colonne {$a}';
$string['column_moved'] = 'Colonne déplacée';
$string['columns'] = 'Colonnes';
$string['columns_updated'] = 'Colonnes modifiées';
$string['column_vis_updated'] = 'La visibilité de la colonne a été modifiée';
$string['competency_evidence'] = 'Attestation de compétence';
$string['completedorgenable'] = 'Afficher les entrées d\'achèvement dans l\'organisation de l\'utilisateur';
$string['configenablereportcaching'] = 'Cela permettra aux administrateurs de configurer la mise en cache des rapports. Noter que tous les rapports ne supportent pas la mise en cache.';
$string['confirmcoldelete'] = 'Voulez-vous vraiment supprimer cette colonne ?';
$string['confirmcolumndelete'] = 'Êtes-vous sûr de vouloir supprimer cette colonne?';
$string['confirmdeletereport'] = 'Confirmer la suppression';
$string['confirmdeleterestriction'] = 'Voulez-vous vraiment supprimer cette restriction? Toutes les données de restriction seront perdues.';
$string['confirmdeleterestrictionheader'] = 'Confirmez la suppression de la restriction de "{$a}"';
$string['confirmfilterdelete'] = 'Voulez-vous vraiment supprimer ce filtre ?';
$string['confirmfilterdelete_grid_enabled'] = '(le paramètre "Restreindre l\'affichage initial dans tous les rapports du Générateur de rapports" ne s\'applique plus)';
$string['confirmfilterdelete_rid_enabled'] = 'Êtes-vous sûr ? La suppression de tous les filtres signifie que ce rapport s\'affichera automatiquement sur la page load{$a}.';
$string['confirmrecord'] = 'Confirmer {$a}';
$string['confirmreloadreport'] = 'Confirmer la réinitialisation';
$string['confirmsearchcolumndelete'] = 'Etes-vous sûr de vouloir supprimer cette zone de recherche?';
$string['content'] = 'Contenu';
$string['contentclassnotexist'] = 'la classe de contenu {$a}  n\'existe pas';
$string['contentcontrols'] = 'Contrôles de contenu';
$string['contentdesc_delim'] = '« ou »';
$string['contentdesc_orgbelow'] = 'L\'organisation actuelle de l\'utilisateur est inférieure à "{$a}" dans l\'une de leurs affectations de poste';
$string['contentdesc_orgboth'] = 'L\'organisation actuelle de l\'utilisateur est égale ou inférieure à "{$a}" dans l\'une de leurs affectations de poste';
$string['contentdesc_orgequal'] = 'L\'organisation actuelle de l\'utilisateur est égale à "{$a}" dans l\'une de leurs affectations de poste';
$string['contentdesc_posbelow'] = 'La position actuelle de l\'utilisateur est inférieur à "{$a}" dans l\'une de leurs affectations de poste';
$string['contentdesc_posboth'] = 'La position actuelle de l\'utilisateur est égale ou inférieure à "{$a}" dans l\'une de leurs affectations de poste';
$string['contentdesc_posequal'] = 'La position actuelle de l\'utilisateur est égale à "{$a}" dans l\'une de leurs affectations de poste';
$string['contentdesc_userdirect'] = 'Les rapports directs {$a->field} de "{$a->user}" dans l\'une de leurs affectations de poste';
$string['contentdesc_userindirect'] = 'Les rapports indirects {$a->field} de "{$a->user}" dans l\'une de leurs affectations de poste';
$string['contentdesc_userown'] = 'Le {$a->field} est "{$a->user}"';
$string['contentdesc_usertemp'] = 'Les rapports temporaire {$a->field} de "{$a->user}" dans l\'une de leurs affectations de poste';
$string['context'] = 'Contexte';
$string['couldnotsortjoinlist'] = 'Impossible de trier la liste des jointures. Soit la Source contient soit des dépendances circulaires ou soit les références d\'une jointure sont inexistantes';
$string['coursecategory'] = 'Catégories de cours';
$string['coursecategoryid'] = 'Identifiant de catégories de cours';
$string['coursecategoryidnumber'] = 'Numéro ID de la catégorie de cours';
$string['coursecategorylinked'] = 'Catégorie de cours (liées à la catégorie)';
$string['coursecategorylinkedicon'] = 'Catégorie du cours (liée à la catégorie avec icône)';
$string['coursecategorymultichoice'] = 'Catégorie du cours (choix multiples)';
$string['coursecompletedon'] = 'Cours terminé le {$a}';
$string['course_completion'] = 'Achèvement du cours';
$string['coursedatecreated'] = 'Date de création du cours';
$string['courseenddate'] = 'Date de fin';
$string['course_enddate'] = 'Date de fin du cours';
$string['courseenrolavailable'] = 'Inscription ouverte';
$string['courseenrolledincohort'] = 'L\'inscription sur ce cours est gérée par Audience';
$string['courseenroltype'] = 'Type d\'inscription';
$string['courseenroltypes'] = 'Types d\'inscription';
$string['courseexpandlink'] = 'Nom du cours (détails)';
$string['courseicon'] = 'Icône de cours';
$string['courseid'] = 'Identifiant de cours';
$string['courseidnumber'] = 'Numéro d\'identifiant de cours';
$string['courselanguage'] = 'Langue du cours';
$string['coursemobilecompatible'] = 'Compatibilité mobile du cours';
$string['coursemultiitem'] = 'Cours (multi-items)';
$string['coursemultiitemchoose'] = 'Choisir les cours';
$string['coursename'] = 'Nom de cours';
$string['coursenameandsummary'] = 'Nom et résumé du cours';
$string['coursenamelinked'] = 'Nom de cours (lié au cours)';
$string['coursenamelinkedicon'] = 'Nom de cours (lié au cours avec icône)';
$string['coursenotset'] = 'Cours non configuré';
$string['courseprogress'] = 'Progression';
$string['courseshortname'] = 'Nom abrégé de cours';
$string['coursestartdate'] = 'Date de démarrage du cours';
$string['coursestatuscomplete'] = 'Vous avez complété ce cours';
$string['coursestatusenrolled'] = 'Vous êtes actuellement inscrit-e à ce cours';
$string['coursestatusnotenrolled'] = 'Vous n\'êtes actuellement pas inscrit dans ce cours';
$string['coursesummary'] = 'Résumé du cours';
$string['coursetype'] = 'Type de cours';
$string['coursetypeicon'] = 'Genre';
$string['course_visibility'] = 'Utiliser des restrictions de visibilité sur tout le site';
$string['course_visibility_checkbox'] = 'Afficher les dossiers en fonction des restrictions de visibilité du public, du cours et de l’espace de travail';
$string['course_visibility_help'] = 'Lorsque cette option est activée, les restrictions de visibilité affectant tout le site, comme la visibilité basée sur le public ou la visibilité du cours, seront utilisées pour filtrer ce rapport dans le contexte de l’utilisateur en train de le consulter.';
$string['coursevisible'] = 'Cours Visible';
$string['coursevisibledisabled'] = 'Cours visible (non applicable';
$string['createandedit'] = 'Créer et modifier';
$string['createandview'] = 'Créer et consulter';
$string['createasavedsearch'] = 'Créer une recherche enregistrée';
$string['createdby'] = 'Créé par';
$string['createreport'] = 'Créer rapport';
$string['csvformat'] = 'Format texte';
$string['currentfinancial'] = 'L\'année fiscale en cours';
$string['currentorg'] = 'Organisation actuelle de l\'utilisateur';
$string['currentorgenable'] = 'Afficher les entrées des employés qui appartiennent au même organisation que l\'utilisateur';
$string['currentpos'] = 'Poste de l\'utilisateur';
$string['currentposenable'] = 'Afficher les entrées des collaborateurs de l\'utilisateur selon sa position hiérarchique';
$string['currentsearchparams'] = 'Paramètres à sauvegarder';
$string['customiseheading'] = 'Personnaliser l\'entête';
$string['customisename'] = 'Personnalisez le Nom du champ';
$string['daily'] = 'Quotidien';
$string['data'] = 'Données';
$string['dateafter'] = 'Après {$a}';
$string['datebefore'] = 'Avant {$a}';
$string['datebetween'] = '{$a->from} à {$a->to}';
$string['dateisbetween'] = 'Est entre aujourd\'hui et';
$string['datelabelisafter'] = '{$a->label} est après {$a->after}';
$string['datelabelisafterandnotset'] = '{$a->label} est après {$a->after} et comprend des dates vierges';
$string['datelabelisbefore'] = '{$a->label} est avant {$a->before}';
$string['datelabelisbeforeandnotset'] = '{$a->label} est avant {$a->before} et comprend des dates vides';
$string['datelabelisbetween'] = '{$a->label} se situe entre {$a->after} et {$a->before}';
$string['datelabelisbetweenandnotset'] = '{$a->label} se situe entre {$a->after} et {$a->before} et comprend des dates vides';
$string['datelabelisdaysafter'] = 'Après la date d\'aujourd\'hui et avant {$a->daysafter}';
$string['datelabelisdaysafterandnotset'] = '{$a->label} est après la date d\'aujourd\'hui et avant {$a->daysafter} comprenant les dates qui ne sont pas définies';
$string['datelabelisdaysbefore'] = 'Avant la date d\'aujourd\'hui et après {$a->daysbefore}.';
$string['datelabelisdaysbeforeandnotset'] = '{$a->label} est avant la date d\'aujourd\'hui et après {$a->daysbefore} comprenant les dates qui ne sont pas définies';
$string['datelabelisdaysbetween'] = '{$a->label} est après {$a->daysbefore} et avant {$a->daysafter}';
$string['datelabelisdaysbetweenandnotset'] = '{$a->label} est après {$a->daysbefore} et avant {$a->daysafter} comprenant les dates qui ne sont pas définies';
$string['datelabelnotset'] = 'Enregistrements de date vide';
$string['datenotset'] = 'Afficher les enregistrements de date vide';
$string['deactivateglobalrestriction'] = 'Désactiver';
$string['default'] = 'Valeur par défaut';
$string['defaultcolumns'] = 'Colonnes par défaut';
$string['defaultgraphcolors'] = 'Couleurs par défaut des graphiques';
$string['defaultgraphcolorsdescription'] = 'La palette de couleurs par défaut pour tous les graphiques dans une liste séparée par des virgules de couleurs CSS valides (une valeur hexadécimale ou l’une des 145 couleurs nommées). Cette valeur peut être contournée au niveau du rapport à l’aide du paramètre « Paramètres personnalisés » lors de la définition du graphique.';
$string['defaultreportviewgrid'] = 'Mosaïques';
$string['defaultreportviewlist'] = 'Liste';
$string['defaultreportviewsetting'] = 'Vue par défaut des rapports';
$string['defaultreportviewsetting_desc'] = 'Le format par défaut dans lequel afficher les listes de rapports';
$string['defaultsortcolumn'] = 'Colonne par défaut';
$string['defaultsortorder'] = 'Ordre par défaut';
$string['defaultview'] = 'Vue par défaut';
$string['defaultview_help'] = 'Cette recherche enregistrée sera la vue par défaut lorsque quelqu’un accède au rapport. Les individus consultant le rapport peuvent supprimer le paramètre par défaut ou le contourner avec la vue par défaut de leur choix.';
$string['delete'] = 'Supprimer';
$string['deletecheckschedulereport'] = 'Etes-vous sûr de vouloir supprimer ce rapport planifié ? ( \'{$a}\' )';
$string['deletedescrhtml'] = 'Le rapport "{$a}" sera complètement supprimé.';
$string['deletedscheduledreport'] = 'Le rapport planifié \'{$a}\' a été supprimé';
$string['deleteduser'] = 'Utilisateurs supprimés';
$string['deleterecord'] = 'Supprimer {$a}';
$string['deletereport'] = 'Rapport supprimé';
$string['deletescheduledreport'] = 'Supprimer rapport planifié?';
$string['deprecated'] = '[Deprecated] {$a}';
$string['deprecatedcolumn'] = 'Colonne obsolète';
$string['descending'] = 'Ordre décroissant (Z à A, 9 à 1)';
$string['disabled'] = 'Désactivé?';
$string['duration_hours_minutes'] = '{$a->hours}h {$a->minutes}m';
$string['edit'] = 'Modifier';
$string['editingsavedsearch'] = 'Editer les recherches sauvegardées';
$string['editrecord'] = 'Modifier {$a}';
$string['editreport'] = 'Modifier le rapport \'{$a}\'';
$string['editreportttitle'] = 'Modifier le titre du rapport';
$string['editreportwithurl'] = 'Modifier le rapport « {$a->fullname} » ({$a->url})';
$string['editrestriction'] = 'Modifier la restriction \'{$a}\'';
$string['editscheduledreport'] = 'Modifier rapport planifié';
$string['editthisreport'] = 'Modifier ce rapport';
$string['emailexternaluserisonthelist'] = 'Cet e-mail est déjà dans la liste des e-mails des utilisateurs externes';
$string['emailexternalusers'] = 'e-mails des utilisateurs externes';
$string['emailexternalusers_help'] = 'Merci d\'entrer une adresse e-mail dans la case ci-dessous';
$string['embedded'] = 'Intégré';
$string['embeddedaccessnotes'] = '<strong>Attention:</strong> Les rapports intégrés ont leurs propres restrictions d\'accès autres que les restrictions de la page où ils sont intégrés. Par conséquence les restrictions ci-dessous peuvent être soit ignorer, soit appliquer ainsi que les restrictions du rapport.';
$string['embeddedcontentnotes'] = '<strong>Attention:</strong> Les rapports intégrés peuvent avoir des restrictions supplémentaires via <em>paramètres intégrés</em>. Ceux là peuvent modifier le contenu du rapport.';
$string['embeddedreports'] = 'Rapports intégrés';
$string['emptyscheduledreportfullmenssage'] = 'Le rapport programmé « {$a} » devait être envoyé mais n’a pas été généré car il ne contenait aucune donnée';
$string['emptyscheduledreportsubject'] = 'Le rapport programmé « {$a} » ne contient aucune donnée';
$string['enableglobalrestrictions'] = 'Activer les restrictions de rapport';
$string['enableglobalrestrictions_desc'] = 'Les restrictions globales du rapport utilisateur sont conçues pour restreindre le contenu visible dans les rapports du Générateur de rapports. L\'activation de cette fonctionnalité permet un contrôle plus fin sur les enregistrements visibles par les utilisateurs qui affichent un rapport via le générateur de rapport, mais cela peut avoir un impact significatif sur les performances.';
$string['enablereportcaching'] = 'Activer la mise en cache du rapport';
$string['enablereportgraphs'] = 'Activer la génération des rapports graphiques';
$string['enablereportgraphsinfo'] = 'Si l\'option Afficher est sélectionnée, toutes les fonctions liées à la génération du rapport graphique sera visible et accessible.';
$string['enableuser_reports'] = 'Activer la création de rapports';
$string['enableuser_reports_desc'] = 'Lorsque cette option est activée, les utilisateurs autorisés pourront créer des rapports.';
$string['enrol'] = 'Inscrivez vous';
$string['enrolledcertificationcohortids'] = 'Identifiants du public inscrit à la certification';
$string['enrolledcoursecohortids'] = 'Identifiant de l\'audience pour les cours inscrits';
$string['enrolledprogramcohortids'] = 'Identifiant de l\'audience pour les programmes inscrits';
$string['enrolusing'] = 'Inscrivez vous avec {$a}';
$string['error:addscheduledreport'] = 'Une erreur est survenue pendant la création d\'un nouveau rapport planifié';
$string['error:allowedscheduledrecipients'] = 'Au moins une option est requise pour les destinataires de rapports planifiés.';
$string['error:bad_sesskey'] = 'Une erreur est survenue car la clé de session ne correspond pas';
$string['error:cachenotfound'] = 'Ne peut pas purger la mémoire cache. Il semble qu\'elle soit déjà purgée.';
$string['error:columnextranameid'] = 'L\'alias \'{$a}\' du champ de colonne supplémentaire ne peut pas être \'id\'';
$string['error:columnnameid'] = 'L\'alias \'{$a}\' du champ ne doit pas être \'id\'';
$string['error:column_not_deleted'] = 'Il y a eu un problème avec la suppression de cette colonne';
$string['error:column_not_moved'] = 'Il y a eu un problème avec la déplacement de cette colonne';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'Les options de la colonne "{$a->type}" et "{$a->value}" n\'ont pas été trouvées dans la source "{$a->source}"';
$string['error:columns_not_updated'] = 'Il y a eu un problème avec les modifications des colonnes';
$string['error:column_vis_not_updated'] = 'La visibilité de la colonne n\'a pas pu être modifiée';
$string['error:couldnotcreatenewreport'] = 'Création de nouveau rapport impossible';
$string['error:couldnotgenerateembeddedreport'] = 'Un problème est survenu lors de la création du rapport';
$string['error:couldnotsavesearch'] = 'Enregistrement de la recherche impossible';
$string['error:couldnotupdateglobalsettings'] = 'Une erreur est survenue pendant la modification des paramètres globaux';
$string['error:couldnotupdatereport'] = 'Enregistrement du rapport impossible';
$string['error:creatingembeddedrecord'] = 'Erreur de création de l\'enregistrement interne: {$a}';
$string['error:emailrequired'] = 'Au moins une adresse e-mail du destinataire est requise pour l\'option d\'exportation que vous avez sélectionnée';
$string['error:emptyexportfilesystempath'] = 'Si vous avez activé l\'exportation de système de fichiers, vous devez spécifier le chemin du système de fichiers.';
$string['error:failedtoremovetempfile'] = 'Echec de suppression du ficher';
$string['error:filter_not_deleted'] = 'Un problème est survenu pendant la suppression de cette filtre';
$string['error:filter_not_moved'] = 'Un problème est survenu pendant le déplacement de cette filtre';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'Les options de filtre "{$a->type}" et "{$a->value}" n\'ont pas été trouvées dans la source "{$a->source}"';
$string['error:filters_not_updated'] = 'Il y a eu un problème avec la modification des filtres';
$string['error:globalrestrictionrequired'] = 'Vous devez sélectionner au moins une restriction.';
$string['error:graphdeleteseries'] = 'Cette colonne est la source de données pour la construction du graphique. Supprimez la colonne d\'abord sous l\'onglet Graphique.';
$string['error:graphisnotvalid'] = 'Les paramètres du graphe de rapport ne sont pas valides, veuillez vérifier.';
$string['error:grouphasreports'] = 'Vous ne pouvez pas supprimé un groupe qui est déjà utilisé dans des rapports.';
$string['error:groupnotcreated'] = 'Création de group impossible';
$string['error:groupnotcreatedinitfail'] = 'Création de group impossible - échec d\'initialisation des tables!';
$string['error:groupnotcreatedpreproc'] = 'Création de group impossible - préprocesseur non trouvé!';
$string['error:groupnotdeleted'] = 'Suppression de groupe impossible';
$string['error:invaliddate'] = 'Veuillez entrer une date ou une plage de dates valide';
$string['error:invalidreportid'] = 'Identifiant de rapport non valide';
$string['error:invalidreportscheduleid'] = 'Identifiant de rapport planifié non valide';
$string['error:invalidreportsource'] = 'Source de rapport non valide : {$a}';
$string['error:invalidsavedsearchid'] = 'Identifiant de recherche sauvegardée non valide';
$string['error:invalidsourceforfilter'] = 'Filtre ne peut pas être utilisé avec une source de rapport.';
$string['error:invaliduserid'] = 'Identifiant d\'utilisateur non valide';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'Les jointures du filtre "{$a->type}" et "{$a->value}" n\'ont pas été trouvées dans la source "{$a->source}"';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'Les jointures de la colonne "{$a->type}" et "{$a->value}" n\'ont pas été trouvées dans la source "{$a->source}"';
$string['error:joinxhasdependencyyinz'] = 'La jointure "{$a->join}" depénde de "{$a->dependency}" et ceci n\'est pas présent dans la liste de jointures de la source "{$a->source}"';
$string['error:joinxisreservediny'] = 'La jointure "{$a->join}" de la source "{$a->source}" s\'agit d\'un môt réservé dans le SQL. Veuillez choisir un autre nom';
$string['error:joinxusedmorethanonceiny'] = 'La jointure "{$a->join}" est utilisée plusieurs fois dans la source "{$a->source}"';
$string['error:missingdependencytable'] = 'Dans la source du rapport {$a->source} il manque la table de dépendance dans la liste des jointures {$a->join}!';
$string['error:missingfilteringmissing'] = 'Les filtres suivants doivent être appliqués pour pouvoir exécuter ce rapport : {$a}';
$string['error:mustselectsource'] = 'Vous devez choisir la source de rapport';
$string['error:nocolumns'] = 'Aucune colonne trouvée. Demander à votre développeur d\'ajouter des options de colonne à la source \'{$a}\'';
$string['error:nocolumnsdefined'] = 'Il n\'existe aucune colonne dans ce rapport. Demandez à l\'administrateur du site d\'en ajouter.';
$string['error:nocontentrestrictions'] = 'Aucune restriction de contenu n\'est disponible pour cette source. Si vous souhaitez en ajouter, demandez à votre développeur d\'ajouter du code à la source \'{$a}\'.';
$string['error:nographseries'] = 'Il n\'y a pas de colonnes appropriées pour la construction d\'un graphique. Vous devez ajouter des colonnes avec des données numériques pour ce rapport ou régler "Type de graphique" à "Aucun".';
$string['error:nopdf'] = 'Aucun plugin de PDF trouvé';
$string['error:norolesfound'] = 'Aucun rôle trouvé';
$string['error:nosavedsearches'] = 'Ce rapport n\'a pas encore de recherches sauvegardées';
$string['error:nosources'] = 'Aucune source trouvée. Il est impossible d\'ajouter des rapports sans une source. Demandez à votre développeur d\'ajouter les fichers nécessaires.';
$string['error:nosvg'] = 'SVG n\'est pas supporté';
$string['error:notapathexportfilesystempath'] = 'Chemin du système de fichier spécifié introuvable.';
$string['error:notdirexportfilesystempath'] = 'Chemin du système de fichier spécifié introuvable ou pas un répertoire.';
$string['error:notwriteableexportfilesystempath'] = 'Chemin du système de fichier spécifié non accessible en écriture.';
$string['error:problemobtainingcachedreportdata'] = 'Il y a eu un problème pour obtenir les données mises en cache de ce rapport. Ce pourrait être lié à la régénération du cache. Veuillez essayer de nouveau. Si le problème persiste, désactivez ce cache pour ce rapport.';
$string['error:problemobtainingreportdata'] = 'Un problème est survenu lors de l\'obtention de données pour ce rapport';
$string['error:processfile'] = 'Impossible de créer un fichier pour le processus. Veuillez réessayez plus tard.';
$string['error:propertyxmustbesetiny'] = 'La propriété "{$a->property}" doit être définie dans la classe "{$a->class}"';
$string['error:reportcacheinitialize'] = 'Le cache est désactivé pour ce rapport';
$string['error:reportgraphsdisabled'] = 'Le générateur de rapports graphiques n\'est pas activé sur ce site.';
$string['error:reporturlnotset'] = 'La propriété de l\'url pour le rapport {$a} est manquante,Merci de demander  aux développeurs de vérifier votre code.';
$string['error:savedsearchnotdeleted'] = 'La recherche sauvegardée n\'a pas pu être supprimée';
$string['error:search_column_not_deleted'] = 'La colonne de recherche n’a pas pu être supprimée';
$string['error:unknownbuttonclicked'] = 'Vous avez cliqué un bouton inconnu';
$string['error:updatescheduledreport'] = 'Une erreur est survenue pendant la modification du rapport planifié';
$string['eventreportcloned'] = 'Rapport cloné';
$string['eventreportcreated'] = 'Rapport créé';
$string['eventreportdeleted'] = 'Rapport supprimé';
$string['eventreportexported'] = 'Rapport exporté';
$string['eventreportupdated'] = 'Rapport mis à jour';
$string['eventreportviewed'] = 'Rapport vu';
$string['eventscheduledreportcreated'] = 'Rapport planifié créé';
$string['eventscheduledreportdeleted'] = 'Rapport planifié supprimé';
$string['eventscheduledreportupdated'] = 'Rapport planifié mis à jour';
$string['excelformat'] = 'Format Excel';
$string['excludetags'] = 'Exclure les documents tagués avec';
$string['export'] = 'Exporter';
$string['exportas'] = 'Exporter sous forme de';
$string['exportcsv'] = 'Exporter au format texte';
$string['exportfilesystemoptions'] = 'Options d\'exportation';
$string['exportfilesystempath'] = 'Exporter le chemin du système de fichier:';
$string['exportfilesystempath_help'] = 'chemin de système de fichiers absolu vers un répertoire accessible en écriture où les rapports peuvent être exportés et stockés.
** Attention! ** Assurez-vous de configurer un chemin de système correct si vous allez exporter des rapports au système de fichiers.';
$string['exportods'] = 'Exporter au format ODS';
$string['exportoptiondisabled'] = 'Désactivé : {$a}';
$string['exportoptions'] = 'Options d\'export de rapports';
$string['exportoptionsoverride'] = 'Exporter le contournement du format ?';
$string['exportpdf_landscape'] = 'Export au format PDF (Paysage)';
$string['exportpdf_mramlimitexceeded'] = 'Important: la limite de mémoire RAM est dépassée!
Il se peut que le rapport exporté soit trop grand, car il a fallu presque {$a} Mo de mémoire RAM pour le créer, veuillez envisager de réduire la taille du rapport par l\'application de filtres ou par la division du rapport en plusieurs fichiers.';
$string['exportpdf_portrait'] = 'Export au format PDF';
$string['exportperformancesettings_heading'] = 'Exporter les paramètres de performances';
$string['exportproblem'] = 'Il y a eu un problème pendant le téléchargement de ce ficher';
$string['exporttoemail'] = 'Envoyer par email le rapport planifié';
$string['exporttoemailandsave'] = 'Envoyer par email le rapport planifié';
$string['exporttoemailandsaveshort'] = 'Courriel et fichier';
$string['exporttoemailshort'] = 'Courriel';
$string['exporttofilesystem'] = 'Exporter vers le système de fichiers';
$string['exporttofilesystemenable'] = 'Activer l\'exportation vers le système de fichiers';
$string['exporttosave'] = 'Enregistrer le rapport planifié dans le système de fichier seulement';
$string['exporttosaveshort'] = 'Fichier';
$string['exportxls'] = 'Exporter au format Excel';
$string['externalemail'] = 'adresse e-mail externe à ajouter';
$string['extrasqlshouldusenamedparams'] = 'get_sql_filter () le SQL supplémentaire doit utiliser des paramètres nommés';
$string['fetchmethod'] = 'Méthode de récupération des résultats';
$string['fetchmethod_default'] = 'Méthode de récupération des résultats par défaut';
$string['fetchmethod_help'] = 'Cette option avancée vous permet d’affiner la façon dont les résultats pour le rapport sont récupérés depuis la base de données, lors de l’affichage d’une seule page du tableau.
Par défaut, l’approche recommandée pour votre moteur de base de données sera utilisée. Celle-ci est déterminée par le moteur de base de données lui-même.
En cas de mauvaises performances pour un rapport, changer ce paramètre pourrait améliorer les performances.
Définir ce paramètre pour utiliser un ensemble de dossiers standard aura pour résultat l’exécution de deux demandes distinctes pour les pages du rapport. La première demande obtiendra une seule page de résultats, et la seconde obtiendra le nombre total de résultats pour le rapport.
Définir ce paramètre pour utiliser un ensemble de dossiers compté aura pour résultat l’exécution d’une seule demande par rapport à la base de données, qui retournera une seule page de résultats ainsi que le nombre total de résultats.';
$string['fetchmethod_use_countedrecordset'] = 'Utiliser une seule demande avancée pour obtenir les résultats et le nombre de résultats';
$string['fetchmethod_use_databaserecommendation'] = 'Utiliser la méthode recommandée pour votre moteur de base de données';
$string['fetchmethod_use_standardrecordset'] = 'Utiliser deux demandes simples, une pour les résultats et l’autre pour le nombre de résultats';
$string['filter'] = 'Filtre';
$string['filter_assetavailable'] = 'Disponible entre';
$string['filter_assetavailable_help'] = 'Ce filtre vous permet de trouver des assets qui sont disponibles pour une session en spécifiant le début de la session et la date de fin';
$string['filterby'] = 'Filtrer par';
$string['filtercheckboxallno'] = 'Toutes les valeurs "Non"';
$string['filtercheckboxallyes'] = 'Toutes les valeurs "Oui"';
$string['filtercheckboxanyno'] = 'Une valeur "Non"';
$string['filtercheckboxanyyes'] = 'Une valeur "Oui"';
$string['filtercontains'] = 'Une option parmi les sélectionnées';
$string['filtercontainsnot'] = 'Aucune option sélectionnée';
$string['filterdeleted'] = 'Supprimer le filtre';
$string['filterdisabledwarning'] = 'Ce rapport a changé à cause de la suppression d’un ou plusieurs filtres. Contactez l’administrateur de votre site pour plus de détails.';
$string['filterequals'] = 'Toutes les options sélectionnées';
$string['filterequalsnot'] = 'Pas tous les éléments sélectionnés';
$string['filtering_advanced'] = 'Marquer le champ de recherche {$a} comme avancé';
$string['filtering_customise_field'] = 'Personnaliser le nom du champ {$a}';
$string['filtering_customise_name'] = 'Personnaliser le nom pour {$a}';
$string['filteringrequired'] = 'Filtrage obligatoire';
$string['filteringrequired_field'] = 'Filtrage obligatoire pour le champ {$a}';
$string['filteringrequired_missing'] = 'Veuillez appliquer tous les filtres requis pour consulter ce rapport';
$string['filtering_search_field'] = 'Champ de recherche {$a}';
$string['filtermoved'] = 'Filtre supprimé';
$string['filtermultiselect'] = 'Filtre à sélection multiple';
$string['filtermultiselect_help'] = 'Ce filtre vous permet de filtrer les informations en fonction d’un ensemble de cases à cocher.

Le filtre a les options suivantes :* **N’importe quelle valeur** : cette option désactive le filtre (c.-à-d. que toutes les informations sont acceptées par ce filtre).* **Une des options sélectionnées** : cette option inclut les dossiers s’ils correspondent à l’une des options cochées.* **Toutes les options sélectionnées** : cette option inclut les dossiers s’ils correspondent à toutes les options cochées.* **Pas une des options sélectionnées** : cette option inclut les dossiers s’ils ne correspondent pas à l’une des options cochées.* **Aucune des options sélectionnées** : cette option inclut les dossiers s’ils ne correspondent à aucune des options cochées.';
$string['filternameformatincorrect'] = 'get_filter_joins (): format de nom de filtre incorrect. L\'extrait de requête peut avoir inclus un tiret.';
$string['filternotset'] = 'N’importe quelle valeur';
$string['filter_roomavailable'] = 'Disponible entre';
$string['filter_roomavailable_help'] = 'Ce filtre vous permet de trouver des salons qui sont disponibles pour une session en spécifiant le début de la session et la date de fin.';
$string['filters'] = 'Filtres';
$string['filters_updated'] = 'Filtres modifiés';
$string['financialyear'] = 'Début de l\'année financière';
$string['financialyeardaystart'] = 'Premier jour de l\'année financière';
$string['financialyearmonthstart'] = 'Premier mois de l\'exercice';
$string['format'] = 'Format';
$string['general'] = 'Général';
$string['generalperformancesettings'] = 'Paramètres de performance générale';
$string['globalinitialdisplay'] = 'Limiter l\'affichage initial dans tous les rapports du générateur de rapports';
$string['globalinitialdisplay_desc'] = 'Lorsque cette option est activée, tous les rapports générés par les utilisateurs avec un ou plusieurs filtres ne s\'affichent pas automatiquement lors du chargement de la page. Cela améliore les performances en évitant l\'affichage de rapports indésirables. Remarque : Les rapports sans filtre s\'afficheront automatiquement.';
$string['globalinitialdisplay_enabled'] = '\'Restreindre l\'affichage initial dans tous les rapports du générateur de rapports\' a été activé.';
$string['globalrestriction'] = 'Restrictions de rapport global';
$string['globalrestrictiondefault'] = 'Activer les restrictions globales dans les nouveaux rapports utilisateurs';
$string['globalrestrictiondefault_desc'] = 'Si coché tous les rapports des utilisateurs nouvellement créés auront les restrictions globales de rapport activées.';
$string['globalrestrictiondescription'] = 'Les restrictions de rapport global sont activées séparément pour chaque rapport dans l\'onglet Contenu du rapport. L\'administrateur peut configurer si les restrictions globales du rapport sont activées automatiquement dans tous les nouveaux rapports.';
$string['globalrestriction_help'] = 'Précise si les restrictions globales de rapport sont activées dans le présent rapport.';
$string['globalrestrictionnew'] = 'Nouvelle restriction';
$string['globalrestrictionnotsupported'] = 'La source du rapport ne prend pas en charge les restrictions globales de rapport.';
$string['globalrestrictionrecordsperpage'] = 'Nombre d\'enregistrements de restrictions globales de rapport par page';
$string['globalrestrictionrecordsperpage_desc'] = 'Le nombre d\'enregistrements par page vous permet de définir le nombre d\'enregistrements à afficher sur une page de rapport.';
$string['globalrestrictions'] = 'Restrictions globales de rapport pour le générateur de rapport';
$string['globalrestrictionsdisabled'] = 'Restrictions globales du rapport désactivées';
$string['globalsettingaudiencedescription'] = 'Le public sélectionné ci-dessus apparaitra comme paramètre de restriction de contenu basée sur le public par défaut, pour tous les nouveaux rapports de l’utilisateur. Il peut être contourné dans les rapports individuels par les créateurs des rapports.';
$string['globalsettingaudiencename'] = 'Définir une restriction de contenu basée sur le public par défaut pour tous les nouveaux rapports de l’utilisateur';
$string['globalsettings'] = 'Paramètres globaux';
$string['globalsettingsupdated'] = 'Paramètres globaux modifiés';
$string['gotofacetofacesettings'] = 'Pour voir ce rapport à une activité de face à face et pour utiliser le lien «rapport d\'intérêt Déclaré" , allez dans le menu administration FACE à FACE.';
$string['gradeandgradetocomplete'] = '{$a->grade}% ({$a->pass}% à compléter)';
$string['graph'] = 'graphique';
$string['graphadvancedoptions'] = 'Options avancées';
$string['graphcategory'] = 'Catégorie';
$string['graphcustomsettings'] = 'Paramètres personnalisés';
$string['graphcustomsettings_help'] = 'Paramètres de graphiques avancés dans le format de fichier JSON. Consultez <a href="https://help.totaralearning.com/display/DEV/Advanced+settings" target="_blank">notre document d’aide</a> pour plus d’informations.';
$string['graphlegend'] = 'Légende';
$string['graphlibchartjs'] = 'ChartJS';
$string['graphlibsetting'] = 'Bibliothèque de graphiques';
$string['graphlibsetting_desc'] = 'Modifiez la bibliothèque de graphiques que Totara utilise afin de générer des graphiques pour les rapports et les blocs de rapports.';
$string['graphlibsvggraph'] = 'Graphique SVG';
$string['graphmaxrecords'] = 'Nombre maximum d\'enregistrements utilisés';
$string['graphnocategory'] = 'Nombre';
$string['graphorientation'] = 'Oriantation';
$string['graphorientationcolumn'] = 'Les séries de données en colonnes';
$string['graphorientation_help'] = 'Détermine la façon dont les données du rapport sont interprétées pour construire le graphique.
Si "série de Données en colonnes" est choisie, le générateur d\'état traite chaque article dans la colonne comme une série de données séparée - les lignes de données seront traitées comme des points de données.
En général, si vous sélectionnez "série de données en lignes" c\'est que  vous avez plus de colonnes dans votre rapport que des lignes.';
$string['graphorientationrow'] = 'Séries de données en ligne';
$string['graphseries'] = 'Sources des données';
$string['graphseries_help'] = 'Sélectionnez une ou plusieurs colonnes pour les  utiliser comme sources de données pour le graphique.
 Seules les colonnes avec des données numériques compatibles sont incluses.';
$string['graphsettings'] = 'Paramètres personnel';
$string['graphsettings_help'] = 'Paramètres avancés SGVGraph dans le format de fichier de PHP. Voir <a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php</a> pour plus d\'informations.';
$string['graphstacked'] = 'Histogramme empilé';
$string['graphtype'] = 'Type de graphique';
$string['graphtypearea'] = 'Zone';
$string['graphtypebar'] = 'Barre horizontale';
$string['graphtypecolumn'] = 'Colonne';
$string['graphtypedonut'] = 'Donut';
$string['graphtype_help'] = 'Sélectionnez le type de graphique, pour afficher un graphique dans le rapport. Sélectionnez "Aucun" pour supprimer le graphique de rapport.';
$string['graphtypeline'] = 'Ligne';
$string['graphtypepie'] = 'Secteur';
$string['graphtypeprogressdonut'] = 'Donut de progression';
$string['graphtypescatter'] = 'Nuage de points';
$string['graph_updated'] = 'Graphique mis à jour';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'Etes-vous sûr de vouloir supprimer ce groupe?';
$string['groupcontents'] = 'Ce groupe contient {$a->count} activités "feedback" portant le mot-clé officiel <strong>\'{$a->tag}\'</strong>';
$string['groupdeleted'] = 'Groupe supprimé';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'La fonction de groupement {$a->groupfunc} n\'existe pas pour le champ de type \'{$a->type}\' et la valeur \'{$a->$value}\'';
$string['groupname'] = 'Nom de groupe';
$string['grouptag'] = 'Mot-clé de groupe';
$string['heading'] = 'Titre';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'Les choix ci-dessous servent à definir les colonnes du rapport ainsi que leurs en-têtes.';
$string['help:restrictionoptions'] = 'Les cases ci-dessous contrôlent l\'accès des utilisateurs au rapport et les entrées qu\'ils voient. Si aucune case est cochée, il n\'y aura aucun résultat. Veuillez cliquer l\'icône d\'aide pour plus d\'information.';
$string['hidden'] = 'Cacher dans mes rapports';
$string['hiddencellvalue'] = '&lt;masqué&gt;';
$string['hide'] = 'Cacher';
$string['hierarchyfiltermusthavetype'] = 'Le filtre de Hiérarchie de type \'{$a->type}\' et la valeur \'{$a->value}\' doit avoir have un élément "hierarchytype"  dans la source "{$a->source}"';
$string['includechildorgs'] = 'Inclure les entrées des organisations subalternes';
$string['includechildpos'] = 'Prendre en compte les entrées de postes inférieurs de la hiérarchie';
$string['includeemptydates'] = 'Inclure l\'entrée si la date est manquante';
$string['includerecordsfrom'] = 'Inclure les entrées de';
$string['includesessionroles'] = 'Afficher les rôles d\'événement où l\'utilisateur détient l\'un des rôles d\'événement sélectionnés';
$string['includetags'] = 'Inclure les enregistrements marqués avec';
$string['includetrainerrecords'] = 'Inclure les entrées de formateurs spécifiques';
$string['includeuserrecords'] = 'Inclure les entrées d\'utilisateurs spécifiques';
$string['initialdisplay'] = 'Restreindre l\'affichage initial';
$string['initialdisplay_disabled'] = 'Ce paramètre n\'est pas disponible quand il n\'y a pas de filtres activés';
$string['initialdisplay_error'] = 'Le dernier filtre ne peut pas être supprimé lorsque l\'affichage initial est limité';
$string['initialdisplay_heading'] = 'Paramètres de performance de filtres';
$string['initialdisplay_help'] = 'Ce paramètre contrôle la manière dont ce rapport est affiché initialement et est recommandé pour les rapports plus grands où les résultats seront filtrés (par exemple les logs du site). Il augmente la vitesse de génération du rapport tout en vous permettant d\'appliquer des filtres et d\'afficher uniquement les résultats au lieu de d\'abord essayer de voir *toutes* les données.

**Désactivé**: le rapport affiche tous les résultats immédiatement * (par défaut)

**Activé**: le rapport ne générera pas de résultats jusqu\'à ce qu\'un filtre soit appliqué ou qu\'une recherche vide soit exécutée.';
$string['initialdisplay_pending'] = 'Veuillez appliquer un filtre pour afficher les résultats de ce rapport, ou pressez "rechercher" sans ajouter de filtres pour afficher toutes les entrées';
$string['is'] = 'est';
$string['isaftertoday'] = 'Jour après aujourd\'hui';
$string['isbeforetoday'] = 'Jour avant aujourd\'hui';
$string['isbelow'] = 'se trouve ci-dessous';
$string['isnotempty'] = 'n\'est pas vide (NOT NULL)';
$string['isnotfound'] = 'est INTROUVABLE';
$string['isnt'] = 'n\'est pas';
$string['isnttaggedwith'] = 'ne porte pas le mot-clé';
$string['istaggedwith'] = 'porte le mot-clé';
$string['jobassign_appraiser'] = 'Évaluateur(s) de l\'utilisateur';
$string['jobassign_children'] = 'Inclure les enfants';
$string['jobassign_jobend'] = 'Date(s) de fin du poste de l\'utilisateur';
$string['jobassign_jobstart'] = 'Date(s) de début du poste de l\'utilisateur';
$string['jobassign_jobtitle'] = 'Titre(s) du poste de l\'utilisateur';
$string['jobassign_manager'] = 'Tous les responsables affectés';
$string['jobassign_organisation'] = 'Toutes les organisations affectées';
$string['jobassign_position'] = 'Toutes les positions affectées';
$string['joinnotinjoinlist'] = '\'{$a->join}\' pas dans la liste des jointures  pour {$a->usage}';
$string['label:other'] = 'Autre';
$string['last30days'] = 'Dans les derniers 30 jours';
$string['lastcached'] = 'Dernière mise en cache à {$a}';
$string['lastchecked'] = 'Dernière date de traitement';
$string['lastfinancial'] = 'L\'année fiscale précedente';
$string['lastlogin'] = 'Dernière connexion';
$string['legacyreportlink'] = 'Vous recherchez la version originale de ce rapport? {$a->link_start} Vous pouvez le trouver ici.{$a->link_end}';
$string['list_view'] = 'Vue liste';
$string['loadmore'] = 'Charger plus';
$string['lockedoutuser'] = 'Verrouillé à l’extérieur';
$string['makedefault'] = 'En faire la valeur par défaut';
$string['manageactivitygroups'] = 'Gérer les groupes d\'activité';
$string['manageembeddedreports'] = 'Gérer les rapports intégrés';
$string['manageglobalrestrictions'] = 'Restrictions globales du rapport';
$string['managereports'] = 'Gérer les rapports';
$string['managername'] = 'Nom du manager';
$string['managesavedsearches'] = 'Gérer les recherches';
$string['managescheduledreports'] = 'Gérer les rapports planifiés';
$string['manageuserreportheading'] = 'Gérer les utilisateurs : {$a}';
$string['manageuserreports'] = 'Gérer les rapports des utilisateurs';
$string['manageyoursavedsearches'] = 'Gérez vos recherches enregistrées';
$string['messageprovider:empty_scheduled_report'] = 'Rapport programmé vide';
$string['missingsearchname'] = 'Champ de recherche vide';
$string['monthly'] = 'Mensuel';
$string['movedown'] = 'Déplacer vers le bas';
$string['moveup'] = 'Déplacer vers le haut';
$string['myreports'] = 'Mes rapports';
$string['name'] = 'Nom';
$string['name_help'] = 'Ce nom sera utilisé pour identifier la restriction sur les rapports.';
$string['newgroup'] = 'Créer un nouveau groupe d\'activité';
$string['newreport'] = 'Nouveau rapport';
$string['newreportcreated'] = 'Un nouveau rapport a été créer. Veuillez cliquer "Paramètres" afin de modifier les filtres et colonnes';
$string['newrestriction'] = 'Créer une nouvelle restriction';
$string['next30days'] = 'Les prochains 30 jours';
$string['nice_time_unknown_timezone'] = 'Fuseau horaire inconnu';
$string['noactiverestrictionsbehaviour'] = 'Comportement de la restriction globale pour les utilisateurs sans restriction actives';
$string['noactiverestrictionsbehaviourall'] = 'Afficher tous les enregistrements';
$string['noactiverestrictionsbehaviour_desc'] = 'Indique ce que les utilisateurs verront lors de la visualisation d\'un rapport avec des restrictions globales activées quand ils ne disposent pas des restrictions qui leur sont appliquées.';
$string['noactiverestrictionsbehaviournone'] = 'Montrer aucun enregistrement';
$string['noaudienceselected'] = 'Vous devez sélectionner un public';
$string['nocolumnsyet'] = 'Aucune colonne a été crée. Choisissez les colonnes que vous souhaitez ajouter dans le menu déroulant ci-dessous.';
$string['nocontentrestriction'] = 'Afficher toutes les entrées';
$string['nodeletereport'] = 'Le rapport n\'a pas pu être supprimé';
$string['noembeddedreports'] = 'Aucun rapport intégré n\'existe. En général les rapports intégrés sont codées en dur par un développeur.';
$string['noemptycols'] = 'En tête de colonne obligatoire';
$string['nofilteraskdeveloper'] = 'Aucun filtre trouvé. Demandez à votre développeur d\'ajouter des options de filtrage pour la source \'{$a}\'.';
$string['nofilteroptions'] = 'Ce filtre n\'a pas d\'options à sélectionner';
$string['nofiltersetfortypewithvalue'] = 'get_field (): pas de filtres dans filteroptions pour type\'{$a->type} \'avec la valeur \'{$a->value}\'';
$string['nofiltersyet'] = 'Aucun champ de recherche n\'existe. Choisissez-les champs que vous souhaitez ajouter dans le menu déroulant ci-dessous.';
$string['noglobalrestrictionsfound'] = 'Il n\'y a pas de restrictions globales.';
$string['nogroups'] = 'Aucun groupe d\'activités n\'existe';
$string['noheadingcolumnsdefined'] = 'Aucun en tête de colonne défini';
$string['noneselected'] = 'Aucun élément sélectionné';
$string['nonglobalrestrictionsources'] = 'Attention: sources du générateur de rapport: {$a} ne supporte pas les restrictions globales. Les développeurs de ces sources devraient les mettre à jour pour fonctionner avec l\'API Restrictions Globales.';
$string['nopermission'] = 'Vous n\'avez pas accès à cette page';
$string['norecordsinreport'] = 'Il n\'y a actuellement aucune information à afficher';
$string['norecordswithfilter'] = 'Aucun résultat pour votre recherche';
$string['noreloadreport'] = 'Les paramètres du rapport n\'ont pas pu être réinitialisé';
$string['norepeatcols'] = 'Il est impossible d\'avoir deux colonnes qui portent le même nom';
$string['norepeatfilters'] = 'Il est impossible d\'activer le même filtre deux fois';
$string['noreports'] = 'Aucun rapport n\'a été créé. Vous pouvez créer un rapport avec les formulaires ci-dessous.';
$string['noreportscount'] = 'Aucun rapport utilise ce groupe';
$string['norestriction'] = 'Tous les utilisateurs ont accès à ce rapport';
$string['norestrictionsfound'] = 'Aucune restriction trouvée. Demandez à votre développeur d\'en ajoutées dans /local/reportbuilder/sources/{$a}/restrictionoptions.php';
$string['noroleselected'] = 'Aucun rôle sélectionné';
$string['noscheduledreports'] = 'Aucun rapport n\'a été planifié';
$string['nosearchcolumnsaskdeveloper'] = 'Pas de colonnes de recherche trouvées.  Demandez à votre développeur de définir du texte et de longs champs texte consultables dans la source de {$a} \'';
$string['nosearchcolumnsyet'] = 'Aucune colonnes de recherche ajoutées - les ajouter en sélectionnant une colonne dans le menu déroulant ci-dessous.';
$string['noshortnameorid'] = 'Soit l\'identifiant soit le nom abrégé du rapport est non valide';
$string['notags'] = 'Aucun un mot-clé officiel n\'existe. Il est nécessaire de créer des mots-clés officiels pour vos groupes.';
$string['notassigned'] = 'Non assigné';
$string['notassignedanyrole'] = 'Affecté à aucun rôle';
$string['notassignedrole'] = 'Pas affecté au rôle « {$a->role} »';
$string['notcached'] = 'Pas encore mis en cache';
$string['notspecified'] = 'Non spécifié';
$string['notyetchecked'] = 'Pas encore traitées';
$string['nouserreports'] = 'Vous n\'avez aucun rapport à consulter. L\'administrateur du site gère l\'accès aux rapports. Si vous vous attendez de voir un rapport, veuillez le signaler à l\'administrateur du site.';
$string['numcolumns'] = 'Le nombre de colonnes';
$string['numfilters'] = 'Nombre de filtres';
$string['numresponses'] = ': # Réponses';
$string['numsaved'] = 'Nombre de recherches enregistrées';
$string['numscheduled'] = 'Nombre de rapports planifiés';
$string['occurredafter'] = 'Survenu après';
$string['occurredbefore'] = 'Survenu avant';
$string['occurredprevfinancialyear'] = 'Survenu pendant l\'année fiscale précedente';
$string['occurredthisfinancialyear'] = 'Survenu pendant année fiscale actuelle';
$string['odsformat'] = 'Format ODS';
$string['on'] = 'sur';
$string['onlydisplayrecordsfor'] = 'Afficher seulement les entrées pour';
$string['onthe'] = 'sur le';
$string['options'] = 'Options';
$string['or'] = 'ou';
$string['organisationframework'] = 'Organisation du cadre de l\'utilisateur';
$string['organisationframeworkdescription'] = 'Description du cadre de l\'organisation de l\'utilisateur';
$string['organisationframeworkid'] = 'Identifiant du cadre de l\'organisation  de l\'utilisateur';
$string['organisationframeworkidnumber'] = 'Numéro d\'Identification du cadre de l\'organisation de l\'utilisateur';
$string['organisationtype'] = 'Type d\'organisation de l\'utilisateur';
$string['organisationtypeid'] = 'ID du type d\'organisation de l\'utilisateur';
$string['orsuborg'] = '(ou une organisation subalterne)';
$string['orsubpos'] = '(ou une sous poste)';
$string['otherrecipient:audiences'] = 'Audience: {$a}';
$string['otherrecipient:emailexternalusers'] = 'Courriel externe: {$a}';
$string['otherrecipients'] = 'Autres destinataires';
$string['otherrecipient:systemusers'] = 'Utilisateur: {$a}';
$string['overrideexportoptions'] = 'Contourner les formats d’exportation';
$string['overrideexportoptions_help'] = 'Pour des raisons de performances système, il est recommandé de désactiver les formats PDF et Excel lors de l’exportation ou de la planification de rapports volumineux (p. ex. 10 000 dossiers).

Utilisez cette option pour contourner le paramètre « Options de formats d’exportation » au niveau du site et assurez-vous que ce rapport dispose de formats d’exportation pertinents.';
$string['pdffont'] = 'police d\'exportation PDF';
$string['pdffont_help'] = 'Lors de l\'exportation d\'un rapport depuis le générateur de rapport en format PDF, c\'est la police qui sera utilisée. Si le paramètre par défaut approprié est sélectionné, Totara choisira une police qui est adapté à la langue de l\'utilisateur.';
$string['pdflandscapeformat'] = 'Format PDF (paysage)';
$string['pdfportraitformat'] = 'Format PDF (portrait)';
$string['performance'] = 'Performance';
$string['pluginadministration'] = 'Administration du Générateur de rapport';
$string['pluginname'] = 'Générateur de rapports';
$string['posenddate'] = 'Date de fin d\'affectation au Poste';
$string['positionframework'] = 'Position du cadre de l\'utilisateur';
$string['positionframeworkdescription'] = 'Description du cadre de position de l\'utilisateur';
$string['positionframeworkid'] = 'Identifiant du cadre de position de l\'utilisateur';
$string['positionframeworkidnumber'] = 'Numéro d\'Identification du cadre de position  de l\'utilisateur';
$string['positiontype'] = 'Type de poste de l\'utilisateur';
$string['positiontypeid'] = 'ID du type de poste de l\'utilisateur';
$string['posstartdate'] = 'Date de début d\'affectation au Poste';
$string['preprocessgrouptask'] = 'Prétraitement du rapport de groupes';
$string['private'] = 'Privé';
$string['processscheduledtask'] = 'Générer des rapports planifiés';
$string['programenrolledincohort'] = 'Les inscription sur le Programme sont géré par l\'audience';
$string['program_visibility'] = 'Utiliser des restrictions de visibilité sur tout le site';
$string['program_visibility_checkbox'] = 'Afficher les dossiers en fonction des restrictions de visibilité du public et du programme';
$string['program_visibility_help'] = 'Lorsque cette option est activée, les restrictions de visibilité affectant tout le site, comme la visibilité basée sur le public ou la visibilité du programme, seront utilisées pour filtrer ce rapport dans le contexte de l’utilisateur en train de le consulter.';
$string['publicallyavailable'] = 'Permettre l\'accès aux autres utilisateurs';
$string['publicsearch'] = 'Est ce que c\'est une recherche publique ?';
$string['records'] = 'Enregistrements';
$string['recordsperpage'] = 'Nombre d\'entrées par page';
$string['recordstoview'] = 'Voir les enregistrements liés à';
$string['recordstoviewdescription'] = 'Les rapports afficheront uniquement les enregistrements liés à des utilisateurs sélectionnés dans l\'onglet "Voir les documents liés à".';
$string['refreshcachetask'] = 'Rapport d\'actualisation du cache';
$string['refreshdataforthisgroup'] = 'Réinitialiser les données du groupe';
$string['reloadreport'] = 'Les paramètres du rapport ont été réinitialisés';
$string['remove_orphaned_embedded_reports'] = 'Supprimer les rapports intégrés orphelins';
$string['report'] = 'Rapport';
$string['reportaccess'] = 'Accès au rapport';
$string['reportactions'] = 'Actions';
$string['reportbuilder'] = 'Générateur de rapports';
$string['reportbuilderaccessmode'] = 'Mode d\'accès';
$string['reportbuilderaccessmode_help'] = '# Mode d\'accès
Les contrôles d\'accès sont utilisés pour restreindre les utilisateurs pouvant voir le rapport.
**Restreindre l\'accès** paramètre les réglages d\'accès généraux pour ce rapport.
Quand réglé sur **Tous les utilisateurs peuvent voir ce rapport** aucune restriction n\'est appliquée au rapport et tous les utilisateurs pourront voir le rapport.
Quand réglé sur **Seuls certains utilisateurs peuvent voir ce rapport** le rapport sera restreint aux utilisateurs sélectionnés en dessous.
**Note :** les restrictions d\'accès ne contrôlent que les utilisateur pouvant voir le rapport, pas les enregistrements contenus. Voir l\'onglet \'Contenus\' pour contrôler les contenus du rapport.';
$string['reportbuilderaudience'] = 'Afficher les dossiers par public';
$string['reportbuilderaudience_help'] = 'Lorsque l’option **Afficher les dossiers par public** est sélectionnée, le rapport n’affichera que les données des utilisateurs membres du public sélectionné.';
$string['reportbuilderaudiencenopermission'] = 'Vous n’avez pas l’autorisation de consulter les publics. Veuillez noter qu’aucune restriction basée sur le public n’est actuellement appliquée';
$string['reportbuilderaudiencenopermissionapplied'] = 'Une restriction de contenu basée sur le public a été appliquée, mais vous n’avez pas l’autorisation de consulter les publics.';
$string['reportbuilderbaseitem'] = 'Générateur de rapport: élément de base';
$string['reportbuilderbaseitem_help'] = '# Générateur de rapport : objet de base
En groupant un ennsemble d\'activités, vous dites qu\'elles ont quelque chose en commun, ce qui autorisera les rapports générés pour toutes les activités d\'un groupe. L\'objet de base définit les propriétés à considérer lors de l\'aggrégation de chaque membre du groupe.';
$string['reportbuildercache'] = 'Activer la mise en cache des rapports';
$string['reportbuildercache_disabled'] = 'Ce paramètre n\'est pas disponible pour cette source de rapport';
$string['reportbuildercache_heading'] = 'Paramètres de performance de mise en cache';
$string['reportbuildercache_help'] = 'Si **Activer la mise en cache des rapports** est cochée, une copie de ce rapport sera générée à horaire fixe, et les utilisateurs verront les données du rapport stocké. Cela rendra accélérera l\'affichage et le filtrage du rapport, mais les données affichées seront celles de la dernière fois où le rapport a été produit plutôt que des données «directes». Nous vous recommandons d\'activer ce paramètre uniquement si nécessaire (lorsque les rapports prennent trop de temps à afficher), et que pour des rapports spécifiques quand cela est un problème.';
$string['reportbuildercachescheduler'] = 'Ordonnanceur du cache (temps serveur)';
$string['reportbuildercachescheduler_help'] = 'Détermine le calendrier utilisé pour contrôler la fréquence de génération d\'un nouveau rapport. Le rapport sera généré sur le cron qui s\'exécute immédiatement après l\'heure spécifiée.

Par exemple, si vous avez configuré votre cron pour s\'exécuter toutes les 20 minutes à 10, 30 et 50 minutes toutes les heure et vous planifiez un rapport à exécuter à minuit, il va s’exécuter réellement 10 minutes après minuit.';
$string['reportbuildercacheservertime'] = 'Temps actuel du serveur';
$string['reportbuildercacheservertime_help'] = 'Tous les rapports sont mis en cache basée sur le temps du serveur. Le status du Cache vous affiche l\'heure locale courante qui peut être différente de l\'heure du serveur. Assurez-vous de prendre en compte le temps sur votre serveur lors de l\'ordonnancement du cache.';
$string['reportbuildercohortfilter'] = 'Filtrage des publics';
$string['reportbuildercohortfilter_help'] = 'Afficher les dossiers pour lesquels le ou les publics sélectionnés ont été assignés.';
$string['reportbuildercolumns'] = 'Colonnes';
$string['reportbuildercolumns_help'] = '# Colonnes
Les **colonnes du rapport** vous permettent de personnaliser les colonnes apparaissant dans votre rapport. Les colonnes disponibles sont déterminées par la **source** du rapport. Chaque rapport a un ensemble de colonnes configurées par défaut.
Les colonnes peuvent être ajoutées, supprimées, renommées et triées.
**Ajouter des colonnes :** Pour ajouter une colonne, sélectionnez la colonne voulue dans le menu déroulant \'Ajoutez une autre colonne...\' et cliquez sur **Enregistrer les modifications**. La nouvelle colonne sera ajoutée à la fin de la liste.
**Note :** Vous pouvez seulement créer une colonne de chaque type par rapport. Vous recevrez une erreur de validation si vous essayez à nouveau d\'inclure une colonne présente.
**Cacher des colonnes :** Par défaut toutes les colonnes sont montrées quand un utilisateur voit le rapport. Utilisez le bouton \'montrer/cacher\' (l\'icône oeil) pour cacher les colonnes que vous ne souhaitez pas montrer aux utilisateurs par défaut.
**Note :** Une colonne cachée est toujours disponible pour les utilisateurs visualisant le rapport. Supprimez les colonnes (l\'icône croix) si vous souhaitez qu\'ils ne voient pas la colonne du tout.
**Déplacer des colonnes :** Les colonnes apparaissent dans le rapport dans l\'ordre dans lequel elles ont été listées. Utilisez les flèches haut et bas pour modifier l\'ordre.
**Supprimer des colonnes :** Cliquez sur le bouton \'Supprimer\' (l\'icône croix) à droite de la colonne du rapport pour supprimer la colonne du rapport.
**Renommer des colonnes :** Vous pouvez personnaliser le nom d\'une colonne en changeant le **nom d\'entête** et en cliquant sur **Enregistrer les modifications**. Le **nom d\'entête** est le nom qui figurera dans le rapport.
**Modifier plusieurs types de colonnes :** Vous pouvez modifier plusieurs types de colonne à la fois en sélectionnant une autre colonne du menu déroulant et en cliquant sur **Enregistrer les modifications**.';
$string['reportbuildercompletedorg'] = 'Afficher par Organisation lors de l\'achèvement';
$string['reportbuildercompletedorg_help'] = '# Afficher par organisation achevée
Quand **Afficher les enregistrements achevés dans l\'organisation de l\'utilisateur** est sélectionné le rapport affiche des enregistrements achevés différents selon l\'organisation dans laquelle l\'utilisateur a été affecté.
Quand **Inclure les rapports d\'organisations enfant** est réglé sur :
* **|Oui** l\'utilisateur visualisant le rapport pourra voir les enregistrements achevés liés à leur organisation et les organisations enfant de celle-ci
* **|Non** l\'utilisateur ne pourra voir que les enregistrements achevés liés à leur organisation.';
$string['reportbuildercontentmode'] = 'Mode de contenu';
$string['reportbuildercontentmode_help'] = '# Mode de contenus
Les contrôles de contenus vous permettent de restreindre les enregistrements et informations disponibles lors de la visualisation d\'un rapport.
**Contenus du rapport** vous permet de choisir les paramètres de contrôle des contenus généraux pour ce rapport :
Quand **Afficher tous les enregistrements** est sélectionné, chaque enregistrement disponible pour cette source sera affiché et aucune restriction ne sera placée sur les contenus disponibles.
Quand **Afficher les enregistrements correspondant à un des critères sélectionnés** est sélectionné le rapport affichera les enregistrements correspondant à un des critères.
**Note :** Si aucun critère n\'est sélectionné aucun enregistrement ne sera affiché.
Quand **Afficher les enregistrements correspondant à tous les critères** est sélectionné le rapport n\'affichera que les enregistrements correspondant à tous les critères sélectionnés dessous.
**Note :** Si aucun critère n\'est sélectionné aucun enregistrement ne sera affiché.';
$string['reportbuildercontext'] = 'Restreindre l\'accès par rapport au Rôle';
$string['reportbuildercontext_help'] = '# Restreindre l\'accès par rôle
Le contexte est le lieu ou niveau de système auquel l\'utilisateur a accès. Par exemple, un administrateur de site peut avoir un accès au niveau système (contexte), alors qu\'un apprenti peut n\'avoir qu\'un accès (contexte) de niveau cours.
Le **contexte** vous permet de configurer le contexte dans lequel un utilisateur a été affecté à un rôle pour voir le rapport.
Un utilisateur peut être affecté à un rôle au niveau système leur donnant un accès général au site ou juste au sein d\'un contexte particulier. Par example un enseignant peut être affecté à un rôle au niveau du cours.
Quand **Les utilisateurs doivent avoir un rôle dans un contexte de système** est sélectionné l\'utilisateur doit avoir été affecté à un rôle au niveau système (par exemple ensemble du site) pour pouvoir voir le rapport.
Quand **Les utilisateurs peuvent avoir un rôle dans tout contexte** est sélectionné, un utilisateur peut voir le rapport dès lors qu\'ils ont été affectés au rôle sélectionné n\'importe où dans le système.';
$string['reportbuilder:createscheduledreports'] = 'Créer des rapports planifiés';
$string['reportbuildercurrentorg'] = 'Afficher par Organisation courante';
$string['reportbuildercurrentorg_help'] = '# Afficher par organisation actuelle
Quand **Afficher les enregistrements de l\'équipe de l\'organisation d\'un utilisateur** est sélectionné le rapport affiche différents résultats selon l\'organisation de l\'utilisateur (Un utilisateur est affecté à une organisation dans leur \'Profil d\'utilisateur\' dans l\'onglet \'Postes\').
Quand **Inclure les enregistrements d\'organisations enfant** est réglé sur :
* **|Oui** l\'utilisateur visualisant le rapport peut voir les enregistrements liés à leur organisation et les organisations enfant de celle-ci
* **|Non** l\'utilisateur ne voit que les enregistrements liés à son organisation.';
$string['reportbuildercurrentpos'] = 'Afficher par Poste actuel';
$string['reportbuildercurrentpos_help'] = '# Afficher par poste actuel
Lorsque ** Afficher les entrées du personnel à la position de l\'utilisateur ** est sélectionné, le rapport affichera différents enregistrements en fonction de leur poste assigné (Un utilisateur se voit attribuer un poste dans son ** Profil utilisateur ** sur l\'onglet ** Positions **) . Lorsque ** Inclure les enregistrements des positions enfants ** est défini sur: * ** Oui **: l\'utilisateur qui consulte le rapport peut afficher les enregistrements liés à ses positions et toutes les positions enfants liées à leurs positions. * ** Non **: l\'utilisateur qui consulte le rapport ne peut consulter que les enregistrements liés à sa position.';
$string['reportbuilderdate'] = 'Afficher par date';
$string['reportbuilderdate_help'] = '# Afficher par date
Quand **Afficher les enregistrements selon la date d\'enregistrement** est sélectionné le rapport n\'affiche que les enregistrements de la période sélectionnée.
Les options **Inclure les enregistrements de** vous permettent de définir la période pour le rapport :
* Quand réglé sur **Les passés** le rapport n\'affiche que les enregistrements avec une date antérieure à la date actuelle.
* Quand réglé sur **Les futurs** le rapport n\'affiche que les enregistrements avec une date ultérieure à la date actuelle
* Quand réglé sur **Les 30 derniers jours** le rapport n\'affiche que les enregistrements entre la date actuelle et 30 jours avant.
* When set to **Les 30 prochains jours** le rapport n\'affiche que les enregistrements entre la date actuelle et 30 jours après.';
$string['reportbuilderdescription'] = 'Description';
$string['reportbuilderdescription_help'] = '# Description
Quand une description de rapport est créée, l\'information est affichée dans une boîte au dessus des filtres de recherche sur la page de rapport.';
$string['reportbuilderdialogfilter'] = 'Générateur de rapports: Filtres';
$string['reportbuilderdialogfilter_help'] = '# Générateur de rapports : Filtre de dialogues
Ce filtre vous permet de filtrer les informations selon une hiérarchie. Le filtre possède les options suivantes :
* est de toute valeur - cette option désactive le filtre (toutes les informations sont acceptées par ce filtre)
* est égal à - cette option permet seulement les informations égales à la valeur sélectionnée dans la liste
* n\'est pas égal à - cette option n\'autorise que les informations n\'étant pas égales à la valeur choisie dans la liste
Une fois un objet de cadre sélectionné vous pouvez utilisez la case \'Inclure enfants ?\' pour choisir si vous voulez inclure seulement cet objet, ou faire correspondre cet objet avec tous les sous-objets lui appartenant.';
$string['reportbuilderexportoptions'] = 'Paramètres d\'exportation du rapport';
$string['reportbuilderexportoptions_help'] = '# Paramètres d\'exportation de rapports
Les **paramètres d\'exportation de rapports** permettent à un utilisateur avec les permissions adaptées de spécifier les options d\'exportation disponibles pour les utilisateurs au bas d\'une page de rapport. Ce paramètre affecte tous les rapports du **générateur de rapport**.
Quand plusieurs options sont sélectionnées l\'utilisateur peut choisir ses options préférées à partir du menu déroulant.
Quand aucune option n\'est sélectionnées la fonction d\'exportation est désactivée..';
$string['reportbuilderexporttofilesystem'] = 'Permet l\'exportation vers le système de fichier';
$string['reportbuilderexporttofilesystem_help'] = '**Exportation vers le système de fichiers** permet aux rapports  d\'être enregistrés dans un répertoire sur le système de fichiers du serveur Web, au lieu d\'être seulement envoyé par email à l\'utilisateur qui a planifié le rapport.

Cela peut être utile lorsque le rapport doit être accessible par un système externe automatique, et que le répertoire de rapports ait un accès SFTP activé.

Les rapports enregistrés dans le système de fichiers sont enregistrés en tant que ** \'Racine du système de fichier d\'exportation\' **/nom d\'utilisateur/ report.ext où *nom d\'utilisateur* est un nom d\'utilisateur interne d\'un utilisateur qui possède des droits sur le rapport, *rapport* est le nom de la rapport prévu avec les caractères non alphanumériques supprimés, et *ext* est l\'extension de nom de fichier d\'exportation appropriée.';
$string['reportbuilderfilters'] = 'Options de recherche (filtres)';
$string['reportbuilderfilters_help'] = '# Options de recherche (Filtres)
Les **options de recherche** vous permettent de personnaliser les filtres qui apparaissent dans votre rapport. Les filtres disponibles sont définis par la **Source** du rapport. Chaque source de rapport a un ensemble de filtres par défaut.
**Ajout de filtres :** Pour ajouter un nouveau filtre au rapport choisissez le filtre voulu dans le menu déroulant \'Ajouter un autre filtre...\' et cliquez sur **Enregistrer les modifications**. Quand **Avancé** est coché le filtre n\'apparaîtra pas dans la boîte \'Chercher par\' par défaut, mais les utilisateurs peuvent cliquez sur **Afficher avancés** pour voir ces filtres.
**Déplacer des filtres :** Les filtres apparaîtront dans la boîte \'Chercher par\' dans l\'ordre dans lequel ils sont listés. Utilisez les flèches haut et bas pour modifier l\'ordre.
**Supprimerdes filtres :** Cliquez sur le bouton **Supprimer** (l\'icône de croix) sur la droite du filtre de rapport pour supprimer le filtre.
**Modifier plusieurs types de filtres :** Vous pouvez modifier plusieurs types de filtres à la fois en sélectionnant un filtre différent dans le menu déroulant et en cliquant sur **Enregistrer les modifications**.';
$string['reportbuilderfinancialyear'] = 'Réglages de l\'Exercice Financier';
$string['reportbuilderfinancialyear_help'] = '**Exercice Financier ** est utilisé dans les rapports de contrôle de contenu.

Ce paramètre permet de définir la date de début de l\'exercice financier.';
$string['reportbuilderfullname'] = 'Nom du rapport';
$string['reportbuilderfullname_help'] = '# Nom du rapport
Il s\'agit du nom qui apparaîtra au sommet de votre page de rapport et dans le bloc \'Gestionnaire de rapports\'.';
$string['reportbuilderglobalsettings'] = 'Paramètres globaux du générateur de rapports';
$string['reportbuildergroupname'] = 'Générateur de rapports: Nom du groupe';
$string['reportbuildergroupname_help'] = '# Générateur de rapports : nom du groupe
Le nom du groupe. Il vous permet d\'identifier le groupe quand vous souhaitez créer un rapport pour celui-ci. Cherchez le nom dans le menu déroulant source du rapport.';
$string['reportbuildergrouptag'] = 'Générateur de rapports: Étiquette de Groupe';
$string['reportbuildergrouptag_help'] = '# Générateur de rapports : Tag de groupe
Quand vous créez un groupe en utilisant un tag, toutes les activités taguées avec le tag officiel spécifié forment une partie du groupe. Si vous ajoutez ou supprimez des tags d\'une activité, le groupe sera mise à jour pour inclure/exclure cette activité.';
$string['reportbuilderhidden'] = 'Cacher dans Mes rapports';
$string['reportbuilderhidden_help'] = '# Cacher dans Mes rapports
Quand **Cacher dans Mes rapports** est coché le rapport n\'apparaîtra pas dans la page \'Mes rapports\' pour tout utilisateur connecté.
**Note :** L\'option **Cacher dans Mes rapports** ne cache que le lien vers le rapport. Les utilisateurs avec les permissions adéquates pourront encore accéder au rapport via son URL.';
$string['reportbuilderinitcache'] = 'Statut du cache (de temps de l\'utilisateur)';
$string['reportbuilderjobassignmentfilter'] = 'Filtre concaténé d\'affectation de tâches';
$string['reportbuilderjobassignmentfilter_help'] = 'Ce filtre vous permet de filtrer les informations en fonction de toutes les affectations. Le filtre a les options suivantes:

* est n\'importe quelle valeur - Cette option désactive le filtre (c\'est-à-dire que toutes les informations sont acceptées par ce filtre)
* Toutes les options sélectionnées - Cette option affichera les utilisateurs ayant l\'un des éléments sélectionnés dans leurs affectations de poste
* Aucune des options sélectionnées - Cette option affiche les utilisateurs qui n\'ont aucun des éléments sélectionnés dans aucune de leurs affectations de poste (Remarque: ils peuvent avoir plus que les items sélectionnés)
* Pas tous les éléments sélectionnés - Cette option affiche les utilisateurs qui ne possèdent pas tous les éléments sélectionnés dans leurs affectations de travail.

Pour les positions et les organisations une fois que les items ont été sélectionnés, vous pouvez utiliser le l\'option "Inclure les enfants?" pour choisir s\'il convient de faire correspondre cet élément ou correspondre à cet élément et à tous les sous-éléments appartenant à cet élément.';
$string['reportbuilder:manageembeddedreports'] = 'Créer, modifier et réinitialiser des rapports intégrés au générateur de rapports';
$string['reportbuilder:managereports'] = 'Créer, modifier ou supprimer des rapports du générateur de rapports';
$string['reportbuilder:managescheduledreports'] = 'Gérer les rapports planifiés';
$string['reportbuilder:overrideexportoptions'] = 'Contourner les formats d’exportation au niveau du rapport';
$string['reportbuilder:overridescheduledfrequency'] = 'Remplacer la fréquence minimale des rapports planifiés';
$string['reportbuilderrecordsperpage'] = 'Nombre d\'entrées par page';
$string['reportbuilderrecordsperpage_help'] = '# Nombre d\'entrées par page
Le **Nombre d\'entrées par page** permet de définir le nombre d\'entrées à afficher sur une page de rapport.
Le nombre maximum d\'entrées pouvant être affichées sur une page est de 5000. Plus vous affichez d\'entrées par page, plus la page de rapport prendra du temps pour s\'afficher.
Il est conseillé de **limiter le nombre d\'entrées par page à 40**.';
$string['reportbuilderrolesaccess'] = 'Rôles ayant accès';
$string['reportbuilderrolesaccess_help'] = '# Rôles avec accès
Quand **Restreindre l\'accès** est réglé sur **Seuls certains utilisateurs peuvent voir ce rapport** vous pouvez spécifier quels rôles peuvent voir le apport en utilisant ** Rôles avec permission pour voir le rapport**.
Vous pouvez choisir un ou plusieurs rôles dans cette liste.
Quand **Restreindre l\'accès** est réglé sur **Touts les utilisateurs peuvent voir ce rapport**, ces options sont désactivées.';
$string['reportbuildershortname'] = 'Générateur de rapports: Nom unique';
$string['reportbuildershortname_help'] = '# Générateur de rapports : nom unique
Le nom abrégé est utilisé par moodle pour garder une trace du rapport. Deux rapports ne peuvent avoir le même nom abrégé, même s\'ils sont basés sur la même source. Evitez l\'utilisation de caractères spéciaux pour ce champ (les textes, nombres et tirets bas sont acceptés).';
$string['reportbuildersorting'] = 'Tri';
$string['reportbuildersorting_help'] = '# Tri
Le **tri** vous permet de configurer une colonne par défaut et l\'ordre de tri dans un rapport.
Un utilisateur peut toujours trier un rapport manuellement en le visualisant. Les préférences des utilisateurs seront enregistrées lors de la session active. Quand la session sera terminée, le rapport reviendra à ses paramètres de tri par défaut configurés ici.';
$string['reportbuildersource'] = 'Source';
$string['reportbuildersource_help'] = '# Source
La **Source** d\'un rapport définit le type primaire de données utilisées. Des options de filtrage supplémentaires sont disponibles après avoir débuté la modification du rapport.
Une fois enregistrée, la source du rapport ne peut être modifiée.
**Note :** Si aucune option n\'est disponible dans le champ **Source** , ou que la source que vous demandez n\'apparaît pas, vous devrez configurer votre installation Totara pour qu\'elle embarque la source dont vous avez besoin (Ceci ne peut être effectué via l\'interface Totara).';
$string['reportbuildertag'] = 'Générateur de rapports: Afficher par tag';
$string['reportbuildertag_help'] = 'Ce critère est activé en sélectionnant la case "Afficher les enregistrements par tag". Si elle est sélectionnée, le rapport affichera les résultats selon si l\'enregistrement appartient à un élément qui est tagué avec des valeurs spécifiques.

Si une des étiquettes dans la section "Inclure les dossiers étiquetés avec" sont sélectionnés, seuls les enregistrements appartenant à un objet étiqueté avec tous les tags sélectionnés seront affichés. Les enregistrements appartenant à des éléments sans étiquette ne s\'afficheront pas.

Si un des tags dans la section "Exclure les dossiers tagués avec" sont sélectionnés, les dossiers appartenant à un cours marqué avec les tags sélectionnés ne s\'afficheront pas. Tous les dossiers appartenant à des articles sans aucune étiquette ou tags seront affichés.

Il est possible d\'inclure et exclure des tags en même temps, mais un seul tag ne peut être à la fois inclus et exclus.';
$string['reportbuildertrainer'] = 'Report Builder: Afficher par formateur';
$string['reportbuildertrainer_help'] = '# Générateur de rapports : afficher par enseignant
Ce critère est activé en cochant la case \'Afficher les enregistrements par enseignant\'. Si cochée, le rapport affichera différents enregistrements selon la personne avec qui l\'enseignant face-to-face était pour le feedback donné.
Si \'Afficher les enregistrements où l\'utilisateur était l\'enseignant\' est sélectionné, le rapport affichera le feedback pour les sessions où l\'utilisateur visualisant le rapport était l\'enseignant.
Si \'Enregistrements où un des rapports directs de l\'utilisateur est l\'enseignant\' est sélectionné, le rapport affichera les sessions dirigées par l\'équipe de la personne visualisant le rapport.
Si \'Les deux\' est sélectionné, les deux types d\'enregistrements ci-dessus seront affichés.';
$string['reportbuilderuser'] = 'Montrer par l\'utilisateur';
$string['reportbuilderuser_help'] = '# Afficher par utilisateur
Quand **Afficher les enregistrements par utilisateur** est sélectionné le rapport affichera différents enregistrements selon l\'utilisateur visualisant le rapport et sa relation avec les autres utilisateurs.
**Inclure les enregistrements d\'un utilisateur spécifique** contrôle les enregistrements qu\'un utilisateur peut voir :
* Quand réglé sur **Les enregistrements de l\'utilisateurs** l\'utilisateur ne peut voir que ses enregistrements.
* Quand réglé sur **Les enregistrements des rapports directs de l\'utilisateur** l\'utilisateur peut voir les enregistrements appartenant à tout utilisateur en rapport avec lui (Un utilisateur est affecté à un gestionnaire dans son profil utilisateur dans l\'onglet \'Postes\').
* Quand réglé sur **Les deux** l\'utilisateur peut voir ses enregistrements et ceux de ses rapports directs.';
$string['report:cachelast'] = 'Données du rapport mis à jour dernièrement le: {$a}';
$string['report:cachenext'] = 'Prochaine mise à jour le: {$a}';
$string['reportcachingdisabled'] = 'Le cache de rapport est désactivé. Vous pouvez l\'activer <a href="{$a}">ici</a>';
$string['reportcachingincompatiblecontentrestrictions'] = 'La mise en cache des rapports n’est pas prise en charge lorsque les restrictions de contenu sont activées.';
$string['reportcachingincompatiblefilter'] = 'Le filtre « {$a} » n\'est pas compatible avec la mise en cache des rapports.';
$string['reportcolumns'] = 'Colonnes du rapport';
$string['report:completiondate'] = 'Date d\'achèvement';
$string['reportconfirmdelete'] = 'Etes-vous sûr de vouloir supprimer ce rapport?';
$string['reportconfirmreload'] = 'Ce rapport s\'agit d\'un rapport intégré; seulement votre développeur peut le supprimer. Cependant vous pouvez réinitialiser les paramètres du rapport, souhaitez vous continuer?';
$string['reportcontents'] = 'Ce rapport contient les entrées qui correspondent aux critères suivants:';
$string['reportcount'] = '{$a} rapport(s) basé(s) sur ce groupe:';
$string['report:coursetitle'] = 'Titre du cours';
$string['reportembedded'] = 'Est-ce que le rapport est intégré?';
$string['report:enddate'] = 'Date de fin';
$string['reporthidden'] = 'Est caché dans Mes rapports?';
$string['reportid'] = 'ID du rapport';
$string['report:learner'] = 'Participant';
$string['report:learningrecords'] = 'Registres de formation';
$string['reportmustbedefined'] = 'Le rapport doit être défini';
$string['reportname'] = 'Nom de rapport';
$string['reportnamelinkedit'] = 'Nom (lié à l\'édition du rapport)';
$string['reportnamelinkeditview'] = 'Nom (lié à l\'édition du rapport) et lien de visualisation';
$string['reportnamelinkview'] = 'Nom (lié à l\'affichage du rapport)';
$string['report:nodata'] = 'Aucun donnée ne corresponde aux critères et dates choisi';
$string['report:organisation'] = 'Bureau';
$string['reportperformance'] = 'Paramètres de performance';
$string['reports'] = 'Rapports';
$string['reportsdirectlyto'] = 'rapporte directement à';
$string['reportsettings'] = 'Paramètres de rapport';
$string['reportshortname'] = 'Nom abrègé';
$string['reportshortnamemustbedefined'] = 'Le nom abrégé du rapport doit être défini';
$string['reportsindirectlyto'] = 'relève indirectement de';
$string['reportsource'] = 'Source';
$string['reportsourcepill'] = 'Source du rapport';
$string['reportsources'] = 'Sources du rapport';
$string['report:startdate'] = 'Date de début';
$string['reportsummary'] = 'Résumé';
$string['reportsummary_help'] = 'Cette courte introduction est affichée avec le titre du rapport dans la liste des rapports de l’utilisateur. Il est recommandé de ne pas dépasser 250 caractères.';
$string['reporttitle'] = 'Titre de rapport';
$string['reporttype'] = 'Genre de rapport';
$string['reportupdated'] = 'Rapport modifié';
$string['reportwithidnotfound'] = 'Rapport avec identifiant \'{$a}\' introuvable dans la base de données.';
$string['reportwithnamenotfound'] = 'Aucun rapport nommé « {$a} » trouvé dans la base de données.';
$string['restoredefaults'] = 'Restaurer les paramètres par défaut';
$string['restrictaccess'] = 'Limiter l\'accès';
$string['restrictcontent'] = 'Contenu de rapport';
$string['restrictedusers'] = 'Utilisateurs autorisés à sélectionner une restriction';
$string['restrictedusersdescription'] = 'Les utilisateurs sélectionnés dans l\'onglet "utilisateurs autorisés à sélectionner une restriction" seront autorisés à utiliser la restriction dans les rapports avec l\'option "restrictions globales de rapport". <br/> Merci de noter: Les utilisateurs avec une seule restriction l\'auront automatiquement d\'appliquée et ne verront pas les notifications de choix de restriction.';
$string['restriction'] = 'Limitation';
$string['restrictionactivated'] = 'La restriction "{$a}" a été activée.';
$string['restrictionallrecords'] = 'Tous les enregistrements sans aucune restriction.';
$string['restrictionallusers'] = 'La restriction est disponible pour tous les utilisateurs.';
$string['restrictioncreated'] = 'La nouvelle restriction "{$a}" a été créée.';
$string['restrictiondeactivated'] = 'La restriction "{$a}" a été désactivée.';
$string['restrictiondeleted'] = 'La restriction "{$a}" a été supprimée.';
$string['restrictiondisableallrecords'] = 'Restreindre les enregistrements pouvant être consultés';
$string['restrictiondisableallusers'] = 'Restreindre les utilisateurs pouvant utiliser cette restriction';
$string['restrictionenableallrecords'] = 'Autoriser tous les enregistrements à être visualisés par cette restriction';
$string['restrictionenableallusers'] = 'Mettre cette restriction à la disposition de tous les utilisateurs';
$string['restrictionswarning'] = '<strong>Attention:</strong> Si aucune case n\'est cochée, tous les utilisateurs auront accès à toutes les entrées de ce rapport.';
$string['restrictionupdated'] = 'La restriction "{$a}" a été mise à jour.';
$string['resultsfromfeedback'] = 'Les résultats des <strong>{$a}</strong> retour d\'information complété(s).';
$string['roleswithaccess'] = 'Rôles ayant l\'autorisation de voir ce rapport';
$string['savedsearch'] = 'Recherche sauvegardée';
$string['savedsearchaccess'] = 'Accès de recherche enregistré';
$string['savedsearchaccessenforced'] = 'Seules les recherches du rapport enregistrées sont accessibles à la personne consultant le rapport';
$string['savedsearchconfirmdelete'] = 'Etes-vous sûr de vouloir supprimer cette recherche sauvegardée?';
$string['savedsearchdeleted'] = 'La recherche sauvegardée à été supprimée';
$string['savedsearchdesc'] = 'Le nom que vous donnez à la recherche vous aiderez à y accéder plus tard ou via vos signets.';
$string['savedsearches'] = 'Recherches sauvegardées';
$string['savedsearchinscheduleddelete'] = 'Cette recherche sauvegardée est actuellement utilisée dans les rapports planifiés suivants: <br/> {$a} <br/> La suppression de cette recherche sauvegardée va également supprimer les rapports planifiés liés. Supprimer ?';
$string['savedsearchinscheduleddeleteplural'] = 'Cette recherche sauvegardée est actuellement utilisée dans les rapports planifiés suivants: <br/> {$a} <br/> La suppression de cette recherche sauvegardée va également supprimer les rapports planifiés liés. Supprimer ?';
$string['savedsearchinscheduleddeletereportname'] = 'Rapport : <strong>{$a}</strong>';
$string['savedsearchinscheduleddeletesearchname'] = 'Recherche enregistrée : <strong>{$a}</strong>';
$string['savedsearchmessage'] = 'Seulement les données correspondantes à la recherche \'{$a}\' sont incluses';
$string['savedsearchname'] = 'Nom de la recherche enregistrée';
$string['savedsearchnotfoundornotpublic'] = 'Recherche enregistrée introuvable ou recherche n\'est pas publique';
$string['savesearch'] = 'Sauvegarder cette recherche';
$string['saving'] = 'Sauvegarde en cours ...';
$string['schedule'] = 'Programmer';
$string['scheduledaily'] = 'Quotidien';
$string['scheduledemailtosettings'] = 'Paramètres de messagerie';
$string['scheduledreportfrequency'] = 'Fréquence minimale des rapports planifiés';
$string['scheduledreportfrequency_desc'] = 'Ce paramètre permet de définir le paramètre de Planification utilisé dans les rapports planifiés pour contrôler la fréquence d\'exécution du cron du rapport.';
$string['scheduledreportmessage'] = 'Veuillez trouver ci-joint une copie du rapport \'{$a->reportname}\' dans {$a->exporttype}. {$a->savedtext}

Vous pouvez également voir ce rapport en ligne:

{$a->reporturl}

Ce rapport vous a été envoyé par {$a->sender}. Ce rapport contient les informations telles que {$a->sender}  les voit. Il est possible que vous voyiez des résultats différents en ligne.

Ce rapport vous sera envoyé à la fréquence suivante : {$a->schedule}.

Si vous souhaitez supprimer ou modifier ces alertes, rendez vous sur:

{$a->scheduledreportsindex}';
$string['scheduledreports'] = 'Rapports planifiés';
$string['scheduledreportsettings'] = 'Paramètres du rapport planifié';
$string['scheduledreportsrecipients'] = 'Destinataires de rapports planifiés';
$string['schedulemonthly'] = 'Mensuel';
$string['scheduleneedssavedfilters'] = 'Ce rapport ne peut pas être ordonnancé sans une recherche enregistrée. Pour consulter le rapport, cliquez <a href="{$a}">ici</a>';
$string['schedulenotset'] = 'Planning non défini';
$string['scheduleweekly'] = 'Hebdomadaire';
$string['search'] = 'Recherche';
$string['searchby'] = 'Rechercher par';
$string['searchbyrequired'] = 'Recherche obligatoire';
$string['searchcolumndeleted'] = 'Colonne de recherche supprimé';
$string['searchfield'] = 'Champs de recherche';
$string['searchname'] = 'Nom de recherche';
$string['searchoptions'] = 'Options de recherche du rapport';
$string['selectedglobalrestrictionsmany'] = 'Affichage des enregistrements limités par: {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'Aucune restriction globale de données sélectionnée. {$a}';
$string['selectitem'] = 'Séléctionne l\'élement';
$string['selectmanagers'] = 'Sélection des responsables';
$string['selectorganisations'] = 'Sélection des organisations';
$string['selectpositions'] = 'Sélection des positions';
$string['selectsource'] = 'Sélectionner une source...';
$string['sendtoself'] = 'Envoyer à soi-même';
$string['sessionroles_txtrestr'] = '{$a->rolelocalnames} {$a->title} ET {$a->userfullname}';
$string['setasyourdefaultview'] = 'Définir comme vue par défaut';
$string['settings'] = 'Paramètres';
$string['shared'] = 'Partagé';
$string['shortnametaken'] = 'Ce nom abrègé est déjà utilisé';
$string['show'] = 'Afficher';
$string['showbasedonx'] = 'Afficher les entrées selon {$a}';
$string['showbycompletedorg'] = 'Afficher par stucture achevée';
$string['showbycurrentorg'] = 'Afficher par structure actuelle';
$string['showbycurrentpos'] = 'Afficher par poste actuelle';
$string['showbydate'] = 'Afficher par date';
$string['showbytag'] = 'Afficher par tag';
$string['showbytrainer'] = 'Afficher par formateur';
$string['showbyuser'] = 'Afficher par utilisateur';
$string['showbyx'] = 'Afficher par {$a}';
$string['showdescription'] = 'Afficher le résumé du rapport';
$string['showdescription_desc'] = 'Afficher le résumé du rapport dans la vue liste des rapports';
$string['showhidecolumns'] = 'Afficher/Cacher des colonnes';
$string['showing'] = 'Affichage';
$string['showrecordsbeloworgonly'] = 'Uniquement les employés en dessous du structure de l\'utilisateur';
$string['showrecordsbelowposonly'] = 'Uniquement les collaborateurs dont la position est subalterne à celle de l\'utilisateur';
$string['showrecordsinorg'] = 'Uniquement les collaborateurs appartenant à la même organisation que l\'utilisateur';
$string['showrecordsinorgandbelow'] = 'Les employés du même structure que l\'utilisateur ou des structures en dessous';
$string['showrecordsinpos'] = 'Uniquement les collaborateurs à la même position que l\'utilisateur';
$string['showrecordsinposandbelow'] = 'Les collaborateurs à la même position que l\'utilisateur ou à une position subalterne';
$string['showtotalcount'] = 'Afficher un nombre total d\'enregistrements';
$string['showtotalcount_help'] = 'Lorsqu\'il est activé, le rapport affiche un nombre total d\'enregistrements lorsqu\'il n\'est pas filtré. Pour des raisons de performance, nous vous recommandons de laisser ce réglage désactivé.';
$string['sidebarfilter'] = 'Options des filtres de la sidebar';
$string['sidebarfilterdesc'] = 'Les choix ci-dessous déterminent quels filtres apparaissent au côté du rapport et comment ils sont étiquetés.';
$string['sidebarfilter_help'] = '** Les options de filtrage de la barre latérale ** vous permet de personnaliser les filtres qui apparaissent sur le côté de votre rapport. Les filtres de la barre latérale permettent le filtrage instantané - chaque modification apportée à un filtre va actualiser automatiquement les données du rapport (si certaines conditions du système sont remplies). Les filtres disponibles sont déterminés par la **Source** du rapport. Seuls certains types de filtres peuvent être placés dans la barre latérale, et non pas tous les filtres standards .Chaque source du rapport a un ensemble de filtres par défaut.
Un filtre peut apparaître soit dans la zone de filtre standard  ou la zone de filtre de la barre latérale, mais pas les deux. Les filtres peuvent être ajoutés, retirés et triés.

 **Ajout de filtres:** Pour ajouter un nouveau filtre au rapport, choisissez le filtre requis dans le menu déroulant "Ajouter un autre filtre ..", puis cliquez sur **Enregistrer les modifications **. Lorsque  **avancé** est cochée le filtre ne sera pas affiché dans la case "Recherche par défaut", vous pouvez cliquer sur **Affichage avancé**  lors de la visualisation d\'un rapport pour voir ces filtres.

 **Modification de filtres** Les filtres apparaîtront dans la case «Recherche par" dans l\'ordre où ils sont répertoriés. Utilisez les flèches haut et bas pour changer l\'ordre.

**Suppression de filtres** Cliquez sur le bouton ** Supprimer ** (l\'icône de croix) sur la droite du filtre de rapport pour supprimer ce filtre du rapport.

**Changement de types de filtres multiples:** Vous pouvez modifier les types de filtres multiples en même temps en sélectionnant un filtre différent dans le menu déroulant et en cliquant sur **Enregistrer les modifications**.';
$string['sorting'] = 'Triage';
$string['source'] = 'Source';
$string['standardfilter'] = 'Options standard du filtre';
$string['standardfilterdesc'] = 'Les choix ci-dessous déterminent quel filtre apparaîtra au-dessus du rapport et comment ils sont étiquetés.';
$string['standardfilter_help'] = 'Les ** Options de filtre standard ** vous permettent de personnaliser les filtres qui apparaissent au-dessus de votre rapport. Les filtres disponibles sont déterminés par la ** Source ** du rapport. Chaque source de rapport possède un ensemble de filtres par défaut.

Un filtre peut apparaître dans la zone de filtre standard ou dans la zone de filtre de la barre latérale, mais pas dans les deux. Les filtres peuvent être ajoutés, triés et enlevés.

** Ajout de filtres: ** Pour ajouter un nouveau filtre au rapport, choisissez le filtre requis dans le menu déroulant "Ajouter un autre filtre..." et cliquez sur **Enregistrer les modifications**. Lorsque ** Avancé ** est coché, le filtre n\'apparaîtra pas dans la zone "Rechercher par" par défaut, vous pouvez cliquer sur ** Afficher les options avancées ** lors de l\'affichage d\'un rapport pour voir ces filtres.

** Filtres interactifs: ** Les filtres apparaissent dans la zone "Rechercher par" dans l\'ordre dans lequel ils sont répertoriés. Utilisez les flèches haut et bas pour modifier l\'ordre.

** Suppression des filtres: ** Cliquez sur le bouton ** Supprimer ** (icône croix) à droite du filtre de rapport pour supprimer ce filtre du rapport.

** Modification de plusieurs types de filtre: ** Vous pouvez modifier plusieurs types de filtre en même temps en sélectionnant un filtre différent dans le menu déroulant et en cliquant sur ** Enregistrer les modifications **.';
$string['status'] = 'Statut';
$string['suspendeduser'] = 'Utilisateur suspendu';
$string['suspendrecord'] = 'Suspendre {$a}';
$string['systemcontext'] = 'Les utilisateurs doivent posséder un rôle du contexte système';
$string['systemusers'] = 'Les utilisateurs du système';
$string['tagenable'] = 'Afficher les enregistrements par tag';
$string['taggedx'] = 'Portant le mot-clé \'{$a}\'';
$string['tagids'] = 'Identifiant de tag';
$string['tags'] = 'Tags';
$string['template'] = 'Modèle';
$string['templates'] = 'Modèles';
$string['thefuture'] = 'Le futur';
$string['thepast'] = 'Le passé';
$string['tile_view'] = 'Vue mosaïques';
$string['timecreated'] = 'Créé(e)';
$string['timemodified'] = 'Modifié';
$string['toolbarsearch'] = 'Barre d\'outils';
$string['toolbarsearchdesc'] = 'Les choix ci-dessous déterminent quels champs seront recherchés quand un utilisateur clique dans la zone de recherche.';
$string['toolbarsearchdisabled'] = 'Désactiver la barre d\'outils de la zone de recherche';
$string['toolbarsearchdisabled_help'] = 'Cochez cette case pour empêcher la boîte de recherche d\'apparaître dans l\'en-tête du rapport. Cela a le même résultat que la suppression de tous les champs de recherche.';
$string['toolbarsearch_help'] = '** Zone de recherche de la barre d\'outils ** vous permet de personnaliser les champs qui seront recherchés lors de l\'utilisation de la zone de recherche dans l\'en-tête du rapport.
Les filtres disponibles sont déterminés par la ** Source ** du rapport. Chaque source de rapport possède un ensemble de champs par défaut. Si aucun champ n\'est spécifié, le champ de recherche ne s\'affiche pas.

Vous pouvez spécifier qu\'une zone est recherchée, même si elle n\'est pas incluse dans une colonne dans le rapport, même si cela peut provoquer de la confusion pour les utilisateurs s\'ils ne peuvent pas voir pourquoi un enregistrement particulier est inclus dans leurs résultats de recherche.

** Ajout de champs de recherche: ** Pour ajouter un nouveau champ de recherche au rapport, sélectionnez le champ requis dans le menu déroulant "Ajouter un autre champ de recherche..." et cliquez sur "Enregistrer les modifications".

** Supprimer les champs de recherche: ** Cliquez sur le bouton ** Supprimer ** (l\'icône croix) à droite du champ de rapport pour supprimer ce champ de recherche.

** Modification de plusieurs champs de recherche: ** Vous pouvez modifier plusieurs champs de recherche en même temps en sélectionnant un champ différent dans le menu déroulant et en cliquant sur ** Enregistrer les modifications **.';
$string['toolbarsearchtextiscontainedinmultiple'] = '"{$a}" est présent une ou plusieurs fois dans les colonnes suivantes:';
$string['toolbarsearchtextiscontainedinsingle'] = '"{$a->searchtext}" est présent dans la colonne "{$a->field}"';
$string['totarasyncenableduser'] = 'HR Import';
$string['trainerownrecords'] = 'Afficher les entrées pour lesquelles l\'utilisateur a un rôle de formateur';
$string['trainerstaffrecords'] = 'Les entrées correspondantes aux cas où un des comptes rendu à l\'utilisateur est celui du formateur';
$string['transformtypeday_heading'] = 'Jour du mois {$a}';
$string['transformtypeday_name'] = 'Jour du mois';
$string['transformtypedayyear_heading'] = '{$a} jours par année.';
$string['transformtypedayyear_name'] = 'Jour de l\'année';
$string['transformtypehour_heading'] = '{$a} heures par jour';
$string['transformtypehour_name'] = 'Heure de la journée';
$string['transformtypemonth_heading'] = '{$a} mois par an';
$string['transformtypemonth_name'] = 'Mois par an';
$string['transformtypemonthtextual_heading'] = '{$a} - mois de l\'année';
$string['transformtypemonthtextual_name'] = 'Mois de l\'année (textuel)';
$string['transformtypequarter_heading'] = 'trimestre de l\'année {$a}';
$string['transformtypequarter_name'] = 'trimestre de l\'année';
$string['transformtypeweekday_heading'] = 'Jour de la semaine {$a}';
$string['transformtypeweekday_name'] = 'Jour de la semaine';
$string['transformtypeweekdaytextual_heading'] = '{$a} - jour de la semaine';
$string['transformtypeweekdaytextual_name'] = 'Jour de la semaine (textuel)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'Date au format AAAA-MM-JJ';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'Date YYYY-MM';
$string['transformtypeyear_name'] = 'Date YYYY';
$string['transformtypeyearquarter_heading'] = 'trimestre de l\'exercice {$a}';
$string['transformtypeyearquarter_name'] = 'Date au format AAAA-Q';
$string['type'] = 'Genre';
$string['type_cohort'] = 'Audience';
$string['type_comp_type'] = 'Champs de compétence personnalisés';
$string['type_course'] = 'Cours';
$string['type_course_category'] = 'Catégorie';
$string['type_course_custom_fields'] = 'Champs personalisés';
$string['type_deprecated'] = 'Champs obsolètes';
$string['type_dp_plan_evidence'] = 'Attestation';
$string['type_facetoface'] = 'Face à face';
$string['type_facetoface_facilitator'] = 'Champs personnalisés du facilitateur';
$string['type_facilitator'] = 'Facilitateur';
$string['type_job_assignment'] = 'Toutes les affectations de poste de l\'utilisateur';
$string['type_org_type'] = 'Champs d\'organisation personnalisés';
$string['type_pos_type'] = 'Champs de poste personnalisés';
$string['type_prog'] = 'Programme';
$string['type_saved'] = 'Recherche sauvegardée';
$string['type_statistics'] = 'Statistiques';
$string['type_tags'] = 'Mots-clés';
$string['type_user'] = 'Utilisateur';
$string['type_user_profile'] = 'Profile d\'utilisateur';
$string['type_userto'] = 'Utilisateur destinataire';
$string['unconfirmeduser'] = 'Non confirmé';
$string['undeleterecord'] = 'Réinitialiser {$a}';
$string['uninstalledlanguage'] = 'Langue {$a->name} ({$a->code}) désinstallée';
$string['uniquename'] = 'Nom unique';
$string['unknown'] = 'Inconnu';
$string['unknownlanguage'] = 'Langue ({$a}) inconnue';
$string['unlockrecord'] = 'Débloquer {$a}';
$string['unsuspendrecord'] = 'Réactiver {$a}';
$string['updatescheduledreport'] = 'Rapport planifié modifié !';
$string['useclonedb'] = 'Utiliser un clone de base de données';
$string['useclonedbheader'] = 'Connexion à la base de données';
$string['useclonedb_help'] = 'S\'il est activé, le rapport utilisera le clone de la base de données. Cela peut améliorer les performances, mais les données peuvent être obsolètes si le clone n\'est pas correctement synchronisé avec la base de données principale. Cette option n\'est pas compatible avec la mise en cache de rapports standard.';
$string['useraddress'] = 'Adresse de l\'utilisateur';
$string['useralternatename'] = 'Nom suppléant de l\'utilisateur';
$string['userauth'] = 'Méthode d\'authentification de l\'utilisateur';
$string['usercity'] = 'Ville de l\'utilisateur';
$string['usercohortids'] = 'Identifiant de l\'audience pour l\'utilisateur';
$string['usercountry'] = 'Pays de l\'utilisateur';
$string['userdataitemglobal_report_restrictions'] = 'Restrictions globales du rapport';
$string['userdataitemglobal_report_restrictions_help'] = 'Lors d’une purge, l’affectation de l’utilisateur à apparaitre dans des rapports restreints et son accès aux rapports restreints seront révoqués.';
$string['userdataitemsaved_search_private'] = 'Recherches sauvegardées privées';
$string['userdataitemsaved_search_private_help'] = 'La purge retirera également les rapports planifiés basés sur ces recherches sauvegardées.';
$string['userdataitemsaved_search_public'] = 'Recherches sauvegardées publiques';
$string['userdataitemsaved_search_public_help'] = 'La purge retirera également les rapports planifiés basés sur ces recherches sauvegardées.';
$string['userdataitemscheduled_reports'] = 'Rapports planifiés';
$string['userdepartment'] = 'Département de l\'utilisateur';
$string['userdirectreports'] = 'Entrées pour les subordonnés directs de l\'utilisateur dans le cadre de l\'un de ses postes';
$string['useremail'] = 'Adresse e-mail de l\'utilisateur';
$string['useremailprivate'] = 'L\'e-mail est privé';
$string['useremailunobscured'] = 'Adresse e-mail de l\'utilisateur (ignorer les paramètres d\'affichage de l\'utilisateur)';
$string['userfirstaccess'] = 'Premier accès de l\'utilisateur';
$string['userfirstaccessrelative'] = 'Premier accès utilisateur (relatif)';
$string['userfirstname'] = 'Prénom';
$string['userfirstnamephonetic'] = 'Prénom phonétique de l\'utilisateur';
$string['userfullname'] = 'Nom complet';
$string['usergenerated'] = 'Généré par l\'utilisateur';
$string['usergeneratedreports'] = 'Rapports de généré par l\'utilisateur';
$string['userid'] = 'Identifiant d\'utilisateur';
$string['useridnumber'] = 'Numéro d\'identifiant d\'utilisateur';
$string['userincohort'] = 'L\'utilisateur est un membre de l\'Audience';
$string['userindirectreports'] = 'Entrées pour les subordonnés indirects de l\'utilisateur dans le cadre de l\'un de ses postes';
$string['userinstitution'] = 'Institution de l\'utilisateur';
$string['userlang'] = 'Langue préférée de l\'utilisateur';
$string['userlastlogin'] = 'Dernière connexion';
$string['userlastloginrelative'] = 'Dernière connexion de l\'utilisateur (relatif)';
$string['userlastname'] = 'Nom';
$string['userlastnamephonetic'] = 'Nom phonétique de l\'utilisateur';
$string['usermiddlename'] = 'Deuxième prénom de l\'utilisateur';
$string['usermobile'] = 'Numéro de téléphone portable de l’utilisateur';
$string['username'] = 'Nom d\'utilisateur';
$string['usernamelink'] = 'Nom complet (lié au profil)';
$string['usernamelinkicon'] = 'Nom complet (lié au profil avec icône)';
$string['userownrecords'] = 'Les entrées correspondantes à l\'utilisateur lui-même';
$string['userphone'] = 'Numéro de téléphone de l\'utilisateur';
$string['userreportheading'] = 'Parcourir la liste des utilisateurs: {$a}';
$string['userreports'] = 'Rapports d\'utilisateur';
$string['usersappraisernameall'] = 'Nom(s) de l\'évaluateur de l\'utilisateur';
$string['usersjobenddateall'] = 'Date(s) de fin de poste de l\'utilisateur';
$string['usersjobstartdateall'] = 'Date(s) de début de poste de l\'utilisateur';
$string['usersjobtitle'] = 'Poste de l\'utilisateur';
$string['usersjobtitlenameall'] = 'Titre(s) de poste de l\'utilisateur';
$string['usersmanagerall'] = 'Responsable(s) de l\'utilisateur';
$string['usersmanageremail'] = 'Courriel du responsable de l\'utilisateur';
$string['usersmanageremailunobscured'] = 'Courriel du responsable de l\'utilisateur (ignorant le réglage d\'affichage de l\'utilisateur)';
$string['usersmanagerfirstname'] = 'Prénom du Responsable de l\'utilisateur';
$string['usersmanagerfirstnameall'] = 'Prénom(s) du responsable de l\'utilisateur';
$string['usersmanagerid'] = 'Identifiant du Responsable pour l\'utilisateur';
$string['usersmanageridall'] = 'ID(s) du responsable de l\'utilisateur';
$string['usersmanageridnumber'] = 'Identifiant du Responsable pour l\'utilisateur';
$string['usersmanageridnumberall'] = 'Numéro(s) ID du responsable de l\'utilisateur';
$string['usersmanagerlastname'] = 'Nom du Responsable de l\'utilisateur';
$string['usersmanagerlastnameall'] = 'Nom(s) de famille du responsable de l\'utilisateur';
$string['usersmanagername'] = 'Manager de l\'utilisateur';
$string['usersmanagernameall'] = 'Nom(s) du responsable de l\'utilisateur';
$string['usersmanagerobsemailall'] = 'E-mail(s) du responsable de l\'utilisateur';
$string['usersmanagerunobsemailall'] = 'E-mail(s) du responsable de l\'utilisateur (ignorant le réglage d\'affichage de l\'utilisateur)';
$string['usersnumjobassignments'] = 'Nombre d’affectations de tâches';
$string['usersorg'] = 'Organisation de l\'utilisateur';
$string['usersorgall'] = 'Organisation(s) de l\'utilisateur';
$string['usersorgbasic'] = 'Organisation (de base) de l\'utilisateur';
$string['usersorgframedescall'] = 'Description(s) du Framework de l\'organisation de l\'utilisateur';
$string['usersorgframeidall'] = 'ID(s) du Framework de l\'organisation de l\'utilisateur';
$string['usersorgframeidnumberall'] = 'Numéro(s) ID du Framework de l\'organisation de l\'utilisateur';
$string['usersorgframenameall'] = 'Framework(s) de l\'organisation de l\'utilisateur';
$string['usersorgid'] = 'Identifiant du structure de l\'utilisateur';
$string['usersorgidall'] = 'ID(s) de l\'organisation de l\'utilisateur';
$string['usersorgidnumber'] = 'Identifiant numérique de l\'Organisation de l\'utilisateur';
$string['usersorgidnumberall'] = 'Numéro(s) ID de l\'organisation de l\'utilisateur';
$string['usersorgmulti'] = 'Organisation de l\'utilisateur (multi-items)';
$string['usersorgname'] = 'Nom du structure de l\'utilisateur';
$string['usersorgnameall'] = 'Nom(s) de l\'organisation de l\'utilisateur';
$string['usersorgpathids'] = 'Identifiants du chemin de structures des utilisateurs';
$string['usersorgtypeall'] = 'Type(s) d\'organisation de l\'utilisateur';
$string['userspos'] = 'Poste de l\'utilisateur';
$string['usersposall'] = 'Position(s) de l\'utilisateur';
$string['usersposbasic'] = 'Position (de base) de l\'utilisateur';
$string['usersposframedescall'] = 'Description(s) de la position du Framework de l\'utilisateur';
$string['usersposframeidall'] = 'ID(s) de la position du Framework de l\'utilisateur';
$string['usersposframeidnumberall'] = 'Numéro(s) ID de la position du Framework de l\'utilisateur';
$string['usersposframenameall'] = 'Position de Framework(s) de l\'utilisateur';
$string['usersposid'] = 'Identifiant de la poste de l\'utilisateur';
$string['usersposidall'] = 'ID(s) de la position de l\'utilisateur';
$string['usersposidnumber'] = 'Identifiant numérique du Poste de l\'utilisateur';
$string['usersposidnumberall'] = 'Numéro(s) ID de la position de l\'utilisateur';
$string['usersposmulti'] = 'Position de l\'utilisateur (multi-items)';
$string['usersposname'] = 'Nom de la positino de l\'utilisateur';
$string['usersposnameall'] = 'Nom(s) de la position de l\'utilisateur';
$string['userspospathids'] = 'Identifiants du chemin de postes des utilisateurs';
$string['userspostypeall'] = 'Type(s) de la position de l\'utilisateur';
$string['userstatus'] = 'Statut de l\'utilisateur';
$string['userstempmanagernameall'] = 'Nom temporaire du responsable de l\'utilisateur';
$string['usersystemrole'] = 'Rôle système de l’utilisateur';
$string['usertempreports'] = 'Entrées pour les subordonnés de l\'utilisateur dans le cadre de l\'un de ses postes en tant que manager temporaire';
$string['usertimecreated'] = 'Date de création de l\'utilisateur';
$string['usertimemodified'] = 'Dernière modification de l\'utilisateur';
$string['user_visibility'] = 'Utiliser les restrictions de visibilité de l’utilisateur';
$string['user_visibility_checkbox'] = 'Afficher les dossiers en fonction des règles de visibilité de l’utilisateur';
$string['user_visibility_help'] = 'Lorsque cette option est activée, la visibilité de l’utilisateur (p. ex. le statut « supprimé ») et la visibilité de l’utilisateur locataire seront utilisées pour filtrer ce rapport dans le contexte de l’utilisateur en train de le consulter.';
$string['value'] = 'Valeur';
$string['view'] = 'vue';
$string['viewallcolumns'] = 'consulter toutes les colonnes disponibles';
$string['viewreport'] = 'Visualiser ce rapport';
$string['viewsavedsearch'] = 'Afficher la recherche sauvegardée';
$string['warndeprecatedcolumns'] = 'Ce rapport utilise des colonnes obsolètes qui seront supprimées si votre site est mis à niveau au moment de la prochaine version principale. Il est recommandé de passer aux champs alternatifs.';
$string['warngroupaggregation'] = 'Ce rapport utilise l\'agrégation de données en interne, l\'agrégation personnalisée des colonnes peut produire des résultats inattendus.';
$string['warngrrvisibility'] = 'Les destinataires de ce rapport recevront le rapport tel que vous le voyez. Si vous avez accès à différentes données, assurez-vous que les destinataires sont satisfaits de voir ce que vous voyez.';
$string['warnincompatiblecolumns'] = '« {$a->subquery} » n’est pas compatible avec l’option d’agrégation de « {$a->aggregated} ». Cela peut entraîner des effets inattendus ou générer un rapport corrompu. Veuillez vérifier la justesse des résultats de l’agrégation. Vous devrez peut-être modifier l’agrégation ou la colonne pour résoudre le problème.';
$string['warnrequiredcolumns'] = 'Ce rapport utilise des colonnes en interne afin d\'obtenir les données. Une agrégation personnalisée des colonnes peut produire des résultats inattendus.';
$string['weekly'] = 'Hebdomodaire';
$string['withcontentrestrictionall'] = 'Afficher les entrées correspondant à <b>tous</b> les critères cochés ci-dessous';
$string['withcontentrestrictionany'] = 'Afficher les entrées correspondant <b>à au moins</b> un des critères cochés ci-dessous';
$string['withrestriction'] = 'Uniquement certains utilisateurs ont l\'autorisation de voir ce rapport (voir ci-dessous)';
$string['xlsformat'] = 'Format Excel';
$string['xofyrecord'] = '{$a->filtered} sur {$a->unfiltered} entrées affichées';
$string['xofyrecords'] = '{$a->filtered} sur {$a->unfiltered} entrées affichées';
$string['xrecord'] = '{$a} entrée affichée';
$string['xrecords'] = '{$a} entrées affichées';
$string['you'] = 'Vous';
