<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_userdata', language 'fr', branch 't18-release'
 * @package totara
 * @subpackage totara_userdata
 */

$string['actions'] = 'Actions';
$string['activeuser'] = 'Utilisateur actif';
$string['applychanges'] = 'Appliquer les modifications';
$string['audit'] = 'Audit des données';
$string['audit_desc'] = 'Afficher le nombre de données contenues dans le système pour cet utilisateur.';
$string['auditexecute'] = 'Audit des données utilisateur';
$string['audititemserror'] = 'Eléments ayant retourné des erreurs';
$string['audititemsnonemtpy'] = 'Eléments conteant des données';
$string['audititemsprocessed'] = 'Eléments traités';
$string['auditsummary'] = 'Résumé de l\'audit ummary';
$string['audittotalcount'] = 'Nombre total de données';
$string['bulkconfirmtypesetting'] = 'Confirmer le réglage du type de purge';
$string['bulkoncedeleted'] = 'Une fois qu\'un utilisateur sélectionné sera supprimé, les données suivantes seront effacées';
$string['bulkoncesuspended'] = 'Une fois qu\'un utilisateur sélectionné sera suspendu, les données suivantes seront effacées.';
$string['bulksettingdetails'] = 'Détails';
$string['bulksuspendedalready'] = 'Les Utilisateurs sélectionnés qui sont actuellement suspendus ne se verront pas appliquer le type de purge par défaut.';
$string['createdby'] = 'Créé par';
$string['defaultdeletedpurgetype'] = 'Type de purge par défaut pour les utilisateurs supprimés';
$string['defaultdeletedpurgetype_desc'] = 'Sélectionner un type de purge qui sera appliqué lorsqu\'un utilisateur sera supprimé, s\'il n\'y pas déjà un type purge automatique d\'activé.';
$string['defaultdeletedpurgetypeerror'] = 'Ce type est utilisé par défaut pour une action de suppression.';
$string['defaultsuspendedpurgetype'] = 'Type de purge par défaut pour les utilisateurs suspendus';
$string['defaultsuspendedpurgetype_desc'] = 'Sélectionner un type de purge qui sera appliqué lorsqu\'un utilisateur sera suspendu, s\'il n\'y pas déjà un type purge automatique d\'activé.';
$string['defaultsuspendedpurgetypeerror'] = 'Ce type est utilisé par défaut pour une action de suspension.';
$string['deletedpurgetype'] = 'Type de purge pour la suppression';
$string['deleteduser'] = 'Utilisateeur supprimé';
$string['errorduplicateidnumber'] = 'Les même numéro d\'ID existe déjà';
$string['errorexporttypedelete'] = 'Le type de purge ne peut pas être supprimé';
$string['errornoexporttypes'] = 'Il n\'y a pas encore de type de créé pour l\'exportation des données personnelles.';
$string['errorpurgecancel'] = 'Erreur d\'annualtion de la purge.';
$string['errorpurgetypedelete'] = 'Le type de purge ne peut pas être supprimé';
$string['eventexportdownloaded'] = 'Fichier d\'exportation des données utilisateur téléchargé.';
$string['export'] = 'Exportation des données utilisateur';
$string['exportfiledeleted'] = 'Le fichier d\'exportation a été effacé';
$string['exportfiledownload'] = 'Téléchargement du fichier d\'exportation';
$string['exportfileready'] = 'Votre fichier de données est prêt pour le téléchargement : {$a->file}

Le fichier sera disponible jusqu\'au {$a->until}, en suite il sera effacé. Si vous désirez une nouvelle exportation de vos données, d\'abord vous devez effacer le fichier déjà présent.';
$string['exportincludefiledir'] = 'Inclure les fichiers';
$string['exportincludefiledir_help'] = 'Inclure les fichiers dans l\'exportation augementera le temps de traitememt et la taille du fichier à télécharger. Ceal peut aussi avoir un imppact sur les performances du site durant le traitement.';
$string['exportitemselection'] = 'Données à exporter';
$string['exportitemselection_desc'] = 'Sélectionner ci-dessous les données utilisateur qui seront exportées si ce type d\'exportation et appliqué.';
$string['exportitemselectionfilewarning'] = 'ATTENTION ! Certains éléments sélectionnés peuvent contenir des données "cachées" : données concernant les utilisateurs, mais auxquellles ils n\'ont pas ordinairement accès. Notre {$a} fournit plus de détails à ce sujet, pour vous aider à décider si un élément peut être exporté. Ci-dessous, les éléments concernés sont repérés par un (i) proposant une aide.';
$string['exportitemselectionfilewarninglinklabel'] = 'Documentation d\'aide';
$string['exportorigin'] = 'Origine';
$string['exportoriginother'] = 'Autre';
$string['exportoriginself'] = 'Utilisateur exportant ses propres données';
$string['exportrequest'] = 'Demande d\'exportation de données';
$string['exportrequestpending'] = 'L\'exportation des données est en cours. Vous recevrez une notification lorsque le fichier sera dispoible au téléchargement.';
$string['exports'] = 'Journal des exportations';
$string['exportscount'] = 'Nombre d\'exportations';
$string['exportsuserall'] = 'Demandes d\'exportations des données';
$string['exporttype'] = 'Type d\'exportation';
$string['exporttypeadd'] = 'Ajouter un type d\'exportation';
$string['exporttypeavailablefor'] = 'Utilisation autorisée';
$string['exporttypeavailablefor_help'] = 'Si désélectonné , les exportations en attente seront annulées et les accès aux fichiers d\'exportation déjà créés seront annulés.';
$string['exporttypecopyof'] = 'Copie de {$a->fullname}';
$string['exporttypedelete'] = 'Effacer le type d\'exportation';
$string['exporttypedeleteconfirm'] = 'êtes-vous certain de vouloir effacer le type d\'exportation "{$a}"?';
$string['exporttypes'] = 'Types d\'exportations';
$string['exporttypeupdate'] = 'Mise à jour du type d\'exportation';
$string['exporttypewhenitemsapplied'] = 'Les données suivantes seront exportées lorsque ce type d\'exportation sera appliqué.';
$string['fullname'] = 'Nom complet';
$string['fullnamelink'] = 'Nom complet (avec lien)';
$string['incontextid'] = 'Contexte';
$string['itemcomponent'] = 'Composant de l\'élément';
$string['itemexportdata'] = 'Exporter les données';
$string['itemfullname'] = 'Elément';
$string['itemgroup'] = 'Group d\'éléments';
$string['itemname'] = 'Nom interne de l\'élément';
$string['itempurgedata'] = 'Purger les données';
$string['messageprovider:export_self_finished'] = 'L\'exportation des données par l\'utilsateru est terminée.';
$string['messageprovider:purge_manual_finished'] = 'La purge manuelle des données est terminée';
$string['newitem'] = 'Nouveau';
$string['newitems'] = 'Nouveaux éléments';
$string['noadditionaldatadeleted'] = 'Aucune autre donnée ne sera supprimée.';
$string['notificationexportselfmessage'] = 'Suite à votre demande, votre fichier de données personnelles est disponible au téléchargement. Il sera disponible jusqu\'au {$a}, ensuite il sera effacé.';
$string['notificationexportselfmessage_unsuccessful'] = 'Le système a rencontré un problème lors de l\'exécution de vote demande d\'exportation de données personnelles. S\'il vous plait, contactez l\'administateur pour de l\'aide.';
$string['notificationexportselfsubject'] = 'L\'exportation des données utilsateur est complète';
$string['notificationpurgemanualmessage'] = 'La purge manuelle des données de l\'utilisateur {$a->fullnameuser} est complète : {$a->result}';
$string['notificationpurgemanualsubject'] = 'La purge manuelle des données utilisateur est complète';
$string['pluginname'] = 'Gestion des données utilisateurs';
$string['purgeautocompleted'] = '(purgé {$a->timefinished})';
$string['purgeautodefault'] = 'Aucun (Site default: {$a})';
$string['purgeautomatic'] = 'Purge automatique de données';
$string['purgeautopending'] = '(en attente)';
$string['purgecancelled'] = 'La purge a été annulée';
$string['purgeispending'] = 'Cette purge de donnée est déjà planifiée';
$string['purgeitemselection'] = 'Données à purger';
$string['purgeitemselectiondeleted'] = 'Données à purger lorsqu\'un utilisateur est supprimé.';
$string['purgeitemselection_desc'] = 'Sélectionner ci-dessous les données qui seront purgée si ce type purge est appliqué.';
$string['purgeitemselectionsuspended'] = 'Données à purger lorsqu\'un utilisateur est suspendu';
$string['purgemanually'] = 'Purger les données utilisateur';
$string['purgemanuallyareyousure'] = 'Etes-vous certain de vouloir supprimer ces données ?';
$string['purgemanuallyconfirm'] = 'Confirmer la purge manuelle des données';
$string['purgemanuallyfollowingwillbe'] = 'Les données suivantes seront supprimées. Cette opération est irréversible.';
$string['purgemanuallyproceed'] = 'Procéder à la purge';
$string['purgemanuallytriggered'] = 'Un tâche pour la purge manuelle des données utilisateur a été créée. Vous recevrez une notification lorqu\'elle aura été exécutée avec succès.';
$string['purgemanualschedule_desc'] = 'Créer une tâche qui supprimera immédiatement les données de l\'utilisateur. Les données effacées seront celles définies dans le type de purge vous avez sélectonné.';
$string['purgeorigin'] = 'Origine';
$string['purgeorigindeleted'] = 'Purge automatique lorsqu\'un utilisateur est supprimé';
$string['purgeorigindeletedbulkselect'] = 'Sélectionner le type de purge qui sera automatiquement appliqué lorsque ces utilisateurs seront supprimés';
$string['purgeoriginmanual'] = 'Purge manuelle des données';
$string['purgeoriginother'] = 'Autre';
$string['purgeoriginsuspended'] = 'Purge automatique lorsqu\'un utilisateur est suspendu';
$string['purgeoriginsuspendedbulkselect'] = 'Sélectionner le type de purge qui sera automatiquement appliqué lorsque ces utilisateurs seront suspendus';
$string['purges'] = 'Journal des purges';
$string['purgescount'] = 'Nombre de purges';
$string['purgesetautomatic'] = 'Définir le type de purge automatique des données';
$string['purgesuserall'] = 'Toutes les purges de données';
$string['purgesuserpending'] = 'Purges en attente';
$string['purgetype'] = 'Type de purge';
$string['purgetypeadd'] = 'Ajouter un type de purge';
$string['purgetypeavailablefor'] = 'Utilisation disponible';
$string['purgetypeavailablefor_help'] = 'Si aucune option n\'est sélectionnée, aucun type de purge ne sera disponible. Cela peut être modifié à tout moment. Deselecting a previously selected option makes it unavailable for future application only. Where already assigned to users, it will remain, and any pending manual purges using this type will be completed.

Once purge type is created, the number of users who have this type assigned for automatic purging is indicated in brackets.';
$string['purgetypecopyof'] = 'Copie de {$a->fullname}';
$string['purgetypedelete'] = 'Supprimer un type de purge';
$string['purgetypedeleteconfirm'] = 'Etes-vous certain de vouloir supprimer le type de purge "{$a}"?';
$string['purgetypenolongerapply'] = 'Le type de purge ne peut plus être modifié.';
$string['purgetypes'] = 'Types de purges';
$string['purgetypeupdate'] = 'Mettre à jour la type de purge';
$string['purgetypeuserstatus'] = 'Restriction de statut d\'utilisateur';
$string['purgetypeuserstatus_help'] = 'Ce type de purge de données utilisateur ne peut être appliqué qu\'aux utilisateurs qui ont un statut sélectionné ici. Ce statut utilisateur détermine quels paremètres seront appliqués lors de la porchaine étape et qui donc ne pouront pas être modfiés après.';
$string['purgetypewhenitemsapplied'] = 'Les données suivantes seront supprimées si ce type de purge est appliqué.';
$string['repurge'] = 'Ré-appliquer la purge';
$string['repurge_help'] = 'Si sélectionné, tous les comptes utilisateur affectés à ce type de purge seront purgés (y compris les comptes purgés antérieurement).';
$string['repurgewarning'] = 'Ce ty^pe de purge sera ré-appliqué à {$a} users. Les performances du site pourront être affectées durant l\'exécution de cette purge';
$string['result'] = 'Résultat';
$string['resultcancelled'] = 'Annulé';
$string['resulterror'] = 'Erreur';
$string['resultkipped'] = 'Sauté';
$string['resultsuccess'] = 'Réussi';
$string['resulttimedout'] = 'Temps dépassé';
$string['selectedusers'] = 'Utilisateurs sélectionnés';
$string['selectpurgetype'] = 'Sélectionner un type de purge';
$string['selfexportenable'] = 'Autoriser les utilisateurs à exporter leurs propres données';
$string['selfexportenable_desc'] = 'Pour autoriser les utilisateurs à exporter leurs propres données, ce paramètre doit être activé et au moins un type d\'exportation qui autorise l\'exportation de ses propre données doit être créé. L\'utilisateur devra aussi avoir la permission “Exporter mes propres données”.';
$string['setdeletedpurgetype'] = 'Définir le type de purge "supprimés"';
$string['setpurgetypeconfirm'] = 'Confirmer le paramétrage du type de purge de données';
$string['setpurgetypeconfirmbulk'] = 'Confirmer le réglage du type de purge de données en masse';
$string['setsuspendedpurgetype'] = 'Définir le type de purge "suspendus"';
$string['settings'] = 'Paramètres globaux';
$string['showingresultsforuser'] = 'Afficher les résultats pour l\'utilisateur {$a->fullname} seulement.';
$string['suspendedpurgetype'] = 'type de purge "suspendus"';
$string['suspendeduser'] = 'Utilisateur suspendu';
$string['taskmisc'] = 'Diverses tâches de maintenance';
$string['taskpurgedeleted'] = 'Purge automatique de données d\'utilisateurs supprimés';
$string['taskpurgesuspended'] = 'Purge automatique de données d\'utilisateurs suspendus';
$string['timechanged'] = 'Modifié';
$string['timecreated'] = 'Créé';
$string['timefinished'] = 'Terminé';
$string['timestarted'] = 'Démarré';
$string['userdata:config'] = 'Configurer la gestion des données utilisateurs';
$string['userdata:exportself'] = 'Exporter mes propres données utilisateur';
$string['userdataitemexport_request'] = 'Fichier d\'exportation des données utilisateur';
$string['userdataitemexport_request_help'] = 'Historique des demandes non supprimées d\'exportation de données utilisateur.';
$string['userdata:purgemanual'] = 'Purger manuellement les données utilisateur';
$string['userdata:purgesetdeleted'] = 'Définir le type de purge pour les utilisateurs supprimés';
$string['userdata:purgesetsuspended'] = 'Définir le type de purge pour les utilisateurs suspendus';
$string['userdata:viewexports'] = 'Voir les exportations des données utilsateur';
$string['userdata:viewinfo'] = 'Voir la configuration des données utilsateur';
$string['userdata:viewpurges'] = 'Voir les purges des données utilisateur';
$string['userid'] = 'ID utilisateur';
$string['userinfo'] = 'Données utilisateur';
$string['userstatus'] = 'Statut utilisateur';
