<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'fr', branch 't18-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'Informations d\'inscription supplémentaires';
$string['autobookingcompleted'] = 'Votre réservation a été effectuée et vous avez été inscrit sur {$a} session (s).';
$string['autosignup'] = 'Inscrire automatiquement les utilisateurs à des sessions en face à face';
$string['autosignup_help'] = 'Si oui est coché, l\'utilisateur sera inscrit à toutes les activités en face à face du cours.
Si l\'inscription multiple est activée, l\'utilisateur sera inscrit à toutes les sessions en face à face qui ont de la disponibilité ou une liste d\'attente, ou alors à la prochaine session qui a de la place ou une liste d\'attente.';
$string['cannnotupdatemanageremail'] = 'Le courriel du gestionnaire ne peut pas être mis à jour.';
$string['cannotenrol'] = 'L\'inscription est désactivé ou inactive.';
$string['cannotenrolalreadyrequested'] = 'Il n\'est pas possible de vous inscrire à ces sessions (demande en suspens auprès du supérieur hiérarchique).';
$string['cannotenrolnosessions'] = 'Vous ne pouvez pas vous inscrire (pas de séances en face à face dans ce cours)';
$string['cohortnonmemberinfo'] = 'Seuls les membres de l\'audience \'{$a}\'
 peuvent s\'inscrire en face-à-face.';
$string['cohortonly'] = 'Seulement les membres de l\'audience';
$string['cohortonly_help'] = 'L\'inscription directe en face à face peut être limitée aux membres d\'une audience spécifique.
Notez que la modification de ce paramètre n\'a aucun effet sur les effectifs existants.';
$string['customwelcomemessage'] = 'Personnaliser le message de bienvenue.';
$string['customwelcomemessage_help'] = 'Un message de bienvenue personnalisé peut être ajouté comme format texte ou format par défaut Moodle, comprenant les balises HTML et les  balises multi-langues. Les variables suivantes peuvent être inclues dans le message: * Nom du cours {$a->coursename} * Lien vers la page de profil de l\'utilisateur {$a->profileurl}';
$string['defaultrole'] = 'attribution de rôle par défaut';
$string['defaultrole_desc'] = 'Sélectionnez le rôle qui devrait être affecté à des utilisateurs lors de l\'utilisation d\'inscription en face-à-face';
$string['donotsignup'] = 'Ne pas s\'inscrire';
$string['enroldelete'] = 'Supprimer l\'inscription';
$string['enroledit'] = 'Modifier l\'inscription';
$string['enrolenddate'] = 'Date de fin';
$string['enrolenddateerror'] = 'La date de fin d\'inscription ne peut pas être antérieure à la date de début';
$string['enrolenddate_help'] = 'Si activé, les utilisateurs peuvent s\'inscrire jusqu\'à cette date seulement.';
$string['enrolme'] = 'M\'inscrire.';
$string['enrolmentsoncoursepage'] = 'Inscriptions affichées sur la page du cours';
$string['enrolmentsoncoursepage_help'] = 'C\'est le nombre d\'inscriptions pour chaque activité de séminaire qui sera affiché sur la page principale du cours.';
$string['enrolperiod'] = 'Durée d\'inscription.';
$string['enrolperiod_desc'] = 'Durée par défaut de temps de validité de  l\'inscription. Si mis à zéro, la durée d\'inscription sera illimitée par défaut.';
$string['enrolperiod_help'] = 'Durée du temps de validité de l\'inscription, en commençant par le moment où l\'utilisateur s\'inscrit. Si désactivé, la durée d\'inscription sera illimitée.';
$string['enrolstartdate'] = 'Date de début.';
$string['enrolstartdate_help'] = 'Si activé, les utilisateurs peuvent s\'inscrire à partir de cette date seulement.';
$string['error:choosession'] = 'Choisissez au moins un événement pour vous inscrire.';
$string['expiredaction'] = 'Mesures d\'expiration des inscriptions';
$string['expiredaction_help'] = 'Sélectionnez l\'action à effectuer lorsque l\'inscription de l\'utilisateur expire. Veuillez noter que certaines données et certains paramètres de l\'utilisateur sont supprimés des cours lors de la désinscription.';
$string['expirymessageenrolledbody'] = 'Cher {$a->user},  votre inscription au cours \'{$a->course}\' est à échéance le {$a->timeend}. Si vous avez besoin d\'aide, veuillez contacter  {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Notification d\'expiration d\'inscription directe aux séances en face à face.';
$string['expirymessageenrollerbody'] = 'l\'inscription directe au face à face du cours \'{$a->course}\' expirera d\'ici {$a->threshold} pour les utilisateurs suivants: {$a->users} Pour prolonger leur inscription, aller à {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Notification d\'expiration d\'inscription directe au face à face';
$string['longtimenosee'] = 'Désinscription inactive après';
$string['longtimenosee_help'] = 'Si les utilisateurs n\'ont pas accédé à un cours pendant un long moment, ils sont automatiquement désinscrits. Ce paramètre spécifie le délai.';
$string['managermissingallsessions'] = 'L\'inscription directe n\'est pas possible, car vous n\'avez pas de manager attribué.';
$string['managermissingsomesessions'] = 'Certaines séances ne vous sont pas accessibles car vous n\'êtes pas assigné à un rôle de gestionnaire.';
$string['maxenrolled'] = 'Maximum d\'utilisateurs inscrits';
$string['maxenrolled_help'] = 'Indique le nombre maximum d\'utilisateurs qui peuvent utiliser l\'inscription au face-à-face. 0 signifie pas de limite.';
$string['maxenrolledreached'] = 'Le nombre maximum d\'utilisateurs autorisés à utiliser les inscriptions au face-à-face a déjà été atteint.';
$string['messageprovider:expiry_notification'] = 'Notifications d\'expiration des inscriptions directes au face à face.';
$string['newenrols'] = 'Autoriser les nouvelles inscriptions';
$string['newenrols_desc'] = 'Autoriser les utilisateurs à utiliser l\'inscription en face-à-face sur les nouveaux cours par défaut.';
$string['newenrols_help'] = 'Ce paramètre détermine si un utilisateur peut s\'inscrire à ce cours.';
$string['pluginname'] = 'Inscription directe au face à face';
$string['pluginname_desc'] = 'Le plugin d\'inscription directe au face à face autorise les utilisateurs à choisir à quels cours ils veulent participer.Les cours peuvent être protégés par une clé d\'inscription.';
$string['role'] = 'Rôle assigné par défaut.';
$string['selectsession'] = 'Sélectionnez la session';
$string['selectthissession'] = 'Sélectionnez cette session';
$string['selfapprovalrequired'] = 'Veuillez cocher la case ci-dessous pour confirmer que l\'auto-approbation a été demandée pour la session choisie.';
$string['self:config'] = 'Configurer les cas d\'adhésion directe au face-à-face';
$string['self:manage'] = 'Gérer les utilisateurs inscrits';
$string['self:unenrol'] = 'désinscrire les utilisateurs du cours';
$string['self:unenrolself'] = 'Se désinscrire du cours';
$string['sendcoursewelcomemessage'] = 'Envoyer un message de bienvenue au cours';
$string['sendcoursewelcomemessage_help'] = 'Si activé, les utilisateurs reçoivent un message de bienvenue par courriel lors de leur inscription pour un cours en face-à-face.';
$string['showhint'] = 'Afficher le conseil';
$string['showhint_desc'] = 'Montrer première lettre de la clé d\'accès invité.';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'Pour vous inscrire à la session et au cours, choisir une session ci-dessous et cliquez sur «Inscrivez-vous». l\'approbation du gestionnaire peut être nécessaire.';
$string['status'] = 'Activer inscriptions existantes';
$string['status_desc'] = 'Activer la méthode d\'inscription Séminaire dans les nouveaux cours.';
$string['status_help'] = 'Si désactivé toutes les inscriptions directes existantes au Face-à-face sont suspendues et les nouveaux utilisateurs ne peuvent pas s\'inscrire.';
$string['task_process_expirations'] = 'Traiter et notifier les inscriptions au séminaire expiré';
$string['totara_facetoface:config'] = 'Configurer des cas d\'inscriptions directes au Face-à-Face';
$string['totara_facetoface:manage'] = 'Gérer les utilisateurs inscrits en direct au Face à face';
$string['totara_facetoface:unenrol'] = 'Désinscrire les utilisateurs inscrits au face à face en direct.';
$string['totara_facetoface:unenrolself'] = 'Se désinscrire du cours et des séances en face à face.';
$string['unenrol'] = 'Désinscrire l\'utilisateur';
$string['unenrolselfconfirm'] = 'Voulez-vous vraiment vous désinscrire du cours  "{$a}"?';
$string['unenroluser'] = 'Volez-vous réellement désinscrire "{$a->user}" du cours "{$a->course}"?';
$string['unenrolwhenremoved'] = 'Désinscrire les utilisateurs quand ils sont retirés de toutes les sessions en Face-à-face';
$string['welcometocourse'] = 'Bienvenue à {$a}';
$string['welcometocoursetext'] = 'Bienvenue dans le cours {$a->coursename}! Si vous ne l\'avez pas déjà fait, modifiez votre page de profil afin que nous puissions apprendre plus sur vous: {$a->profileurl}';
$string['withdrawconfifm'] = 'Êtes-vous sûr que vous voulez retirer votre gestionnaire de demandes de ce cours etde  la session d\'inscription?';
$string['withdrawpending'] = 'Retirer la demande qui était en attente';
