<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_manual', language 'fr', branch 't18-release'
 * @package totara
 * @subpackage pathway_manual
 */

$string['achievement_path_group_label'] = 'Évaluation';
$string['activity_log_rating_by'] = 'Note par {$a->name} ({$a->role})';
$string['activity_log_rating_by_removed'] = 'Note par {$a} <i>(détails concernant l’évaluateur supprimés)</i>';
$string['add_comment'] = 'Ajouter un commentaire facultatif';
$string['add_raters'] = 'Ajouter des évaluateurs';
$string['add_rating'] = 'Ajouter une note';
$string['comment'] = 'Commenter';
$string['comment_wrapper'] = '"{$a}"';
$string['competency_framework_count_plural'] = '{$a->name} : {$a->count} compétences';
$string['competency_framework_count_singular'] = '{$a->name} : {$a->count} compétence';
$string['date'] = 'Date';
$string['edit_rating'] = 'Modifier la note';
$string['edit_rating_a11y'] = 'Modifier la note pour {$a}';
$string['error'] = 'Erreur';
$string['error_no_raters'] = 'Aucun évaluateur ajouté';
$string['error_ratings_not_saved'] = 'Une erreur est survenue et vos notes n’ont pas été enregistrées.';
$string['error_user_lacks_role_for_any'] = 'Il n’y a aucun utilisateur que vous avez l’autorisation de noter';
$string['error_user_lacks_role_for_user'] = 'Vous n’avez pas le rôle {$a} pour cet utilisateur';
$string['filter_no_competencies'] = 'Aucune compétence ne correspond à vos critères de sélection.';
$string['filter_no_users'] = 'Aucun utilisateur ne correspond à vos critères de recherche.';
$string['filter_previously_rated'] = 'Noté précédemment';
$string['filter_rating_history'] = 'Historique de notation';
$string['filter_reason_assigned'] = 'Motif de l’assignation';
$string['filter_update_selection'] = 'Mettre à jour la sélection';
$string['fullname_date'] = '{$a->name}, {$a->date}';
$string['last_rated'] = 'Noté pour la dernière fois';
$string['last_rating_given'] = 'Note précédente';
$string['last_rating_given_other_tooltip'] = 'La dernière note de cet employé reçue par une personne ayant ce rôle';
$string['last_rating_given_self_tooltip'] = 'La dernière note que vous vous êtes attribuée pour cette compétence';
$string['modal_confirm_update_filters_body'] = '<p>Vous avez des notes non envoyées. Si vous appliquez des filtres pour modifier la sélection de compétences, vous perdrez les modifications non enregistrées.</p><p>Voulez-vous vraiment mettre à jour la sélection ?</p>';
$string['modal_confirm_update_filters_title'] = 'Confirmer la mise à jour de la sélection';
$string['modal_confirm_update_role_body'] = '<p>Vous avez des notes non envoyées. Si vous modifier le rôle avec lequel vous notez, vous perdrez les modifications non enregistrées.</p><p>Voulez-vous vraiment modifier votre rôle ?</p>';
$string['modal_confirm_update_role_title'] = 'Confirmer la mise à jour du rôle';
$string['modal_submit_ratings_confirmation_question'] = 'Voulez-vous vraiment envoyer ces notes ?';
$string['modal_submit_ratings_confirmation_title'] = 'Envoi des notes et des commentaires';
$string['modal_submit_ratings_summary_plural_other'] = 'Vous avez noté {$a->subject_user} sur {$a->amount} compétences.';
$string['modal_submit_ratings_summary_plural_self'] = 'Vous vous êtes attribué une note sur {$a->amount} compétences.';
$string['modal_submit_ratings_summary_singular_other'] = 'Vous avez noté {$a->subject_user} sur 1 compétence.';
$string['modal_submit_ratings_summary_singular_self'] = 'Vous vous êtes attribué une note sur 1 compétence.';
$string['never_rated'] = 'Jamais noté';
$string['new_rating'] = 'Nouvelle note';
$string['no_assessors_can_rate'] = 'Il n’y a aucun évaluateur ayant l’autorisation de noter';
$string['no_rateable_competencies'] = 'Il n’y a aucune compétence à noter.';
$string['no_rating_given'] = 'Aucune note attribuée';
$string['notification_ratings_saved_plural'] = 'Vos notes ont été enregistrées.';
$string['notification_ratings_saved_singular'] = 'Votre note a été enregistrée.';
$string['number_of_people'] = '{$a} personnes';
$string['pluginname'] = 'Notation manuelle';
$string['rate'] = 'Note';
$string['rate_competencies'] = 'Noter des compétences';
$string['rate_competencies_for_user'] = 'Noter des compétences pour {$a}';
$string['rate_competency_a11y'] = 'Noter une compétence : {$a}';
$string['rater'] = 'Évaluateur';
$string['rater_details_removed'] = '(détails concernant l’évaluateur supprimés)';
$string['raters'] = 'Évaluateurs';
$string['raters_info'] = 'Les notations manuelles s’appliquent pour toutes les affectations actuelles de cette compétence.';
$string['rate_user'] = 'Noter {$a}';
$string['rating'] = 'Note';
$string['rating_as_a'] = 'Noter en tant que';
$string['rating_as_appraiser'] = 'Noter en tant qu’évaluateur';
$string['rating_as_manager'] = 'Noter en tant que gestionnaire';
$string['rating_by'] = 'Note par';
$string['rating_done'] = 'Terminé';
$string['rating_none'] = 'Aucune note';
$string['rating_set_to_none'] = 'Définir sur « Aucune note »';
$string['receive_a_rating'] = 'Recevoir une note de la part d’un évaluateur';
$string['role_appraiser'] = 'Évaluateur';
$string['role_appraiser_prefix'] = 'un évaluateur';
$string['role_manager'] = 'Gestionnaire';
$string['role_manager_prefix'] = 'un gestionnaire';
$string['role_self'] = 'Soi-même';
$string['search_people'] = 'Rechercher des personnes';
$string['select...'] = 'Sélectionner…';
$string['select_raters'] = 'Sélectionner des évaluateurs';
$string['select_scale_value'] = 'Sélectionner une valeur d’échelle';
$string['self_assessment'] = 'Auto-évaluation';
$string['unsaved_ratings_warning'] = 'Vous avez des notes non enregistrées';
$string['userdataitemmanual_rating_other'] = 'Notes manuelles attribuées à d’autres personnes';
$string['userdataitemmanual_rating_other_help'] = 'Lorsque vous purgerez cet élément, la note sera anonymisée (le nom de l’évaluateur sera remplacé par un texte indiquant que son nom a été supprimé). La note elle-même (la valeur de l’échelle, le rôle avec lequel la note a été attribuée, ainsi que tous les commentaires associés) restera.';
$string['userdataitemmanual_rating_self'] = 'Notes manuelles attribuées à vous-même';
$string['user_fullname_wrapper'] = '({$a})';
$string['view_all'] = 'Afficher tout';
$string['view_comment'] = 'Consulter le commentaire';
$string['viewing_single_competency'] = 'Votre vue est actuellement paramétrée pour ne filtrer et n’afficher qu’une seule compétence.';
$string['your_rating'] = 'Votre note';
