<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_redisplay', language 'fr', branch 't18-release'
 * @package totara
 * @subpackage performelement_redisplay
 */

$string['activity_name_with_status'] = '{$a->activity_name} ({$a->activity_status})';
$string['anonymous_responses'] = 'Réponses anonymes';
$string['current_activity'] = 'Activité en cours';
$string['instruction_text'] = 'Texte de l’instruction';
$string['name'] = 'Afficher à nouveau les réponses';
$string['no_available_questions'] = 'Aucune question à sélectionner';
$string['no_responding_relationships'] = '{No responding relationships added yet}';
$string['pluginname'] = 'Afficher à nouveau l’élément';
$string['redisplayed_element_admin_preview'] = 'Afficher à nouveau les réponses depuis « {$a->activity_name} ({date source subject instance created}) » – réponses mises à jour récemment {date last modified}.';
$string['redisplayed_summary'] = 'Afficher à nouveau les réponses depuis « {$a->activity_name} ({$a->date_created}) » – réponses mises à jour récemment {$a->date_updated}.';
$string['redisplay_no_participants'] = 'Impossible d’afficher à nouveau les réponses car aucune participation n’est associée à l’activité « {$a->activity_name} ({$a->subject_instance_date}) ».';
$string['redisplay_no_subject_instance_for_another_activity'] = 'Impossible d’afficher à nouveau les réponses car aucune participation n’est associée à l’activité « {$a} ».';
$string['redisplay_no_subject_instance_for_same_activity'] = 'Impossible d’afficher à nouveau les réponses à la question suivante car aucune participation antérieure n’est associée à l’activité « {$a} ».';
$string['responses_from_anonymous_relationships'] = '{Anonymous responses}';
$string['responses_from_relationships'] = '{Responses from: {$a->relationships}}';
$string['select_activity'] = 'Sélectionner une activité…';
$string['select_question_element'] = 'Sélectionner l’élément de question...';
$string['source_activity_missing'] = 'L’activité contenant la question référencée par cette réponse affichée à nouveau n’existe plus.';
$string['source_activity_value'] = 'Activité source';
$string['source_activity_value_help'] = 'Sélectionnez l’activité qui contient la question (et les réponses) que vous souhaitez afficher à nouveau. Le sujet de cette activité doit également être affecté à l’activité source pour un nouvel affichage des réponses.';
$string['source_element_option'] = '{$a->element_title} ({$a->element_plugin_name})';
$string['source_question_element_value'] = 'Élément de question source';
$string['source_question_element_value_help'] = 'Seuls les éléments de question sont sélectionnables pour un nouvel affichage des réponses. Les réponses de tous les participants répondants s’afficheront, quels que soient le participant répondant dans l’activité en cours et les autorisations d’affichage de l’activité source. Lorsque l’activité source est anonymisée, l’anonymat des réponses sera préservé lors du nouvel affichage.';
