<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_summary', language 'fr', branch 't18-release'
 * @package totara
 * @subpackage rb_source_facetoface_summary
 */

$string['actions'] = 'Actions';
$string['approvalby'] = 'Approbation par';
$string['bookingstatus'] = 'Statut de réservation';
$string['cancelledattendees'] = 'Nombre de réservations annulées';
$string['declinedattendees'] = 'Nombre de participants non confirmés';
$string['discountcost'] = 'Réduction du coût';
$string['duration'] = 'Durée';
$string['eventattendance'] = 'Présence à l’événement';
$string['eventattendancelink'] = 'Participation à l’événement (associée à la page de prise de participation)';
$string['eventattendanceongoing'] = 'Peut être prise';
$string['eventattendancesaved'] = 'A été prise';
$string['eventattendanceunavailable'] = 'Ne peut pas être prise';
$string['eventtimecreated'] = 'Événement créé';
$string['f2f_approvaltype'] = 'Type d\'approbation';
$string['f2fdesc'] = 'Face à Face description';
$string['f2fid'] = 'ID du séminaire';
$string['facetofacesummaryroom'] = 'Prochaines sessions dans le salon';
$string['fullyattended'] = 'Nombre total de participants';
$string['lastupdated'] = 'Dernière modification';
$string['lastupdatedby'] = 'Dernière modification par';
$string['minbookings'] = 'Réservations minimales';
$string['noone'] = 'Personne';
$string['normalcost'] = 'Coût normal';
$string['noshowattendees'] = 'Nombre de participants cachés';
$string['numattendeeslink'] = 'Nombre de participants (liés à la page des participants)';
$string['numspaces'] = 'Places disponibles';
$string['overallstatus'] = 'Statut de l\'événement';
$string['overbookingallowed'] = 'Surréservation autorisée';
$string['partiallyattended'] = 'Nombre de participants partiels';
$string['pluginname'] = 'Rapport Face-à-face';
$string['sessdateid'] = 'Identifiant de la session';
$string['sessdatetime'] = 'Date/Heure de début de session';
$string['sessdatetimelink'] = 'Date/Heure de début de session (lié à la page des participants)';
$string['sessduration'] = 'Durée de la session';
$string['sessionid'] = 'ID de la session';
$string['sessionroles'] = 'Rôles de l\'événement';
$string['signupenddate'] = 'Date de fin d\'inscription';
$string['signupperiod'] = 'Période d\'inscription';
$string['signupstartdate'] = 'Date de début d\'inscription';
$string['sourcelabel'] = 'Séminaire';
$string['sourcesummary'] = 'Détails sur toutes les sessions du séminaire.';
$string['sourcetitle'] = 'Résumé Face-à-face';
$string['status:available'] = 'Réservation ouverte';
$string['status:cancelled'] = 'Événement annulé';
$string['status:ended'] = 'Événement fini';
$string['status:fullybooked'] = 'Réservation complète';
$string['status:notavailable'] = 'N/A';
$string['status:notopen'] = 'Réservation non ouverte';
$string['status:overbooked'] = 'Surréservé';
$string['status:started'] = 'Événement en cours';
$string['status:underbooked'] = 'Sous réservé';
$string['status:upcoming'] = 'Prochainement';
$string['totalnumattendees'] = 'Nombre de participants (En attente d\'approbation)';
$string['type_asset'] = 'Asset';
$string['type_date'] = 'Date';
$string['type_facetoface'] = 'Face à face';
$string['type_facetoface_asset'] = 'Champs personnalisés de l\'asset';
$string['type_facetoface_room'] = 'Salon';
$string['type_facetoface_session'] = 'Champs personnalisé pour l\'événement';
$string['type_facetoface_sessioncancel'] = 'Champs personnalisé pour l\'annulation de l\'événement';
$string['type_facilitator'] = 'Facilitateur';
$string['type_role'] = 'Rôle';
$string['type_room'] = 'Salon';
$string['type_session'] = 'Session';
$string['unabletoattend'] = 'Nombre de personnes ne pouvant pas participer';
$string['unknowndate'] = 'Inconnu';
$string['waitlistattendees'] = 'Nombre en liste d\'attente';
